(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    949688,      24712]*)
(*NotebookOutlinePosition[    950361,      24735]*)
(*  CellTagsIndexPosition[    950317,      24731]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Automatic Layout of a Sequence of Networks", "Subsection"],

Cell[TextData[{
  StyleBox["GraphPlot",
    FontFamily->"Courier"],
  " automatically finds layouts to represent any form of relational data."
}], "Text"],

Cell[BoxData[
    \(Needs["\<DiscreteMath`GraphPlot`\>"]\)], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[{
  StyleBox["Table[i\[Rule]Mod[i^2,n],{i,n}]",
    FontFamily->"Courier"],
  " defines a mapping; ",
  StyleBox["GraphPlot",
    FontFamily->"Courier"],
  " finds a visual representation for any n."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[
        GraphPlot[Table[i \[Rule] Mod[i^2, n], {i, n}]], {n, 100, 130, 
          1}];\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6039 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.152991 0.0228391 -0.287123 0.0228391 [
[ 0 0 0 0 ]
[ 1 .6039 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.41981 .58847 m
.43979 .55209 L
s
.43979 .55209 m
.49219 .49679 L
s
.02381 .54996 m
.06134 .55121 L
s
.06134 .55121 m
.11641 .4973 L
s
.49219 .49679 m
.56321 .4949 L
s
.12829 .15447 m
.15299 .0866 L
s
.5911 .42035 m
.56126 .42387 L
s
.56126 .42387 m
.49022 .42577 L
s
.52012 .05311 m
.53627 .08109 L
s
.53627 .08109 m
.5083 .09724 L
s
.41294 .33814 m
.43489 .3734 L
s
.43489 .3734 m
.49022 .42577 L
s
.11641 .4973 m
.11604 .42375 L
s
.87703 .53237 m
.90044 .46033 L
s
.19274 .39214 m
.18956 .42339 L
s
.18956 .42339 m
.18996 .49692 L
s
.65104 .36835 m
.61361 .36852 L
s
.61361 .36852 m
.56126 .42387 L
s
.06333 .33113 m
.06211 .36867 L
s
.06211 .36867 m
.11604 .42375 L
s
.46028 .42393 m
.49022 .42577 L
s
.49022 .42577 m
.49219 .49679 L
s
.09044 .12271 m
.15299 .0866 L
s
.56321 .4949 m
.56126 .42387 L
s
.2663 .33379 m
.24461 .36945 L
s
.24461 .36945 m
.18956 .42339 L
s
.89384 .12009 m
.90999 .09212 L
s
.90999 .09212 m
.88202 .07597 L
s
.11075 .39328 m
.11604 .42375 L
s
.11604 .42375 m
.18956 .42339 L
s
.83916 .50485 m
.90044 .46033 L
s
.18996 .49692 m
.11641 .4973 L
s
.61867 .58466 m
.61855 .54731 L
s
.61855 .54731 m
.56321 .4949 L
s
.24265 .58952 m
.24388 .55196 L
s
.24388 .55196 m
.18996 .49692 L
s
.8454 .09212 m
.88202 .07597 L
s
.26457 .58829 m
.24388 .55196 L
s
.64051 .58258 m
.61855 .54731 L
s
.82469 .46033 m
.90044 .46033 L
s
.08479 .4206 m
.11604 .42375 L
s
.92614 .06415 m
.90999 .09212 L
s
.24465 .33126 m
.24461 .36945 L
s
.59319 .49673 m
.56321 .4949 L
s
.08186 .07406 m
.15299 .0866 L
s
.02644 .347 m
.06211 .36867 L
s
.63359 .33211 m
.61361 .36852 L
s
.22001 .41809 m
.18956 .42339 L
s
.83916 .4158 m
.90044 .46033 L
s
.43474 .33599 m
.43489 .3734 L
s
.55242 .05311 m
.53627 .08109 L
s
.10657 .03128 m
.15299 .0866 L
s
.49037 .52676 m
.49219 .49679 L
s
.06129 .58943 m
.06134 .55121 L
s
.44168 .58946 m
.43979 .55209 L
s
.87703 .38829 m
.90044 .46033 L
s
.50397 .13703 m
.5083 .09724 L
s
.4024 .55221 m
.43979 .55209 L
s
.03967 .58687 m
.06134 .55121 L
s
.46236 .50028 m
.49219 .49679 L
s
.15299 .01438 m
.15299 .0866 L
s
.56857 .08109 m
.53627 .08109 L
s
.39849 .35342 m
.43489 .3734 L
s
.08596 .50259 m
.11641 .4973 L
s
.92385 .38829 m
.90044 .46033 L
s
.64884 .34655 m
.61361 .36852 L
s
.04145 .33234 m
.06211 .36867 L
s
.19942 .03128 m
.15299 .0866 L
s
.56671 .52474 m
.56321 .4949 L
s
.28218 .37067 m
.24461 .36945 L
s
.94229 .09212 m
.90999 .09212 L
s
.96172 .4158 m
.90044 .46033 L
s
.19525 .52737 m
.18996 .49692 L
s
.65591 .54539 m
.61855 .54731 L
s
.28208 .55201 m
.24388 .55196 L
s
.87769 .03617 m
.88202 .07597 L
s
.22412 .07406 m
.15299 .0866 L
s
.27955 .57362 m
.24388 .55196 L
s
.65496 .56731 m
.61855 .54731 L
s
.22119 .50007 m
.18996 .49692 L
s
.97619 .46033 m
.90044 .46033 L
s
.92614 .12009 m
.90999 .09212 L
s
.28091 .34879 m
.24461 .36945 L
s
.21554 .12271 m
.15299 .0866 L
s
.48676 .39593 m
.49022 .42577 L
s
.02391 .36863 m
.06211 .36867 L
s
.61168 .33118 m
.61361 .36852 L
s
.96172 .50485 m
.90044 .46033 L
s
.11327 .52854 m
.11641 .4973 L
s
.39752 .37531 m
.43489 .3734 L
s
.55242 .10906 m
.53627 .08109 L
s
.56311 .39392 m
.56126 .42387 L
s
.17769 .15447 m
.15299 .0866 L
s
.02502 .57186 m
.06134 .55121 L
s
.40452 .57404 m
.43979 .55209 L
s
.47167 .08109 m
.5083 .09724 L
s
.92385 .53237 m
.90044 .46033 L
s
.008 w
.5083 .09724 Mdot
.41981 .58847 Mdot
.43979 .55209 Mdot
.02381 .54996 Mdot
.06134 .55121 Mdot
.49219 .49679 Mdot
.12829 .15447 Mdot
.15299 .0866 Mdot
.5911 .42035 Mdot
.56126 .42387 Mdot
.52012 .05311 Mdot
.53627 .08109 Mdot
.41294 .33814 Mdot
.43489 .3734 Mdot
.11641 .4973 Mdot
.87703 .53237 Mdot
.90044 .46033 Mdot
.19274 .39214 Mdot
.18956 .42339 Mdot
.65104 .36835 Mdot
.61361 .36852 Mdot
.06333 .33113 Mdot
.06211 .36867 Mdot
.46028 .42393 Mdot
.49022 .42577 Mdot
.09044 .12271 Mdot
.56321 .4949 Mdot
.2663 .33379 Mdot
.24461 .36945 Mdot
.89384 .12009 Mdot
.90999 .09212 Mdot
.11075 .39328 Mdot
.11604 .42375 Mdot
.83916 .50485 Mdot
.18996 .49692 Mdot
.61867 .58466 Mdot
.61855 .54731 Mdot
.24265 .58952 Mdot
.24388 .55196 Mdot
.88202 .07597 Mdot
.8454 .09212 Mdot
.26457 .58829 Mdot
.64051 .58258 Mdot
.82469 .46033 Mdot
.08479 .4206 Mdot
.92614 .06415 Mdot
.24465 .33126 Mdot
.59319 .49673 Mdot
.08186 .07406 Mdot
.02644 .347 Mdot
.63359 .33211 Mdot
.22001 .41809 Mdot
.83916 .4158 Mdot
.43474 .33599 Mdot
.55242 .05311 Mdot
.10657 .03128 Mdot
.49037 .52676 Mdot
.06129 .58943 Mdot
.44168 .58946 Mdot
.87703 .38829 Mdot
.50397 .13703 Mdot
.4024 .55221 Mdot
.03967 .58687 Mdot
.46236 .50028 Mdot
.15299 .01438 Mdot
.56857 .08109 Mdot
.39849 .35342 Mdot
.08596 .50259 Mdot
.92385 .38829 Mdot
.64884 .34655 Mdot
.04145 .33234 Mdot
.19942 .03128 Mdot
.56671 .52474 Mdot
.28218 .37067 Mdot
.94229 .09212 Mdot
.96172 .4158 Mdot
.19525 .52737 Mdot
.65591 .54539 Mdot
.28208 .55201 Mdot
.87769 .03617 Mdot
.22412 .07406 Mdot
.27955 .57362 Mdot
.65496 .56731 Mdot
.22119 .50007 Mdot
.97619 .46033 Mdot
.92614 .12009 Mdot
.28091 .34879 Mdot
.21554 .12271 Mdot
.48676 .39593 Mdot
.02391 .36863 Mdot
.61168 .33118 Mdot
.96172 .50485 Mdot
.11327 .52854 Mdot
.39752 .37531 Mdot
.55242 .10906 Mdot
.56311 .39392 Mdot
.17769 .15447 Mdot
.02502 .57186 Mdot
.40452 .57404 Mdot
.47167 .08109 Mdot
.92385 .53237 Mdot
0 0 m
1 0 L
1 .6039 L
0 .6039 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 173.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000[B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00:`3oool00`000000oooo0?ooo`3b0?ooo`00:`3o
ool200000?<0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000N0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3U0?ooo`007P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo0P00003V0?ooo`007`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_`3oool2000002@0oooo000P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`300?oo
o`800000903oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
8P3oool002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo0280oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1M0?ooo`8000001`3oool2000005`0oooo00<000000?ooo`3oool08P3oool0
02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0240oooo000U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0Q0?ooo`009P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool02@3oool2000001H0oooo000W0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000001V0?ooo`050000003oool0oooo0?ooo`000000H03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0E@3oool01@000000oooo0?ooo`3oool000000600oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0E0?ooo`005`3oool4000000h0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0;0?ooo`@00000E`3oool00`000000oooo0000001Q0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05P3oool001/0oooo1`0000080?ooo`050000003oool000000?oo
o`000000203oool6000004T0oooo00<000000?ooo`3oool03`3oool3000000L0oooo00<000000?oo
o`3oool0E@3oool5000000L0oooo00<000000?ooo`3oool05`3oool00280oooo1`0000020?ooo`<0
00000P3oool7000004l0oooo0`00000@0?ooo`/00000E03oool2000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`00:@3oool7000005T0oooo0P00000<0?ooo`800000
00<0oooo0000003oool0FP3oool2000000P0oooo0P0000030?ooo`030000003oool0oooo01P0oooo
000Z0?ooo`D00000G03oool3000000L0oooo0P0000030?ooo`030000003oool0oooo05L0oooo0P00
000<0?ooo`80000000<0oooo0000003oool06@3oool002P0oooo0P0000001@3oool000000?ooo`00
0000oooo00800000G@3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo05<0oooo0`00
000@0?ooo`/000004@3oool002L0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool0G03oool3000000P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0?0?ooo`<000001`3oool00`000000oooo0?ooo`0@0?ooo`009@3oool2000000@0oooo00<0
00000?ooo`000000103oool2000005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0000001X0oooo000T0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1R0?ooo`050000003oool0oooo0?ooo`0000006@3oool00280oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000001P3oool2000005X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1R0?ooo`050000003oool0oooo0?ooo`0000006@3oool00200oooo
0P0000080?ooo`050000003oool0oooo0?ooo`000000203oool2000005P0oooo00<000000?ooo`3o
ool02@3oool200000680oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`00
7`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0E0?ooo`007@3oool2000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`800000E03oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool001T0oooo00@000000?ooo`00000000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0P00001B0?ooo`030000003o
ool0oooo06`0oooo0P0000070?ooo`8000005P3oool001T0oooo0P00000=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool200000540oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo000X0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2=0?ooo`009`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0S@3oool002L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08d0oooo
000W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`2=0?ooo`009P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>/0oooo000V0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0j`3oool002H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3[0?ooo`00903oool2000000`0oooo0P00003/0?ooo`00903o
ool2000000`0oooo0P00003/0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`800000<P3oool2000006L0oooo0P00
00050?ooo`030000003oool0oooo06P0oooo000;0?ooo`800000103oool200000380oooo0P000004
0?ooo`800000;`3oool00`000000oooo0?ooo`0_0?ooo`8000001@3oool00`000000oooo0?ooo`1X
0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`8000001@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool000d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09`3oool00`000000oooo000000040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Y0?ooo`003P3oool01@000000oooo0?ooo`3oool0000003<0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<03oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0I03oool0
00L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000003<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo
0000000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000006D0oooo00070?ooo`<00000
1@3oool010000000oooo0?ooo`00000c0?ooo`040000003oool0oooo000000@0oooo0`00000P0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0
000000D0oooo0P00001V0?ooo`002P3oool2000000@0oooo00<000000?ooo`000000<`3oool00`00
0000oooo000000030?ooo`8000008`3oool2000000H0oooo00@000000?ooo`3oool00000<`3oool0
0`000000oooo000000030?ooo`800000J03oool000`0oooo0P0000020?ooo`030000003oool00000
03<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`800000103oool01000
0000oooo0?ooo`00000c0?ooo`8000000`3oool00`000000oooo0?ooo`1X0?ooo`003P3oool20000
00030?ooo`000000000003<0oooo0P0000000`3oool000000000000Z0?ooo`8000000`3oool00`00
0000oooo0000000c0?ooo`80000000<0oooo000000000000J`3oool00100oooo0`00000c0?ooo`<0
0000;P3oool01P000000oooo0?ooo`000000oooo000003<0oooo0`00001]0?ooo`001P3oool=0000
0380oooo1`0000040?ooo`030000003oool0oooo02D0oooo0P0000000`3oool000000000000b0?oo
o``00000I@3oool000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000a0?ooo`03
0000003oool0oooo00@0oooo1P00000X0?ooo`<00000<P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo06<0oooo000D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
:P3oool<00000340oooo00<000000?ooo`3oool0K`3oool001D0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1`0?ooo`005P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1a0?ooo`005`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool001P0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0C@3oool2000000`0oooo00<000000?ooo`3oool05@3oool001T0oooo
00<000000?ooo`3oool00`3oool2000001D0oooo0P0000070?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0703oool2000000L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo00<0oooo0P00
000E0?ooo`8000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04P3oool2000000H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01H0oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo000K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04D0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05P3oool001`0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`050000003oool0oooo
0?ooo`000000BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05`3oool001d0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`000000C03oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo0000001G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool001h0oooo
00@000000?ooo`3oool00000503oool010000000oooo0?ooo`00001>0?ooo`050000003oool0oooo
0?ooo`000000503oool010000000oooo0?ooo`00001:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000O
0?ooo`030000003oool0000001@0oooo00<000000?ooo`000000103oool3000004T0oooo00@00000
0?ooo`3oool00000503oool00`000000oooo0000001;0?ooo`8000003@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool001P0oooo1@000003
0?ooo`800000503oool2000000030?ooo`00000000000080000000<0oooo0000003oool0BP3oool0
0`000000oooo0000000D0?ooo`8000000`3oool4000004L0oooo0P00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool2000000d0oooo000H0?ooo`030000003oool0oooo
0080oooo7000001:0?ooo`D000000`3oool2000000X0oooo3`0000020?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00200oooo0P00000D0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool00P3oool?000000T0oooo0P00001B0?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00240oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool200000140oooo000Q0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0A0?ooo`008@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`800000503oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0EP3oool2000000@0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool2000001L0oooo000Q
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo05T0oooo0P0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0F`3oool01`000000oooo0000003oool0
00000?ooo`0000006P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0G03oool5000001/0oooo000Q0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo04L0oooo;@0000080?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0180oooo1000000C0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo05/0oooo00@000000?ooo`000000oooo0`00000J0?ooo`008@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1J0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0G0?oo
o`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1H0?ooo`8000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`8000005P3oool00240oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1D0?ooo`8000001P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool200000180oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`008@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05<0oooo0P00000:0?ooo`h000000`3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo000M0?oooah00000103oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo3`0000080?ooo`<000000`3oool50000
04P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo0P00000>0?ooo`00603oool5000000<0oooo0P00000D0?ooo`8000000`3oool5000004@0
oooo1@0000030?ooo`8000004`3oool00`000000oooo0000001=0?ooo`8000002`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool001P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0000000D0?ooo`030000003oool000000580oooo
00<000000?ooo`0000004`3oool010000000oooo0?ooo`00001:0?ooo`8000003@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool001h0oooo
00@000000?ooo`3oool000005@3oool00`000000oooo0000001@0?ooo`040000003oool0oooo0000
01<0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000M0?oo
o`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00001>0?ooo`040000003o
ool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000001F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05`3oool001`0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`05
0000003oool0oooo0?ooo`000000C03oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool001X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo0P0000060?ooo`80
0000D@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo000H0?ooo`800000
1P3oool00`000000oooo0?ooo`0D0?ooo`8000001@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool2000000H0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0BP3oool2000000`0oooo00<000000?ooo`3oool05@3oool0
01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01D0oooo000D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo06h0oooo000C0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0HP3oool00180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo02d0oooo3@00001S0?ooo`001P3oool<000003<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`000000<03oool4000006`0oooo00060?ooo`030000003oool0oooo00H0oooo0`00000c0?oo
o`d00000803oool=00000380oooo0P0000000`3oool000000000001Z0?ooo`003@3oool200000003
0?ooo`000000000003@0oooo0`00000c0?ooo`<00000<P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo06L0oooo000<0?ooo`060000003oool0oooo0000003oool00000=03oool20000
00030?ooo`000000000002l0oooo0P0000000`3oool000000000000b0?ooo`030000003oool00000
00<0oooo0P00001W0?ooo`002P3oool2000000<0oooo00<000000?ooo`000000=03oool00`000000
oooo000000020?ooo`030000003oool0oooo02/0oooo00H000000?ooo`3oool000000?ooo`00000b
0?ooo`040000003oool0oooo000000@0oooo0P00001U0?ooo`00203oool2000000@0oooo00@00000
0?ooo`3oool00000=03oool00`000000oooo000000030?ooo`800000:@3oool2000000<0oooo00<0
00000?ooo`000000<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
HP3oool000H0oooo0P0000060?ooo`040000003oool0oooo000003<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000009@3oool2000000@0oooo00@000000?ooo`3oool00000<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0HP3oool000H0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`8000008P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I`3oool000d0oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06L0oooo000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0IP3oool000/0oooo0P0000040?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0;`3oool2000000D0oooo00<000000?ooo`3oool0IP3oool000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo0P00000Z0?oo
o`8000001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06d0oooo000A0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0W`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {172.875, 0}} -> {-6.75513, 12.5714, 0.152953, \
0.152953}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78766 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.282931 0.0289705 -0.0676694 0.0289705 [
[ 0 0 0 0 ]
[ 1 .78766 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02552 .5501 m
.04608 .54046 L
s
.04608 .54046 m
.07992 .53635 L
s
.09632 .69435 m
.10788 .67447 L
s
.10788 .67447 m
.13395 .65102 L
s
.07992 .53635 m
.08116 .47227 L
s
.43191 .36855 m
.46785 .42157 L
s
.46785 .42157 m
.48591 .48321 L
s
.93521 .43866 m
.8897 .48199 L
s
.8897 .48199 m
.88825 .5391 L
s
.40198 .7419 m
.38628 .72565 L
s
.38628 .72565 m
.37119 .6947 L
s
.40147 .27688 m
.39737 .29924 L
s
.39737 .29924 m
.38096 .32942 L
s
.13395 .65102 m
.09799 .59797 L
s
.13857 .01875 m
.13857 .07669 L
s
.13857 .07669 m
.08839 .10567 L
s
.05082 .62884 m
.06708 .61311 L
s
.06708 .61311 m
.09799 .59797 L
s
.50908 .64076 m
.4935 .62425 L
s
.4935 .62425 m
.46331 .60783 L
s
.11824 .33469 m
.14166 .36077 L
s
.14166 .36077 m
.19469 .32484 L
s
.78932 .43495 m
.83261 .48053 L
s
.83261 .48053 m
.8897 .48199 L
s
.30925 .76884 m
.31362 .74667 L
s
.31362 .74667 m
.30957 .71279 L
s
.08116 .47227 m
.10254 .41171 L
s
.78548 .58085 m
.83113 .53763 L
s
.83113 .53763 m
.83261 .48053 L
s
.33621 .25286 m
.32586 .27336 L
s
.32586 .27336 m
.3204 .30802 L
s
.48591 .48321 m
.48469 .54727 L
s
.48469 .54727 m
.46331 .60783 L
s
.09799 .59797 m
.07992 .53635 L
s
.3204 .30802 m
.38096 .32942 L
s
.25226 .27293 m
.25632 .30678 L
s
.25632 .30678 m
.3204 .30802 L
s
.30957 .71279 m
.24548 .71155 L
s
.24548 .71155 m
.1849 .69014 L
s
.46745 .6964 m
.44762 .68488 L
s
.44762 .68488 m
.42421 .65877 L
s
.25661 .25075 m
.25226 .27293 L
s
.22967 .76672 m
.24002 .74621 L
s
.24002 .74621 m
.24548 .71155 L
s
.17649 .27141 m
.1796 .29393 L
s
.1796 .29393 m
.19469 .32484 L
s
.16851 .72035 m
.1849 .69014 L
s
.1849 .69014 m
.13395 .65102 L
s
.46331 .60783 m
.42421 .65877 L
s
.42421 .65877 m
.37119 .6947 L
s
.74907 .42035 m
.78932 .43495 L
s
.19469 .32484 m
.25632 .30678 L
s
.47894 .33573 m
.458 .34512 L
s
.458 .34512 m
.43191 .36855 L
s
.09839 .32313 m
.11824 .33469 L
s
.88825 .5391 m
.83113 .53763 L
s
.38096 .32942 m
.43191 .36855 L
s
.15199 .73594 m
.16851 .72035 L
s
.94978 .39837 m
.93521 .43866 L
s
.02598 .45649 m
.0465 .46682 L
s
.0465 .46682 m
.08116 .47227 L
s
.94403 .62566 m
.93152 .58466 L
s
.93152 .58466 m
.88825 .5391 L
s
.05674 .37881 m
.07237 .39533 L
s
.07237 .39533 m
.10254 .41171 L
s
.77083 .62112 m
.78548 .58085 L
s
.51504 .39077 m
.49877 .40647 L
s
.49877 .40647 m
.46785 .42157 L
s
.10254 .41171 m
.14166 .36077 L
s
.53985 .5631 m
.51934 .55273 L
s
.51934 .55273 m
.48469 .54727 L
s
.37119 .6947 m
.30957 .71279 L
s
.54033 .46951 m
.51977 .47912 L
s
.51977 .47912 m
.48591 .48321 L
s
.54196 .48348 m
.51977 .47912 L
s
.54204 .54921 m
.51934 .55273 L
s
.52131 .40336 m
.49877 .40647 L
s
.7445 .59332 m
.78548 .58085 L
s
.05002 .39124 m
.07237 .39533 L
s
.97179 .59931 m
.93152 .58466 L
s
.02381 .47035 m
.0465 .46682 L
s
.97619 .42612 m
.93521 .43866 L
s
.16441 .7427 m
.16851 .72035 L
s
.10883 .31375 m
.11824 .33469 L
s
.46957 .32526 m
.458 .34512 L
s
.77679 .39399 m
.78932 .43495 L
s
.16388 .27765 m
.1796 .29393 L
s
.24354 .7689 m
.24002 .74621 L
s
.24262 .25237 m
.25226 .27293 L
s
.45703 .70584 m
.44762 .68488 L
s
.32233 .25067 m
.32586 .27336 L
s
.32326 .76726 m
.31362 .74667 L
s
.51586 .62834 m
.4935 .62425 L
s
.04454 .61622 m
.06708 .61311 L
s
.18875 .10567 m
.13857 .07669 L
s
.41389 .28364 m
.39737 .29924 L
s
.38939 .74818 m
.38628 .72565 L
s
.08694 .68388 m
.10788 .67447 L
s
.02389 .53609 m
.04608 .54046 L
s
.44778 .07669 m
.40681 .07669 L
s
.008 w
.08839 .10567 Mdot
.02552 .5501 Mdot
.04608 .54046 Mdot
.09632 .69435 Mdot
.10788 .67447 Mdot
.07992 .53635 Mdot
.43191 .36855 Mdot
.46785 .42157 Mdot
.93521 .43866 Mdot
.8897 .48199 Mdot
.40198 .7419 Mdot
.38628 .72565 Mdot
.40147 .27688 Mdot
.39737 .29924 Mdot
.13395 .65102 Mdot
.13857 .01875 Mdot
.13857 .07669 Mdot
.05082 .62884 Mdot
.06708 .61311 Mdot
.50908 .64076 Mdot
.4935 .62425 Mdot
.11824 .33469 Mdot
.14166 .36077 Mdot
.78932 .43495 Mdot
.83261 .48053 Mdot
.30925 .76884 Mdot
.31362 .74667 Mdot
.08116 .47227 Mdot
.78548 .58085 Mdot
.83113 .53763 Mdot
.33621 .25286 Mdot
.32586 .27336 Mdot
.48591 .48321 Mdot
.48469 .54727 Mdot
.09799 .59797 Mdot
.3204 .30802 Mdot
.25226 .27293 Mdot
.25632 .30678 Mdot
.30957 .71279 Mdot
.24548 .71155 Mdot
.46745 .6964 Mdot
.44762 .68488 Mdot
.25661 .25075 Mdot
.22967 .76672 Mdot
.24002 .74621 Mdot
.17649 .27141 Mdot
.1796 .29393 Mdot
.16851 .72035 Mdot
.1849 .69014 Mdot
.46331 .60783 Mdot
.42421 .65877 Mdot
.74907 .42035 Mdot
.19469 .32484 Mdot
.47894 .33573 Mdot
.458 .34512 Mdot
.09839 .32313 Mdot
.88825 .5391 Mdot
.38096 .32942 Mdot
.15199 .73594 Mdot
.94978 .39837 Mdot
.02598 .45649 Mdot
.0465 .46682 Mdot
.94403 .62566 Mdot
.93152 .58466 Mdot
.05674 .37881 Mdot
.07237 .39533 Mdot
.77083 .62112 Mdot
.51504 .39077 Mdot
.49877 .40647 Mdot
.10254 .41171 Mdot
.53985 .5631 Mdot
.51934 .55273 Mdot
.37119 .6947 Mdot
.54033 .46951 Mdot
.51977 .47912 Mdot
.54196 .48348 Mdot
.54204 .54921 Mdot
.52131 .40336 Mdot
.7445 .59332 Mdot
.05002 .39124 Mdot
.97179 .59931 Mdot
.02381 .47035 Mdot
.97619 .42612 Mdot
.16441 .7427 Mdot
.10883 .31375 Mdot
.46957 .32526 Mdot
.77679 .39399 Mdot
.16388 .27765 Mdot
.24354 .7689 Mdot
.24262 .25237 Mdot
.45703 .70584 Mdot
.32233 .25067 Mdot
.32326 .76726 Mdot
.51586 .62834 Mdot
.04454 .61622 Mdot
.18875 .10567 Mdot
.41389 .28364 Mdot
.38939 .74818 Mdot
.08694 .68388 Mdot
.02389 .53609 Mdot
.44778 .07669 Mdot
.40681 .07669 Mdot
0 0 m
1 0 L
1 .78766 L
0 .78766 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 226.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000hR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0WP3oool002L0oooo00<000000?ooo`3oool0BP3oool=000009l0oooo000U0?ooo`800000
00<0oooo000000000000mP3oool002<0oooo0P0000050?ooo`800000m03oool00240oooo0P000009
0?ooo`800000lP3oool00200oooo00<000000?ooo`3oool02`3oool200000?00oooo000N0?ooo`80
0000403oool200000>h0oooo000L0?ooo`800000503oool200000>`0oooo000J0?ooo`800000603o
ool200000>X0oooo000H0?ooo`8000006`3oool200000>T0oooo000H0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0j03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool004T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`320?oo
o`00A@3oool01@000000oooo0?ooo`3oool000000140oooo0P0000020?ooo`800000_`3oool004D0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo00000<00oooo00160?oo
o`040000003oool0oooo00000180oooo00@000000?ooo`3oool00000`03oool004H0oooo00<00000
0?ooo`0000004`3oool00`000000oooo000000310?ooo`00A`3oool2000001@0oooo0P0000310?oo
o`00<P3oool00`000000oooo0?ooo`0B0?ooo`800000503oool00`000000oooo0?ooo`300?ooo`00
<P3oool00`000000oooo0?ooo`0B0?ooo`8000004`3oool200000<80oooo000^0?ooo`8000000P3o
ool00`000000oooo0?ooo`0B0?ooo`8000004`3oool2000001@0oooo0P00002/0?ooo`00;P3oool0
1@000000oooo0000003oool0000001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`800000[03oool00340oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000Z@3oool00340oooo00<00000
0?ooo`000000503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P00002Y0?ooo`00<P3oool2000001@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool000000:/0oooo000c0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`800000[03oool003<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo
0P00002]0?ooo`00=03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2/0?ooo`00=03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2/
0?ooo`00=@3oool00`000000oooo0?ooo`0@0?oooaH000004P3oool00`000000oooo0?ooo`2]0?oo
o`007P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo1000000C0?ooo`03
0000003oool0oooo00<000003`3oool00`000000oooo0?ooo`2]0?ooo`007P3oool2000001H0oooo
00<000000?ooo`3oool0203oool3000001d0oooo0`00000;0?ooo`030000003oool0oooo0:h0oooo
000O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool4000002<0oooo0P00
00090?ooo`030000003oool0oooo0:h0oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0000000<00000:@3oool3000000D0oooo00<000000?ooo`3oool0[`3oool0
01/0oooo00H000000?ooo`00000000000?ooo`00000F0?ooo`800000<03oool300000080oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`007`3oool00`000000oooo0000000C
0?ooo`800000=@3oool2000001L0oooo0P00002I0?ooo`00803oool200000180oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo09P0oooo000Q0?ooo`80
00003`3oool2000003/0oooo0P00000C0?ooo`040000003oool0oooo0?ooo`800000UP3oool002<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P00002G0?ooo`00903oool00`000000oooo0?ooo`080?ooo`800000
@@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo000000000000V@3oool002D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo0`00
002K0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`800000AP3oool2000000`0oooo00<00000
0?ooo`3oool0V`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo00L0oooo0P00002N0?ooo`009`3oool010000000oooo00000000001<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0WP3oool002P0oooo00<000000?ooo`3o
ool0C@3oool2000000@0oooo00<000000?ooo`3oool0W`3oool002L0oooo0P00001A0?ooo`040000
003oool0000000000:80oooo000W0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
XP3oool002H0oooo00<000000?ooo`3oool0DP3oool200000:<0oooo000U0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0X@3oool000l0oooo0P00000C0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0X03oool000l0oooo00<000000?ooo`0000004P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo09l0oooo000B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2O0?ooo`003@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo08X0oooo000=0?ooo`@000000P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo03l0oooo000A0?ooo`@00000303oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0o0?oo
o`00503oool3000000T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0;P3oool2000000l0oooo000G0?ooo`800000
1P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`0000190?ooo`030000003oool0oooo02d0oooo0P00000?0?ooo`006@3oool2000000<0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`080?ooo`D0000000<0oooo0000003oool0B@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo000K0?ooo`80000000<0oooo
0000003oool0H`3oool00`000000oooo0?ooo`070?ooo`800000D03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00h0oooo000L0?ooo`800000IP3oool00`000000oooo0?ooo`040?oo
o`800000D`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo06D0oooo00@000000?ooo`3oool0oooo0P00001E0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03`3oool001`0oooo00<000000?ooo`3oool0IP3oool010000000
oooo00000000001=0?ooo`8000002@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo000L0?ooo`030000003oool0oooo06H0oooo0P00001?0?ooo`030000003oool000000080
00001P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool001`0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1B0?ooo`<00000
0`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`006`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05@0oooo0`0000000`3oool000000?oo
o`0Y0?ooo`030000003oool0oooo00<0oooo100000090?ooo`006`3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo05L0oooo0P00000Y0?ooo`030000003oool0oooo00@000003@3oool0
01/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool00000
02L0oooo1000000A0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`006P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0C0?ooo`006@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E
0?ooo`001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00060?ooo`80
0000403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00203oool2000000h0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool000X0oooo0`00000;0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00060?ooo`040000003oool0
oooo0?ooo`P000001@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00d0oooo0P00
001?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06P3oool000H0oooo10000008
0?ooo`H00000LP3oool00`000000oooo0?ooo`0<0?ooo`800000D@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01/0oooo000F0?ooo`800000LP3oool00`000000oooo0?ooo`0:0?oo
o`800000E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo000G0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool00`3oool7000005H0oooo2@0000070?ooo`03
0000003oool0000001l0oooo000G0?ooo`030000003oool0oooo0700oooo1`0000030?ooo`040000
003oool0oooo0?ooo`@00000DP3oool00`000000oooo0?ooo`060?ooo`T00000803oool001L0oooo
00<000000?ooo`3oool0L03oool2000000h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000G0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000G
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01h0oooo000G0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000G0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01h0oooo000G0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000G0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01h0oooo000G0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo000G0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01l0oooo000G0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo000G0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo
000G0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01l0oooo000G0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo000G0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01l0oooo00060?ooo`<00000303oool3000007<0oooo00<000000?ooo`3o
ool0G`3oool2000000l0oooo00<000000?ooo`3oool07`3oool000H0oooo00<000000?ooo`3oool0
100000030?ooo`D0000000<0oooo000000000000L`3oool00`000000oooo0?ooo`1O0?oooa800000
8@3oool000`0oooo100000080?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0>0?ooo`800000803oool000T0oooo0`00000<0?ooo`030000003oool0
oooo06l0oooo0P00001P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool0
00H0oooo0`00000?0?ooo`030000003oool0oooo06l0oooo1P0000090?ooo`<00000C`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003o
ool0CP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo000I0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool01`3oool010000000oooo00000000001A0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool001T0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0;0?ooo`800000C@3oool2000001/0oooo00<000000?ooo`3oool0
6@3oool001T0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`006@3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01H0oooo000J0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo000J0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo
000K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0EP3oool2000002P0oooo00<0
00000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1C
0?ooo`D00000:03oool3000001<0oooo000K0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0D@3oool3000000<0oooo00<000000?ooo`3oool09`3oool2000000040?ooo`0000000000
00000100oooo000K0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oo
o`8000003P3oool001`0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1;0?ooo`<0
00002@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo0`00000;0?ooo`00
6`3oool2000006P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00H0oooo0P0000090?ooo`006@3oool3000000030?ooo`000000oooo06H0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool001L0oooo0P0000040?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo000E0?oo
o`8000001`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`00403oool5000000X0oooo00<000000?ooo`3o
ool0H@3oool4000005L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`00
303oool400000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Q0?ooo`040000
003oool0oooo0?ooo`800000E@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0100
oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00@0oooo0P00001A0?ooo`800000;`3oool00`000000oooo
0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool01`3oool3000004h0oooo0P00000`0?ooo`030000003oool0oooo00l0oooo000?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0:
0?ooo`@000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00l0oooo000>0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00@00000N@3oool00`000000oooo0?ooo`0?0?ooo`003P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03@3oool2000008l0
oooo000S0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`2<0?ooo`00903oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo0P00
002=0?ooo`009@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0S03oool002D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2Q0?oo
o`009@3oool2000005@0oooo00<000000?ooo`3oool0XP3oool002D0oooo00<000000?ooo`000000
DP3oool00`000000oooo0?ooo`2S0?ooo`00903oool010000000oooo0?ooo`3oool2000004l0oooo
0P00002U0?ooo`008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0Y03oool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`19
0?ooo`80000000<0oooo0000003oool0Y03oool00240oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0XP3oool00200
oooo00<000000?ooo`3oool02P3oool2000004D0oooo0P0000060?ooo`030000003oool0oooo0:40
oooo000N0?ooo`8000003`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0X03oool001d0oooo0P00000A0?ooo`030000003oool0oooo03h0oooo0P00
000;0?ooo`030000003oool0oooo09l0oooo000H0?ooo`030000003oool0oooo0080000000<0oooo
0000003oool04@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0WP3oool001P0oooo0`0000020?ooo`030000003oool0oooo0180oooo0P00000j0?oo
o`8000003`3oool2000009l0oooo000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0?0?ooo`@00000W@3oool001/0oooo0P00000G0?ooo`<00000
<P3oool010000000oooo00000000000D0?ooo`040000003oool00000000009/0oooo000K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`00000_0?ooo`8000005P3oool010000000
oooo0?ooo`3oool2000009T0oooo000d0?ooo`030000003oool0oooo00<0oooo0`00000X0?ooo`@0
000000<0oooo0000003oool05P3oool010000000oooo0?ooo`00002J0?ooo`00<`3oool00`000000
oooo0?ooo`070?ooo`8000008`3oool3000000H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2K0?ooo`00<P3oool00`000000oooo0?ooo`0:0?ooo`<00000703oool4000000T0oooo
00<000000?ooo`3oool0503oool2000009`0oooo000b0?ooo`030000003oool0oooo00d0oooo1000
000D0?ooo`@000003P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09/0oooo000a
0?ooo`030000003oool0oooo0140oooo5@00000B0?ooo`030000003oool0oooo0;40oooo000a0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0;00oooo000_0?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0/03oool002l0oooo0P00000D0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2_0?ooo`00;P3o
ool00`000000oooo0000000D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2_0?ooo`00;@3oool010000000oooo0?ooo`00000D0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool200000;00oooo000[0?ooo`8000000P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
10000000oooo00000000002^0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
[@3oool002h0oooo0P00000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0200000:`0oooo000^0?ooo`800000503oool00`000000oooo0?ooo`0B
0?ooo`800000503oool010000000oooo0?ooo`00002]0?ooo`00A03oool00`000000oooo0?ooo`0B
0?ooo`800000503oool00`000000oooo0?ooo`2^0?ooo`00A03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0[P3oool004<0oooo0P00000D0?ooo`03
0000003oool000000<@0oooo00130?ooo`800000503oool00`000000oooo000000340?ooo`00@P3o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool000000<@0oooo00110?ooo`8000000P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000``3oool00440oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000``3oool004D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`350?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {225.813, 0}} -> {-9.78514, 2.33567, 0.120404, \
0.120404}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6317 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.170468 0.0266766 -0.236995 0.0266766 [
[ 0 0 0 0 ]
[ 1 .6317 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.16147 .57664 m
.12571 .48917 L
s
.12571 .48917 m
.17472 .47604 L
s
.13657 .22202 m
.12734 .17624 L
s
.12734 .17624 m
.13803 .12792 L
s
.17472 .47604 m
.21059 .51192 L
s
.43279 .59732 m
.43758 .5273 L
s
.43758 .5273 m
.47645 .46344 L
s
.93969 .39162 m
.93271 .43779 L
s
.93271 .43779 m
.90613 .47954 L
s
.54532 .32566 m
.57619 .38869 L
s
.57619 .38869 m
.57446 .46344 L
s
.13588 .38229 m
.21059 .44016 L
s
.21059 .44016 m
.17472 .47604 L
s
.13803 .12792 m
.17306 .12175 L
s
.11647 .61666 m
.10296 .54779 L
s
.10296 .54779 m
.12571 .48917 L
s
.66607 .41832 m
.62692 .47657 L
s
.62692 .47657 m
.57446 .46344 L
s
.77869 .52672 m
.80105 .48572 L
s
.80105 .48572 m
.8403 .45558 L
s
.47645 .46344 m
.52545 .47657 L
s
.52545 .47657 m
.51232 .52558 L
s
.15485 .32513 m
.20098 .37803 L
s
.20098 .37803 m
.21059 .44016 L
s
.19739 .0549 m
.20387 .10396 L
s
.20387 .10396 m
.17306 .12175 L
s
.45304 .02672 m
.41532 .02672 L
s
.57446 .46344 m
.52545 .47657 L
s
.19458 .32513 m
.20098 .37803 L
s
.17306 .12175 m
.18523 .15517 L
s
.29547 .38338 m
.27273 .44978 L
s
.27273 .44978 m
.21059 .44016 L
s
.67636 .4567 m
.62692 .47657 L
s
.96352 .52672 m
.91683 .52786 L
s
.91683 .52786 m
.90613 .47954 L
s
.26846 .51487 m
.21059 .44016 L
s
.17306 .01504 m
.19739 .0549 L
s
.02381 .49591 m
.0767 .44978 L
s
.0767 .44978 m
.12571 .48917 L
s
.4047 .56923 m
.43758 .5273 L
s
.8403 .45558 m
.87111 .47336 L
s
.87111 .47336 m
.85894 .50679 L
s
.37455 .4567 m
.43758 .42583 L
s
.43758 .42583 m
.47645 .46344 L
s
.11294 .39554 m
.12571 .48917 L
s
.51221 .57717 m
.51232 .52558 L
s
.90613 .47954 m
.87111 .47336 L
s
.38483 .41832 m
.43758 .42583 L
s
.19413 .52291 m
.17472 .47604 L
s
.06798 .10322 m
.11146 .08618 L
s
.11146 .08618 m
.13803 .12792 L
s
.02381 .45617 m
.0767 .44978 L
s
.5837 .33595 m
.57619 .38869 L
s
.08206 .59679 m
.10296 .54779 L
s
.27815 .10322 m
.24312 .1341 L
s
.24312 .1341 m
.20387 .10396 L
s
.31534 .41779 m
.27273 .44978 L
s
.54487 .52344 m
.52545 .47657 L
s
.80252 .39162 m
.84677 .40651 L
s
.84677 .40651 m
.8403 .45558 L
s
.25522 .53781 m
.21059 .51192 L
s
.60596 .53834 m
.57446 .46344 L
s
.87111 .36666 m
.84677 .40651 L
s
.32562 .45617 m
.27273 .44978 L
s
.26547 .1751 m
.24312 .1341 L
s
.05396 .5687 m
.10296 .54779 L
s
.48662 .38282 m
.47645 .46344 L
s
.61811 .35581 m
.57619 .38869 L
s
.03409 .41779 m
.0767 .44978 L
s
.10447 .04001 m
.11146 .08618 L
s
.4047 .38391 m
.43758 .42583 L
s
.59112 .20252 m
.62885 .20252 L
s
.43279 .35581 m
.43758 .42583 L
s
.38483 .53482 m
.43758 .5273 L
s
.05396 .38338 m
.0767 .44978 L
s
.24165 .04001 m
.19739 .0549 L
s
.51221 .37596 m
.47645 .46344 L
s
.9076 .57363 m
.91683 .52786 L
s
.67636 .49643 m
.62692 .47657 L
s
.32562 .49591 m
.27273 .44978 L
s
.23296 .33542 m
.20098 .37803 L
s
.58723 .55707 m
.57446 .46344 L
s
.23649 .55654 m
.21059 .51192 L
s
.26737 .35529 m
.20098 .37803 L
s
.53208 .52687 m
.52545 .47657 L
s
.76602 .45483 m
.80105 .48572 L
s
.66607 .53482 m
.62692 .47657 L
s
.03409 .53429 m
.10296 .54779 L
s
.64621 .38391 m
.57619 .38869 L
s
.97619 .45483 m
.93271 .43779 L
s
.37455 .49643 m
.43758 .5273 L
s
.18134 .52634 m
.17472 .47604 L
s
.08065 .1751 m
.12734 .17624 L
s
.48662 .57032 m
.51232 .52558 L
s
.45304 .20252 m
.41532 .20252 L
s
.008 w
.51232 .52558 Mdot
.16147 .57664 Mdot
.12571 .48917 Mdot
.13657 .22202 Mdot
.12734 .17624 Mdot
.17472 .47604 Mdot
.43279 .59732 Mdot
.43758 .5273 Mdot
.93969 .39162 Mdot
.93271 .43779 Mdot
.54532 .32566 Mdot
.57619 .38869 Mdot
.13588 .38229 Mdot
.21059 .44016 Mdot
.13803 .12792 Mdot
.11647 .61666 Mdot
.10296 .54779 Mdot
.66607 .41832 Mdot
.62692 .47657 Mdot
.77869 .52672 Mdot
.80105 .48572 Mdot
.47645 .46344 Mdot
.52545 .47657 Mdot
.15485 .32513 Mdot
.20098 .37803 Mdot
.19739 .0549 Mdot
.20387 .10396 Mdot
.21059 .51192 Mdot
.45304 .02672 Mdot
.41532 .02672 Mdot
.85894 .50679 Mdot
.57446 .46344 Mdot
.19458 .32513 Mdot
.17306 .12175 Mdot
.29547 .38338 Mdot
.27273 .44978 Mdot
.67636 .4567 Mdot
.96352 .52672 Mdot
.91683 .52786 Mdot
.26846 .51487 Mdot
.17306 .01504 Mdot
.02381 .49591 Mdot
.0767 .44978 Mdot
.4047 .56923 Mdot
.8403 .45558 Mdot
.87111 .47336 Mdot
.37455 .4567 Mdot
.43758 .42583 Mdot
.11294 .39554 Mdot
.18523 .15517 Mdot
.62885 .20252 Mdot
.51221 .57717 Mdot
.90613 .47954 Mdot
.38483 .41832 Mdot
.19413 .52291 Mdot
.06798 .10322 Mdot
.11146 .08618 Mdot
.02381 .45617 Mdot
.5837 .33595 Mdot
.08206 .59679 Mdot
.27815 .10322 Mdot
.24312 .1341 Mdot
.31534 .41779 Mdot
.54487 .52344 Mdot
.80252 .39162 Mdot
.84677 .40651 Mdot
.25522 .53781 Mdot
.52208 .11462 Mdot
.60596 .53834 Mdot
.87111 .36666 Mdot
.32562 .45617 Mdot
.26547 .1751 Mdot
.05396 .5687 Mdot
.48662 .38282 Mdot
.61811 .35581 Mdot
.03409 .41779 Mdot
.10447 .04001 Mdot
.4047 .38391 Mdot
.59112 .20252 Mdot
.43279 .35581 Mdot
.38483 .53482 Mdot
.05396 .38338 Mdot
.24165 .04001 Mdot
.51221 .37596 Mdot
.9076 .57363 Mdot
.67636 .49643 Mdot
.32562 .49591 Mdot
.23296 .33542 Mdot
.58723 .55707 Mdot
.23649 .55654 Mdot
.26737 .35529 Mdot
.53208 .52687 Mdot
.76602 .45483 Mdot
.66607 .53482 Mdot
.03409 .53429 Mdot
.64621 .38391 Mdot
.97619 .45483 Mdot
.37455 .49643 Mdot
.18134 .52634 Mdot
.08065 .1751 Mdot
.48662 .57032 Mdot
.45304 .20252 Mdot
.41532 .20252 Mdot
0 0 m
1 0 L
1 .6317 L
0 .6317 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 181.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool00`000000oooo0?oo
o`3/0?ooo`00<@3oool200000>d0oooo000b0?ooo`030000003oool0oooo0>/0oooo000c0?ooo`03
0000003oool0oooo0400oooo3@00002M0?ooo`00=03oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0W03oool003@0oooo00<000000?ooo`3oool0j@3o
ool003D0oooo00<000000?ooo`3oool0j03oool001d0oooo0P00000F0?ooo`030000003oool0oooo
00`0oooo0P00003J0?ooo`007@3oool2000001L0oooo00<000000?ooo`3oool0203oool400000=/0
oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool400000=l0oooo
000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`00003S0?ooo`007`3oool0
0`000000oooo0?ooo`0F0?ooo`800000iP3oool001l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3U0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>D0
oooo000O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0i@3oool001l0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3T0?ooo`007`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0>@0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0i03oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3T0?ooo`00
803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>@0oooo000O0?ooo`800000603o
ool00`000000oooo0?ooo`3T0?ooo`007@3oool3000000030?ooo`000000oooo01H0oooo00<00000
0?ooo`3oool0i03oool001X0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0h`3oool001L0oooo0`0000080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0h`3oool001D0oooo0P00000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
h`3oool001<0oooo0P00000>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3>0?ooo`004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0180oooo1000000B0?ooo`800000d03oool002@0oooo00<000000?ooo`3oool03`3oool20000
00@0oooo0P00000?0?ooo`030000003oool0oooo0=00oooo000U0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`280?ooo`009@3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0R03oool002H0oooo00<0
00000?ooo`3oool01P3oool3000000h0oooo00<000000?ooo`3oool01P3oool200000=D0oooo000V
0?ooo`040000003oool0oooo0?ooo`D000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0e@3oool002L0oooo0`0000080?ooo`030000003oool0
oooo00d0oooo0P0000030?ooo`030000003oool0oooo0=H0oooo000W0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000003I0?ooo`009`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f03oool002H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`800000f@3oool002H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=L0oooo000V
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3F
0?ooo`009P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0eP3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0=D0oooo000U0?ooo`030000003oool0oooo00`0oooo0P00000B0?ooo`030000
003oool0oooo0=D0oooo000U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3D0?ooo`009@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0=<0oooo000U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0d`3oool002@0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3B0?ooo`005P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0dP3oool001H0oooo3`00
000V0?ooo`800000d`3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?oo
o`3oool0n@3oool002D0oooo00<000000?ooo`3oool0n03oool002D0oooo00<000000?ooo`3oool0
n03oool002D0oooo00<000000?ooo`3oool0n03oool002D0oooo00<000000?ooo`3oool0n03oool0
02H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`009P3oool00`000000
oooo0?ooo`1=0?ooo`d000009@3oool=000006/0oooo000V0?ooo`030000003oool0oooo0?L0oooo
000V0?ooo`030000003oool0oooo0?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000V0?ooo`800000n03oool002H0oooo00<000000?ooo`3oool0
m`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0880oooo000/0?ooo`030000003oool0oooo00P0
oooo0P00001R0?ooo`800000P`3oool002d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0840oooo000^0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0M`3oool002l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`800000F@3oool00`000000oooo0?ooo`060?ooo`800000N03oool002l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`00<03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo07H0oooo000a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
MP3oool00380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`00<`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool2
000002h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0K@3oool003@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000?ooo`0]0?oo
o`8000008`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P00001^0?oo
o`00=@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool20000
03@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0K@3oool003H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`<00000=P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool2000004T0oooo00<000000?ooo`3oool0903oool003H0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`<00000>@3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo02@0oooo000g0?ooo`050000003oool000000?ooo`0000000P3oool2000003`0oooo00<0
00000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0U0?ooo`00>03oool6000003h0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000<0oooo0P00001<0?ooo`030000
003oool0oooo02D0oooo000i0?ooo`800000@@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo02H0oooo000?0?ooo`030000003oool0oooo01@0oooo0P00000A0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool09`3oool0
00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0000000@0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0703oool2000000L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo100000080?ooo`X00000?03oool00`00
0000oooo0?ooo`0W0?ooo`00403oool00`000000oooo0?ooo`0F0?ooo`8000003P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool<000003D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0140
oooo000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool2000003l0oooo
0`00000=0?ooo`030000003oool0oooo01@0oooo0P00000B0?ooo`00403oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`100?ooo`<000002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo04<0oooo0`0000050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`8000002P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`160?ooo`<000000P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`030000003oool0oooo04T0oooo0P00000I0?ooo`030000003oool0oooo
0140oooo000B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool01@000000
oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000303oool0
1@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0140oooo00090?ooo`800000203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool4000000X0oooo00<00000
0?ooo`000000303oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo01H0oooo0P00
000b0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool000T0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo0P000005
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool200000180oooo00@00000
0?ooo`3oool0oooo1@0000050?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool00000
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0A0?ooo`00303oool2000000D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`040?ooo`8000007@3oool5000000030?ooo`000000000000/0oooo00@0
00000?ooo`3oool00000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`003P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`<00000
2`3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000001L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04P3oool00100oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0503oool2000000030?ooo`000000oooo0140oooo00@000000?ooo`3oool0oooo0P00000S0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000001P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04P3oool00180oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0F0?oo
o`8000004P3oool010000000oooo0?ooo`00000S0?ooo`800000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01H0oooo0`00000C0?ooo`004`3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo01L0oooo1@00000>0?ooo`030000003oool000000240oooo0`00000;0?oo
o`030000003oool0oooo00D0oooo0P00000I0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo008000004@3oool001@0
oooo0`00000;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`0000000`3oool9000000@0
oooo0`00000P0?ooo`8000003`3oool2000000D0oooo0P00000I0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo0P00000?0?ooo`004`3oool4000000/0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000000/0oooo2000000M0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`80
00006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`050?ooo`<00000303oool000/0oooo200000020?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000000P3oool8000001<0oooo0P00000F0?ooo`030000
003oool0oooo008000006P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
0P0000000`3oool000000?ooo`070?ooo`001P3oool5000000T0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00L0oooo1000000<0?ooo`<000006@3oool010000000oooo
00000000000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool2000001T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0
oooo0P0000080?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0J0?ooo`8000006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool000000?ooo`0I0?ooo`030000003oool0oooo0100oooo1000000D0?ooo`030000
003oool0oooo01H0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0c0?ooo`8000006@3oool300000100oooo00<000000?ooo`3oool00`3o
ool2000001l0oooo00<000000?ooo`3oool03@3oool2000000@0oooo0P00000A0?ooo`030000003o
ool0oooo01L0oooo000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0a0?ooo`80000000<0oooo0000000000000P00000A0?ooo`@0000000<0oooo
0000003oool01000000;0?ooo`040000003oool0oooo0?ooo`<000008P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`030000003oool0oooo01L0oooo000@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000001@3oool2000000@0oooo10000006
0?ooo`030000003oool0oooo008000009P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo0P00000<0?ooo`030000003oool0oooo01P0oooo000>0?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0?0?ooo`800000;`3oool00`000000oooo0?ooo`080?ooo`@000000`3oool40000
00P0oooo0P0000080?ooo`@000000P3oool3000002T0oooo0P0000080?ooo`030000003oool0oooo
00`0oooo0`0000080?ooo`030000003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`8000004@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool3000000d0oooo0P00000;0?oo
o`<00000;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@0000030?ooo`030000003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo0140
oooo0P0000020?ooo`030000003oool0oooo00H0oooo1`00000A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo0P00000<0?ooo`@00000;03oool010000000oooo0?ooo`3oool2000000l0oooo00<000000?oo
o`3oool01P3oool3000001`0oooo000;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`00
00001@3oool3000000D0oooo0`00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0>0?ooo`8000003@3oool2000000d0oooo00<000000?ooo`3o
ool00P00000[0?ooo`<000004@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0
oooo000:0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool0000000000002000000P0oooo
0P0000000`3oool000000?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0>0?ooo`<000003@3oool00`000000oooo0000000=0?ooo`040000
003oool0oooo0?ooo`<00000:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool000T0oooo00<000000?ooo`3oool05`3oool3000000d0oooo
0P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000000`0oooo00<000000?ooo`00
00003P3oool00`000000oooo0?ooo`030?ooo`8000009P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool000H0oooo00<000000?ooo`000000
6`3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`0000000000303oool010000000oooo0?ooo`00000>0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0Q0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool2000001/0
oooo00<000000?ooo`0000003@3oool2000000<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`800000303oool2000001H0oooo00<000000?ooo`3oool0403oool01@000000
oooo0000003oool0000000/0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`06
0?ooo`8000008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06@3oool002<0oooo00<000000?ooo`0000003@3oool00`000000oooo000000030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool2000001@0oooo00<000000?oo
o`3oool03`3oool01P000000oooo0?ooo`000000oooo000000`0oooo00<000000?ooo`0000003`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0I0?ooo`008P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo0P00
000A0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0@0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`008P3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0280oooo0P00000>0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`8000003P3oool00`000000oooo0?ooo`0H
0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo0P00000<
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000D0oooo0`00000=0?ooo`8000009P3o
ool2000000T0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo000P0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool00000000000/0oooo00<000000?ooo`3oool09`3oool2000000L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo000P0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0
oooo000003H0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`02000000X0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`00803o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000f0?ooo`80000000<0oooo000000000000
4`3oool2000000@0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool07P3oool2000002H0oooo00<000000?ooo`3oool01@3oool70000
00/0oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool4000001@0
oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09@3oool8000000D0
oooo00<000000?ooo`3oool02P3oool000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool2000002H0oooo
00<000000?ooo`3oool00P3oool800000080oooo0P00000D0?ooo`8000004`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0G0?ooo`002@3oool500000100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00@0oooo0P00000T0?ooo`D000002@3oool00`000000oooo0000
000C0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`800000AP3oool00`000000oooo0?ooo`0G0?ooo`003P3oool6000000X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo0P00000a
0?ooo`030000003oool0000001<0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool05`3oool001@0oooo1P0000030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?oo
o`040000003oool0oooo00000180oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo01P0oooo000J0?ooo`@00000303oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01P0oooo
000J0?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01P0oooo
000H0?ooo`8000000P3oool2000000d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000001D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0H0?ooo`005@3o
ool3000000@0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0D0?ooo`800000<P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`800000G03oool00`000000oooo0?ooo`0H0?ooo`004`3oool2
000000H0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo01P0oooo000A0?ooo`800000203oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0I0?ooo`003`3oool2
000000X0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool06@3oool000l0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0@`3oool2000000L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo0P00
000K0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00001=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1^
0?ooo`8000006`3oool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`800000C@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08/0oooo000I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo08/0oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2Q0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0X@3oool001P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:40oooo000G0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0F03oool200000:<0oooo000G0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0F03oool200000:<0oooo000P0?ooo`030000003oool0oooo0?d0oooo
000P0?ooo`030000003oool0oooo0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {180.875, 0}} -> {-6.43418, 8.88388, 0.13092, \
0.13092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .85188 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164901 0.0352797 0.0202828 0.0352797 [
[ 0 0 0 0 ]
[ 1 .85188 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.74469 .65386 m
.79704 .60061 L
s
.79704 .60061 m
.87175 .59996 L
s
.22223 .83159 m
.20166 .78096 L
s
.20166 .78096 m
.12691 .78036 L
s
.87175 .59996 m
.92497 .65241 L
s
.89135 .49642 m
.87119 .44584 L
s
.87119 .44584 m
.79663 .44489 L
s
.89514 .21589 m
.87355 .26589 L
s
.87355 .26589 m
.92556 .31926 L
s
.79663 .44489 m
.7446 .3915 L
s
.7446 .3915 m
.7456 .31694 L
s
.4095 .72716 m
.41004 .65243 L
s
.41004 .65243 m
.46333 .60005 L
s
.12691 .78036 m
.07441 .72723 L
s
.30517 .7497 m
.25487 .72847 L
s
.25487 .72847 m
.20166 .78096 L
s
.63961 .41524 m
.58952 .39381 L
s
.58952 .39381 m
.53608 .44588 L
s
.30449 .29544 m
.25448 .31698 L
s
.25448 .31698 m
.25539 .39156 L
s
.59051 .65378 m
.58996 .7285 L
s
.58996 .7285 m
.53669 .78091 L
s
.2029 .60054 m
.25539 .65371 L
s
.25539 .65371 m
.25487 .72847 L
s
.53608 .44588 m
.46154 .44495 L
s
.46154 .44495 m
.40948 .39151 L
s
.92497 .65241 m
.92553 .72714 L
s
.07444 .31924 m
.12653 .26589 L
s
.12653 .26589 m
.20112 .26496 L
s
.40948 .39151 m
.41046 .31691 L
s
.22126 .21434 m
.20112 .26496 L
s
.20112 .26496 m
.25448 .31698 L
s
.02521 .41522 m
.07535 .39374 L
s
.07535 .39374 m
.07444 .31924 L
s
.02381 .74778 m
.07441 .72723 L
s
.07441 .72723 m
.07493 .65252 L
s
.12814 .60003 m
.2029 .60054 L
s
.55926 .55029 m
.53804 .6006 L
s
.53804 .6006 m
.59051 .65378 L
s
.41046 .31691 m
.4639 .26489 L
s
.4639 .26489 m
.53848 .26588 L
s
.35889 .7477 m
.4095 .72716 L
s
.92553 .72714 m
.87311 .78034 L
s
.87311 .78034 m
.79843 .78097 L
s
.53669 .78091 m
.46194 .7804 L
s
.46194 .7804 m
.4095 .72716 L
s
.02461 .63125 m
.07493 .65252 L
s
.07493 .65252 m
.12814 .60003 L
s
.7456 .31694 m
.79898 .26492 L
s
.79898 .26492 m
.87355 .26589 L
s
.25539 .39156 m
.20327 .44492 L
s
.20327 .44492 m
.1287 .44582 L
s
.64111 .29899 m
.59052 .31926 L
s
.59052 .31926 m
.58952 .39381 L
s
.92556 .31926 m
.9246 .39379 L
s
.55722 .83148 m
.53669 .78091 L
s
.74523 .72856 m
.74469 .65386 L
s
.44279 .54944 m
.46333 .60005 L
s
.46333 .60005 m
.53804 .6006 L
s
.77794 .83156 m
.79843 .78097 L
s
.79843 .78097 m
.74523 .72856 L
s
.64108 .63324 m
.59051 .65378 L
s
.97464 .41535 m
.9246 .39379 L
s
.9246 .39379 m
.87119 .44584 L
s
.1085 .49638 m
.1287 .44582 L
s
.1287 .44582 m
.07535 .39374 L
s
.55993 .21575 m
.53848 .26588 L
s
.53848 .26588 m
.59052 .31926 L
s
.18254 .02028 m
.14726 .02028 L
s
.14726 .02028 m
.18254 .02028 L
s
.21782 .02028 m
.18254 .02028 L
s
.69499 .74982 m
.74523 .72856 L
s
.36037 .29545 m
.41046 .31691 L
s
.9761 .7476 m
.92553 .72714 L
s
.69556 .29538 m
.7456 .31694 L
s
.11198 .02028 m
.14726 .02028 L
s
.306 .41177 m
.25539 .39156 L
s
.69409 .63338 m
.74469 .65386 L
s
.97619 .29912 m
.92556 .31926 L
s
.10757 .54946 m
.12814 .60003 L
s
.22476 .49501 m
.20327 .44492 L
s
.77885 .21428 m
.79898 .26492 L
s
.4407 .83071 m
.46194 .7804 L
s
.02387 .299 m
.07444 .31924 L
s
.8944 .83059 m
.87311 .78034 L
s
.44367 .2143 m
.4639 .26489 L
s
.77509 .49496 m
.79663 .44489 L
s
.2241 .55022 m
.2029 .60054 L
s
.3589 .41176 m
.40948 .39151 L
s
.55632 .49646 m
.53608 .44588 L
s
.10506 .21582 m
.12653 .26589 L
s
.97522 .63113 m
.92497 .65241 L
s
.44007 .49502 m
.46154 .44495 L
s
.306 .63314 m
.25539 .65371 L
s
.64025 .74975 m
.58996 .7285 L
s
.1057 .83066 m
.12691 .78036 L
s
.35977 .63118 m
.41004 .65243 L
s
.69398 .41165 m
.7446 .3915 L
s
.89225 .54936 m
.87175 .59996 L
s
.77578 .55036 m
.79704 .60061 L
s
.55883 .10406 m
.60872 .10406 L
s
.44117 .10406 m
.39128 .10406 L
s
.008 w
.60872 .10406 Mdot
.74469 .65386 Mdot
.79704 .60061 Mdot
.22223 .83159 Mdot
.20166 .78096 Mdot
.87175 .59996 Mdot
.89135 .49642 Mdot
.87119 .44584 Mdot
.89514 .21589 Mdot
.87355 .26589 Mdot
.79663 .44489 Mdot
.7446 .3915 Mdot
.4095 .72716 Mdot
.41004 .65243 Mdot
.12691 .78036 Mdot
.30517 .7497 Mdot
.25487 .72847 Mdot
.63961 .41524 Mdot
.58952 .39381 Mdot
.30449 .29544 Mdot
.25448 .31698 Mdot
.59051 .65378 Mdot
.58996 .7285 Mdot
.2029 .60054 Mdot
.25539 .65371 Mdot
.53608 .44588 Mdot
.46154 .44495 Mdot
.92497 .65241 Mdot
.07444 .31924 Mdot
.12653 .26589 Mdot
.40948 .39151 Mdot
.22126 .21434 Mdot
.20112 .26496 Mdot
.02521 .41522 Mdot
.07535 .39374 Mdot
.02381 .74778 Mdot
.07441 .72723 Mdot
.12814 .60003 Mdot
.55926 .55029 Mdot
.53804 .6006 Mdot
.41046 .31691 Mdot
.4639 .26489 Mdot
.35889 .7477 Mdot
.92553 .72714 Mdot
.87311 .78034 Mdot
.53669 .78091 Mdot
.46194 .7804 Mdot
.02461 .63125 Mdot
.07493 .65252 Mdot
.7456 .31694 Mdot
.79898 .26492 Mdot
.25539 .39156 Mdot
.20327 .44492 Mdot
.64111 .29899 Mdot
.59052 .31926 Mdot
.92556 .31926 Mdot
.55722 .83148 Mdot
.74523 .72856 Mdot
.44279 .54944 Mdot
.46333 .60005 Mdot
.77794 .83156 Mdot
.79843 .78097 Mdot
.64108 .63324 Mdot
.97464 .41535 Mdot
.9246 .39379 Mdot
.1085 .49638 Mdot
.1287 .44582 Mdot
.55993 .21575 Mdot
.53848 .26588 Mdot
.18254 .02028 Mdot
.14726 .02028 Mdot
.21782 .02028 Mdot
.69499 .74982 Mdot
.36037 .29545 Mdot
.9761 .7476 Mdot
.69556 .29538 Mdot
.11198 .02028 Mdot
.306 .41177 Mdot
.69409 .63338 Mdot
.97619 .29912 Mdot
.10757 .54946 Mdot
.22476 .49501 Mdot
.77885 .21428 Mdot
.4407 .83071 Mdot
.02387 .299 Mdot
.8944 .83059 Mdot
.44367 .2143 Mdot
.77509 .49496 Mdot
.2241 .55022 Mdot
.3589 .41176 Mdot
.55632 .49646 Mdot
.10506 .21582 Mdot
.97522 .63113 Mdot
.44007 .49502 Mdot
.306 .63314 Mdot
.64025 .74975 Mdot
.1057 .83066 Mdot
.35977 .63118 Mdot
.69398 .41165 Mdot
.89225 .54936 Mdot
.77578 .55036 Mdot
.55883 .10406 Mdot
.44117 .10406 Mdot
.39128 .10406 Mdot
0 0 m
1 0 L
1 .85188 L
0 .85188 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 245.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000mB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3ooolP00000>40oooo000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>00oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo001_0?oooa000000803oool@00000740oooo001_0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
06l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000n0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0o0?oo
o`007@3oool2000001l0oooo0P00000n0?ooo`800000803oool00`000000oooo0?ooo`0k0?ooo`80
0000803oool00`000000oooo0?ooo`0M0?ooo`007@3oool200000200oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool00240oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo
000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0P0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0803oool00280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?ooo`008`3ooolG0000
04X0oooo5`0000190?oooaL000009@3oool002<0oooo00<000000?ooo`3oool04`3oool2000004T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo000000180?ooo`030000003oool0oooo01<0
oooo0P00000T0?ooo`008P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`00703o
ool00`000000oooo0?ooo`0R0?ooo`800000>@3oool2000002<0oooo00<000000?ooo`3oool0>03o
ool2000002<0oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0@0?ooo`8000003P3oool300000180oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0Q0?ooo`<000004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01/0oooo00060?ooo`8000004`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00d0oooo0`00000?0?ooo`030000003oool0oooo008000003`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0100oooo0P00000>0?ooo`030000003oool0oooo008000003`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo0P0000070?ooo`001P3oool010000000
oooo00000000000@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02P3oool20000
01L0oooo0P00000<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool20000
00030?ooo`000000oooo0180oooo0P00000<0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool03P3oool3000000P0oooo000:0?ooo`<00000303oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00H0oooo0`00000K0?ooo`<00000203oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00X0oooo0P00000I0?ooo`<00000203oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00X0oooo0`00000;0?ooo`003@3oool2000000T0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`030?ooo`8000008@3oool2000000D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`060?ooo`<000007P3oool2000000D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`070?ooo`8000003P3oool000l0oooo0`0000050?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool00P00000U0?ooo`8000000P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00<0oooo0P00000S0?ooo`8000000P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00<0oooo0`00000@0?ooo`004P3oool3000000030?ooo`000000
oooo0300oooo0`00000Y0?ooo`800000<P3oool00`000000oooo0?ooo`02000002L0oooo0P00000b
0?ooo`030000003oool0oooo008000004`3oool001@0oooo0P00000b0?ooo`800000:`3oool00`00
0000oooo0?ooo`0`0?ooo`<00000:P3oool00`000000oooo0?ooo`0`0?ooo`<000005@3oool001D0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0
oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool0
01D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01@0oooo000E0?ooo`030000003oool0oooo0300oooo0`00000Y0?ooo`800000<`3oool00`00
0000oooo0?ooo`0X0?ooo`800000<`3oool00`000000oooo0?ooo`0D0?ooo`00503oool200000380
oooo00<000000?ooo`3oool00P00000U0?ooo`<0000000<0oooo0000003oool0<03oool3000002L0
oooo0P0000000`3oool000000000000a0?ooo`<000005@3oool00180oooo0P0000000`3oool00000
0000000`0?ooo`030000003oool0oooo00<0oooo0P00000Q0?ooo`8000001@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo008000008`3oool2000000D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`02000001<0oooo000@0?ooo`8000001@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00H0oooo0`00000K0?ooo`<00000203oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`<00000203oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`003@3oool3000000P0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0:0?ooo`8000005`3oool2000000`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`<000006@3oool2000000`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`<000003P3oool000/0oooo0P00000<0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P00000?0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool02P3oool2000001D0oooo0P00000?0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00090?ooo`80
00003`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`<0
00004P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`<0
00004P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`00
1P3oool300000180oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0100oooo0P00000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0@0?ooo`800000203oool000H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo000M0?ooo`8000008P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0200oooo0P00000k0?ooo`030000003oool0
oooo0200oooo0P00000N0?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool002<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280oooo000T0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`000000A`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0S0?oo
o`00903ooolG000004P0oooo5`0000190?oooaL000009P3oool002@0oooo0P00000D0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0903oool002@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02<0oooo000T0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08P3oool002<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280
oooo000S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0O0?ooo`00803oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool0
01h0oooo0P00000O0?ooo`800000?03oool200000200oooo00<000000?ooo`3oool0>`3oool20000
0200oooo00<000000?ooo`3oool07P3oool001h0oooo0P00000O0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
01h0oooo000N0?ooo`030000003oool0oooo01h0oooo0P00000m0?ooo`8000007`3oool2000003`0
oooo0P00000P0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo01h0oooo
0P00000n0?ooo`030000003oool0oooo01d0oooo0P00000l0?ooo`800000803oool00`000000oooo
0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`008@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool0
0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0240oooo000R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0S0?ooo`00903ooolG000004T0oooo5`0000190?oo
oaL000009@3oool002<0oooo0P00000D0?ooo`030000003oool0000004L0oooo0P00000D0?ooo`03
0000003oool0000004L0oooo0P00000D0?ooo`030000003oool0000002@0oooo000R0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`008@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803o
ool00200oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01l0oooo000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07@3oool001d0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`001P3oool300000180oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo0`00000B
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@
0?ooo`800000203oool000H0oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0403oool2000000h0oooo00<000000?ooo`3oool00P00000?0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool2000000h0oooo0`00000B0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo
00L0oooo000;0?ooo`800000303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0
oooo0P00000E0?ooo`800000303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0
oooo0P00000C0?ooo`8000003`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0
oooo0P00000<0?ooo`003@3oool3000000P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0:0?ooo`8000006@3oool3000000P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0:0?ooo`8000005`3oool2000000`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`060?ooo`<000003P3oool00100oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool01P3oool3000001h0oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool01P3oool3000001/0oooo0`0000080?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool00`3oool200000140oooo000B0?ooo`8000000P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00<0oooo0P00000S0?ooo`8000000P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00<0oooo0P00000Q0?ooo`8000001@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo008000004`3oool001@0oooo0P00000b0?ooo`030000003oool0oooo
008000009`3oool200000380oooo00<000000?ooo`3oool00P00000U0?ooo`80000000<0oooo0000
00000000<@3oool3000001D0oooo000D0?ooo`800000<P3oool3000002X0oooo00<000000?ooo`3o
ool0<03oool3000002T0oooo0P00000b0?ooo`8000005P3oool001D0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool0
01D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo000D0?ooo`80
0000<`3oool00`000000oooo0?ooo`0X0?ooo`800000<`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0300oooo0P00000F0?ooo`00503oool200000380oooo0`00000Y0?ooo`800000
<P3oool3000002T0oooo0P00000b0?ooo`<000005@3oool00180oooo0P0000020?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool00P00000U0?ooo`8000000P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo008000009@3oool2000000030?ooo`00000000000340oooo00<0
00000?ooo`3oool00P00000C0?ooo`003`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`030?ooo`8000008@3oool2000000D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`030?ooo`8000008@3oool2000000D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`030?ooo`<00000403oool000d0oooo0P0000090?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01P3oool3000001/0oooo0`0000080?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01P3oool3000001/0oooo0`0000080?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01`3oool2000000h0oooo000:0?ooo`<00000303oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo0P00000G0?ooo`800000303oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo0P00000G0?ooo`800000303oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`001P3oool010000000oooo
00000000000@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool200000100
oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool03@3oool2000001<0oooo0P00000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool03P3oool3000000P0oooo00060?ooo`8000004`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0100oooo0P00000>0?ooo`<000004P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0100oooo0P00000>0?ooo`<000004P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0140oooo0P0000070?ooo`00703oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0803oool2
000003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0i0?ooo`8000008P3oool0
0`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0803oool00280oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0240oooo000S0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?oo
o`008`3ooolG000004T0oooo600000190?oooaL000009@3oool002<0oooo0P00000D0?ooo`030000
003oool0oooo04L0oooo0P00000D0?ooo`800000B@3oool2000001<0oooo0P00000U0?ooo`008`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08P3o
ool002<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0280oooo000R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0803oool00200oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`00
7`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
7P3oool001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01h0oooo000N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0M0?ooo`007@3oool200000200oooo00<000000?ooo`3oool0>`3oool20000
0200oooo00<000000?ooo`3oool0?03oool2000001l0oooo0P00000O0?ooo`007@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0l0?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {244.313, 0}} -> {-4.68452, -0.575035, \
0.0988353, 0.0988353}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .59728 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.160532 0.0282284 -0.244647 0.0282284 [
[ 0 0 0 0 ]
[ 1 .59728 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.13757 .58004 m
.12474 .52008 L
s
.12474 .52008 m
.15159 .47359 L
s
.51408 .53517 m
.52008 .48194 L
s
.52008 .48194 m
.54332 .43368 L
s
.15159 .47359 m
.17843 .42709 L
s
.16648 .04746 m
.17904 .1025 L
s
.17904 .1025 m
.124 .11506 L
s
.02381 .37554 m
.0979 .3806 L
s
.0979 .3806 m
.17843 .42709 L
s
.48469 .58306 m
.47182 .50518 L
s
.47182 .50518 m
.52008 .48194 L
s
.83302 .57101 m
.81266 .48732 L
s
.81266 .48732 m
.86328 .4581 L
s
.54332 .43368 m
.52008 .48194 L
s
.05239 .51468 m
.0979 .47359 L
s
.0979 .47359 m
.15159 .47359 L
s
.38401 .39644 m
.49624 .37749 L
s
.49624 .37749 m
.54332 .43368 L
s
.86328 .39965 m
.86328 .4581 L
s
.46301 .13495 m
.5119 .10673 L
s
.97619 .42784 m
.91389 .48732 L
s
.91389 .48732 m
.86328 .4581 L
s
.40645 .36831 m
.49624 .37749 L
s
.17843 .42709 m
.15159 .47359 L
s
.78062 .37544 m
.86328 .39965 L
s
.46308 .57265 m
.47182 .50518 L
s
.17261 .3139 m
.20528 .3806 L
s
.20528 .3806 m
.17843 .42709 L
s
.19161 .04746 m
.17904 .1025 L
s
.30039 .41195 m
.25896 .47359 L
s
.25896 .47359 m
.17843 .42709 L
s
.56543 .51044 m
.52008 .48194 L
s
.23677 .53895 m
.17843 .52008 L
s
.17843 .52008 m
.15159 .47359 L
s
.83594 .13513 m
.86328 .11935 L
s
.86328 .11935 m
.86328 .08779 L
s
.15392 .21258 m
.124 .11506 L
s
.21695 .55877 m
.17843 .52008 L
s
.55795 .51981 m
.52008 .48194 L
s
.31127 .45257 m
.25896 .47359 L
s
.21424 .05836 m
.17904 .1025 L
s
.21322 .32479 m
.20528 .3806 L
s
.44432 .55769 m
.47182 .50518 L
s
.83302 .34518 m
.86328 .39965 L
s
.59583 .40619 m
.54332 .43368 L
s
.43458 .34587 m
.49624 .37749 L
s
.97619 .48835 m
.91389 .48732 L
s
.5119 .05027 m
.5119 .10673 L
s
.467 .33026 m
.49624 .37749 L
s
.04513 .4876 m
.0979 .47359 L
s
.61079 .42494 m
.54332 .43368 L
s
.78062 .54076 m
.81266 .48732 L
s
.42937 .53893 m
.47182 .50518 L
s
.05354 .34581 m
.0979 .3806 L
s
.22991 .078 m
.17904 .1025 L
s
.1105 .57279 m
.12474 .52008 L
s
.10864 .19078 m
.124 .11506 L
s
.07731 .15149 m
.124 .11506 L
s
.08622 .55877 m
.12474 .52008 L
s
.54857 .52729 m
.52008 .48194 L
s
.2355 .1025 m
.17904 .1025 L
s
.08995 .32479 m
.0979 .3806 L
s
.41896 .51732 m
.47182 .50518 L
s
.75036 .48835 m
.81266 .48732 L
s
.62119 .44655 m
.54332 .43368 L
s
.04513 .45957 m
.0979 .47359 L
s
.50208 .32225 m
.49624 .37749 L
s
.94594 .54076 m
.91389 .48732 L
s
.53807 .32225 m
.49624 .37749 L
s
.62653 .46994 m
.54332 .43368 L
s
.89353 .34518 m
.86328 .39965 L
s
.41362 .49393 m
.47182 .50518 L
s
.24964 .34581 m
.20528 .3806 L
s
.22991 .127 m
.17904 .1025 L
s
.31127 .49461 m
.25896 .47359 L
s
.53777 .5325 m
.52008 .48194 L
s
.19268 .57279 m
.17843 .52008 L
s
.06613 .1025 m
.124 .11506 L
s
.89061 .13513 m
.86328 .11935 L
s
.07731 .05351 m
.124 .11506 L
s
.1656 .58004 m
.17843 .52008 L
s
.30039 .53522 m
.25896 .47359 L
s
.21424 .14664 m
.17904 .1025 L
s
.27937 .37554 m
.20528 .3806 L
s
.41362 .46994 m
.47182 .50518 L
s
.94594 .37544 m
.86328 .39965 L
s
.62653 .49393 m
.54332 .43368 L
s
.57315 .33026 m
.49624 .37749 L
s
.89353 .57101 m
.91389 .48732 L
s
.5608 .13495 m
.5119 .10673 L
s
.60557 .34587 m
.49624 .37749 L
s
.05239 .4325 m
.0979 .47359 L
s
.62119 .51732 m
.54332 .43368 L
s
.75036 .42784 m
.81266 .48732 L
s
.41896 .44655 m
.47182 .50518 L
s
.13057 .3139 m
.0979 .3806 L
s
.19161 .15754 m
.17904 .1025 L
s
.52607 .53517 m
.52008 .48194 L
s
.0664 .53895 m
.12474 .52008 L
s
.10864 .01422 m
.124 .11506 L
s
.86328 .05623 m
.86328 .08779 L
s
.008 w
.124 .11506 Mdot
.13757 .58004 Mdot
.12474 .52008 Mdot
.51408 .53517 Mdot
.52008 .48194 Mdot
.15159 .47359 Mdot
.16648 .04746 Mdot
.17904 .1025 Mdot
.02381 .37554 Mdot
.0979 .3806 Mdot
.48469 .58306 Mdot
.47182 .50518 Mdot
.83302 .57101 Mdot
.81266 .48732 Mdot
.54332 .43368 Mdot
.05239 .51468 Mdot
.0979 .47359 Mdot
.38401 .39644 Mdot
.49624 .37749 Mdot
.86328 .39965 Mdot
.86328 .4581 Mdot
.46301 .13495 Mdot
.5119 .10673 Mdot
.97619 .42784 Mdot
.91389 .48732 Mdot
.40645 .36831 Mdot
.17843 .42709 Mdot
.78062 .37544 Mdot
.46308 .57265 Mdot
.17261 .3139 Mdot
.20528 .3806 Mdot
.19161 .04746 Mdot
.30039 .41195 Mdot
.25896 .47359 Mdot
.56543 .51044 Mdot
.23677 .53895 Mdot
.17843 .52008 Mdot
.83594 .13513 Mdot
.86328 .11935 Mdot
.15392 .21258 Mdot
.21695 .55877 Mdot
.55795 .51981 Mdot
.31127 .45257 Mdot
.21424 .05836 Mdot
.21322 .32479 Mdot
.44432 .55769 Mdot
.83302 .34518 Mdot
.59583 .40619 Mdot
.43458 .34587 Mdot
.97619 .48835 Mdot
.5119 .05027 Mdot
.467 .33026 Mdot
.04513 .4876 Mdot
.61079 .42494 Mdot
.78062 .54076 Mdot
.42937 .53893 Mdot
.05354 .34581 Mdot
.22991 .078 Mdot
.1105 .57279 Mdot
.10864 .19078 Mdot
.86328 .08779 Mdot
.07731 .15149 Mdot
.08622 .55877 Mdot
.54857 .52729 Mdot
.2355 .1025 Mdot
.08995 .32479 Mdot
.41896 .51732 Mdot
.75036 .48835 Mdot
.62119 .44655 Mdot
.04513 .45957 Mdot
.50208 .32225 Mdot
.94594 .54076 Mdot
.53807 .32225 Mdot
.62653 .46994 Mdot
.89353 .34518 Mdot
.41362 .49393 Mdot
.24964 .34581 Mdot
.22991 .127 Mdot
.31127 .49461 Mdot
.53777 .5325 Mdot
.19268 .57279 Mdot
.06613 .1025 Mdot
.89061 .13513 Mdot
.07731 .05351 Mdot
.1656 .58004 Mdot
.30039 .53522 Mdot
.21424 .14664 Mdot
.27937 .37554 Mdot
.41362 .46994 Mdot
.94594 .37544 Mdot
.62653 .49393 Mdot
.57315 .33026 Mdot
.89353 .57101 Mdot
.5608 .13495 Mdot
.60557 .34587 Mdot
.05239 .4325 Mdot
.62119 .51732 Mdot
.75036 .42784 Mdot
.41896 .44655 Mdot
.13057 .3139 Mdot
.19161 .15754 Mdot
.52607 .53517 Mdot
.0664 .53895 Mdot
.10864 .01422 Mdot
.86328 .05623 Mdot
0 0 m
1 0 L
1 .59728 L
0 .59728 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 172},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000[2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool200000?l0oooo0@3oool001l0oooo00<000000?ooo`3oool0oP3oool001l0
oooo00<000000?ooo`3oool0oP3oool001l0oooo00<000000?ooo`3oool0oP3oool00200oooo00<0
00000?ooo`3oool0o@3oool00200oooo00<000000?ooo`3oool0o@3oool00200oooo00<000000?oo
o`3oool0o@3oool00200oooo00<000000?ooo`3oool0o@3oool00200oooo00<000000?ooo`3oool0
o@3oool00200oooo00<000000?ooo`3oool0303oool2000000D0oooo0P00003X0?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`800000FP3oool0
0`000000oooo0?ooo`2;0?ooo`005@3oool2000000X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0H@3oool2000002P0oooo000H0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P00001D0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool09P3oool001P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool09P3oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool09P3oool001X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`800000C`3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02H0oooo000L0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo0P00001A0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool09P3oool0
01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00`3oool2000005<0oooo00<000000?ooo`3oool0H@3oool20000
02P0oooo000N0?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000oooo0000003oool0
000000@0oooo0P00001E0?ooo`030000003oool0oooo0640oooo0P00000X0?ooo`007P3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`00000000000`3oool2000005L0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0V0?ooo`007`3oool010000000oooo0?ooo`00
000@0?ooo`040000003oool000000?ooo`800000F@3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo02H0oooo000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000003`3o
ool5000000`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo02H0oooo000B0?ooo`@000002`3oool00`000000oooo0000000=0?oooa<00000CP3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02H0oooo000F0?ooo`D000001P3oool00`00
0000oooo000000080?ooo`D000000P3oool4000005/0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0V0?ooo`006`3oool6000000030?ooo`00000000000080oooo1P0000070?ooo`04
0000003oool000000?ooo`800000E`3oool500000680oooo00<000000?ooo`3oool09P3oool00240
oooo1@00000>0?ooo`8000000`3oool2000005<0oooo0P0000050?ooo`800000H03oool00`000000
oooo0?ooo`0V0?ooo`008P3oool200000100oooo00<000000?ooo`000000103oool2000004l0oooo
0P0000090?ooo`800000G@3oool2000002P0oooo000Q0?ooo`040000003oool00000000000l0oooo
00@000000?ooo`3oool000001@3oool2000004`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1J0?ooo`800000:03oool001l0oooo0P000000103oool000000?ooo`00000?0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool3000004L0oooo0P00000?0?ooo`800000F@3oool20000
00030?ooo`000000000002H0oooo000N0?ooo`070000003oool0oooo0?ooo`000000oooo0000000@
0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000004@0oooo0P00000C0?ooo`800000E@3o
ool2000000D0oooo0P00000T0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`8000005`3o
ool200000540oooo0P0000090?ooo`8000008P3oool001`0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04`0oooo0P00000=0?ooo`800000803o
ool001/0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`006@3oool2
000000L0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0h@3oool001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3P
0?ooo`005@3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>00oooo000E0?ooo`80
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0i`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`800000
j03oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`800000j03o
ool00200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3f0?ooo`00803oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?D0oooo000P0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0m@3oool00200oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3e0?ooo`00803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?@0oooo000P
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0m03oool001l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3d0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?<0oooo000N0?ooo`8000002P3oool00`000000oooo0?ooo`3c0?ooo`007P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?<0oooo000[0?ooo`030000003oool0
oooo0?80oooo000[0?ooo`030000003oool0oooo0?80oooo000[0?ooo`030000003oool0oooo0?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000[0?ooo`800000l`3oool002/0oooo00<00000
0?ooo`3oool0lP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3/0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`800000k@3o
ool002@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0Q03oool001T0oooo0P0000090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool200000540oooo0P0000080?ooo`800000Q@3oool001T0
oooo0P0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool200000580
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`240?ooo`006P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`150?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
0P00001k0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`800000O03oool001X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`800000O`3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0>0?ooo`8000007`3oool000l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`800000@03oool2000000l0oooo00<000000?ooo`3oool0
7P3oool00100oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03o
ool2000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P00000<0?ooo`@00000@`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01h0oooo000B0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000003T0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00T0oooo0`0000180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
7`3oool001<0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000603oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0>`3oool2000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo0P0000080?ooo`@00000B`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000006@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0?P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001`3oool300000500oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0P0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001X0oooo
00<000000?ooo`000000103oool2000004<0oooo0P0000050?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P0000050?ooo`<00000D`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0200oooo000G0?ooo`8000000`3oool2000001/0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0b0?ooo`D000003P3oool2000000<0oooo00H000000?ooo`000000oooo
0000003oool2000000<0oooo1000001G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08@3oool001T0oooo00<000000?ooo`3oool00P00000L0?ooo`8000000P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0080oooo200000080?ooo`8000000P3oool3000000040?oo
o`000000oooo0?ooo`<00000F`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280
oooo00060?ooo``00000203oool3000001d0oooo100000080?ooo`/00000<03oool9000000030?oo
o`000000000000L00000B`3oool200000180oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0@0?ooo`800000403oool000H0oooo00<000000?ooo`3oool02@3oool;000001d0oooo3000
00090?ooo`030000003oool0oooo03P0oooo1P00001?0?ooo`030000003oool0000000<000003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1@00000A0?ooo`006`3oool0
10000000oooo00000000000K0?ooo`030000003oool0oooo04P0oooo1P0000040?ooo`030000003o
ool0oooo05<0oooo0`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool3000001H0oooo000O0?ooo`8000006@3oool00`000000oooo0?ooo`120?ooo`H000002`3oool0
0`000000oooo0?ooo`1E0?ooo`<000002P3oool01@000000oooo0?ooo`3oool0000000X0oooo0`00
000I0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03`0oooo1`00000A
0?ooo`030000003oool0oooo05P0oooo100000060?ooo`050000003oool0oooo0?ooo`0000001P3o
ool4000001`0oooo000R0?ooo`8000005@3oool00`000000oooo0?ooo`0f0?ooo`H000006@3oool0
0`000000oooo0?ooo`1K0?ooo`<00000103oool00`000000oooo000000040?ooo`<00000803oool0
02@0oooo0P00000B0?ooo`030000003oool0oooo0380oooo1@00000P0?ooo`030000003oool0oooo
05d0oooo1@0000000`3oool0000000000003000002<0oooo000V0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0600
oooo0`00000W0?ooo`009`3oool2000000h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo04T0oooo0P00000X0?ooo`00:@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo02H0oooo000Z0?ooo`8000002P3oool00`000000oooo0?ooo`0L
0?ooo`800000?P3oool00`000000oooo0?ooo`0@0?ooo`800000C@3oool00`000000oooo0?ooo`0V
0?ooo`00;03oool2000000L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00d0oooo0P00001?0?ooo`030000003oool0oooo02H0oooo000^0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00X0oooo0P00001A0?ooo`030000003oool0oooo02H0oooo000_0?ooo`800000
0`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
1`3oool2000005<0oooo00<000000?ooo`3oool09P3oool00340oooo0P0000000`3oool000000?oo
o`0M0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0103oool2000000X0oooo1000
00170?ooo`030000003oool0oooo02H0oooo000b0?ooo`8000007`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`H000000P3oool00`000000oooo0?ooo`0U
0?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000>0?oo
o`8000008P3oool010000000oooo00000000000L0?ooo`030000003oool0oooo04D0oooo10000000
0`3oool000000000000500000300oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`0L
0?ooo`800000203oool000h0oooo00<000000?ooo`0000008@3oool010000000oooo0?ooo`3oool2
000001T0oooo00<000000?ooo`3oool0A`3oool4000003X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo000A0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0103oool2000001L0oooo00<000000?ooo`3oool0A`3oool<0000
03<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00T0oooo000B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0100000060?ooo`P0
0000;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02P3oool001<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`800000
4P3oool00`000000oooo0?ooo`0U0?ooo`8000008@3oool010000000oooo0?ooo`3oool200000004
0?ooo`0000000000000000/0oooo1000000Y0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0;0?ooo`00503oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00/0oooo0P00000@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`00
00007`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool2000000/0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0303oool001D0oooo0P00000H0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`030000
003oool0oooo00L0oooo0P00000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000030?ooo`<00000=@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool001L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0@0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`<000008P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`0000000000
103oool2000003@0oooo00<000000?ooo`3oool0503oool2000001L0oooo00<000000?ooo`3oool0
3P3oool000`0oooo0`0000090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`00000V0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`800000
<`3oool2000001@0oooo0P00000E0?ooo`8000004@3oool000`0oooo00<000000?ooo`3oool01000
00060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool2000000H0oooo00<0
00000?ooo`3oool00P3oool2000002T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo000000H0oooo0`00000b0?ooo`030000003oool0oooo0100oooo
0P0000000`3oool000000000000B0?ooo`030000003oool0oooo0140oooo000C0?ooo`@000000`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo0P0000030?ooo`030000003o
ool0oooo00<00000;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P0000070?ooo`800000<@3oool00`000000oooo0?ooo`0=0?ooo`8000001@3o
ool2000000l0oooo00<000000?ooo`3oool04P3oool001L0oooo1@00000@0?ooo`030000003oool0
oooo01T0oooo0P000000103oool0000000000000000X0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
203oool200000300oooo00<000000?ooo`3oool02P3oool2000000T0oooo0P00000<0?ooo`030000
003oool0oooo01<0oooo000K0?oooa4000007@3oool3000002X0oooo0`0000060?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`005`3oool5000000h0oooo0`00
000L0?ooo`030000003oool0000000800000:`3oool2000000D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`050?ooo`8000003`3oool2000000L0oooo00<000000?ooo`3oool05@3o
ool001<0oooo100000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000007P3oool0
0`000000oooo0?ooo`03000002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`800000>03oool00`000000oooo0?ooo`02
0?ooo`8000004`3oool2000000@0oooo00<000000?ooo`3oool05P3oool000l0oooo100000060?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0
oooo0080oooo0P00000Y0?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`D00000403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00@000000?ooo`00000000005`3o
ool2000000030?ooo`000000oooo01P0oooo000<0?ooo`<000002@3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`030?ooo`<00000:03o
ool2000000<0oooo00<000000?ooo`3oool02`3oool200000080oooo1000000@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08`3ooolD000001/0oooo4`0000080?ooo`00303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo0P00000X0?ooo`80000000<0oooo
0000003oool02P3oool2000000@0oooo1P00000?0?ooo`030000003oool0oooo00@0oooo0P00000S
0?ooo`030000003oool0oooo00l0oooo0P00000K0?ooo`800000403oool00`000000oooo0?ooo`06
0?ooo`005@3oool200000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`<000002@3oool00`000000oooo000000080?oo
o`8000001@3oool4000000040?ooo`000000oooo000000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0b0?ooo`8000006`3oool2000001T0oooo000D0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06000000@0oooo0`0000050?oo
o`8000001`3oool2000000070?ooo`00000000000?ooo`000000oooo0000000?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00000I0?ooo`040000
003oool0oooo000001P0oooo000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo200000020?ooo`800000
2@3oool2000000070?ooo`000000oooo0000003oool000000?ooo`02000000h0oooo00<000000?oo
o`3oool0=P3oool01@000000oooo0?ooo`3oool0000001T0oooo00D000000?ooo`3oool0oooo0000
000G0?ooo`004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0b0?ooo`@000002`3oool2000000040?ooo`000000
oooo00000080oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0e0?ooo`050000
003oool0oooo0?ooo`0000006@3oool01@000000oooo0?ooo`3oool0000001L0oooo000A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02h0oooo1P00000<0?ooo`8000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo008000003@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0
oooo000>0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02X0oooo100000030?ooo`<00000303oool01@000000oooo
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool2000000d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`003P3oool2000001D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0100000050?ooo`<0000000<0oooo0000000000002`3oool01@000000oooo0000003oool00000
0080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`3oool002<0oooo0P00000=0?ooo`<000007P3oool00`000000oooo0?ooo`0Q0?oo
o`<00000203oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00X0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`800000403oool200000300oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04P3oool00200oooo1@00000=0?ooo`H000006`3oool00`000000oooo0?ooo`0[0?oo
o`080000003oool0oooo0000003oool000000?ooo`00000:0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0140oooo000M0?ooo`<000000P3oool3000000h0oooo0`0000020?ooo`<000006@3oool00`000000
oooo0?ooo`0Y0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000X0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000004@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool001/0oooo0P0000040?ooo`040000003oool00000000000d0oooo00D000000?ooo`000000
oooo000000040?ooo`800000603oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`000000A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`00603oool3000000D0oooo00H000000?oo
o`3oool000000?ooo`00000<0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3o
ool3000001D0oooo00<000000?ooo`3oool09@3oool2000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000090?ooo`8000000P3oool00`000000oooo0?ooo`02000004D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00180oooo00<000000?ooo`3oool00`0000070?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0
oooo1000000A0?ooo`8000008`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`8000000P3oool010000000oooo0?ooo`000016
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo000B0?ooo`<000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00L0oooo0P00000e0?ooo`8000001P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo0P00000@0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03`3oool001`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000H`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo000J0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0703oool001P0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00
000o0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01`0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool07@3oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`00
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool2000004`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo00h0oooo0P00000O0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01h0oooo000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`2B0?ooo`009`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05P0oooo0P00002D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {171, 0}} -> {-5.73051, 8.66659, 0.123737, \
0.123737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72523 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.128282 0.0227759 -0.178605 0.0227759 [
[ 0 0 0 0 ]
[ 1 .72523 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.12391 .70797 m
.0998 .64902 L
s
.0998 .64902 m
.13359 .62207 L
s
.37579 .68013 m
.36484 .63511 L
s
.36484 .63511 m
.39206 .6194 L
s
.13359 .62207 m
.15234 .58314 L
s
.11822 .38208 m
.13432 .35418 L
s
.13432 .35418 m
.11822 .32629 L
s
.89567 .64378 m
.91177 .61588 L
s
.38287 .37712 m
.39897 .34922 L
s
.39897 .34922 m
.37108 .33312 L
s
.65541 .55706 m
.66554 .60147 L
s
.66554 .60147 m
.62113 .61161 L
s
.39206 .6194 m
.40778 .59217 L
s
.0699 .35418 m
.11822 .32629 L
s
.11822 .32629 m
.13432 .35418 L
s
.0928 .6078 m
.13359 .62207 L
s
.32537 .5527 m
.39206 .55652 L
s
.39206 .55652 m
.40778 .59217 L
s
.67568 .55706 m
.66554 .60147 L
s
.33455 .34922 m
.37108 .33312 L
s
.15234 .58314 m
.13359 .62207 L
s
.02381 .55309 m
.11436 .5378 L
s
.11436 .5378 m
.15234 .58314 L
s
.3476 .66386 m
.36484 .63511 L
s
.19471 .56095 m
.15234 .58314 L
s
.87232 .3665 m
.91177 .34372 L
s
.69395 .56586 m
.66554 .60147 L
s
.10504 .70366 m
.0998 .64902 L
s
.4528 .60312 m
.40778 .59217 L
s
.40778 .59217 m
.39206 .6194 L
s
.20678 .57609 m
.15234 .58314 L
s
.84735 .61588 m
.91177 .58367 L
s
.91177 .58367 m
.91177 .61588 L
s
.41508 .32133 m
.39897 .34922 L
s
.64527 .69029 m
.62113 .61161 L
s
.13967 .08256 m
.11689 .08256 L
s
.11689 .08256 m
.13967 .08256 L
s
.17019 .64507 m
.13359 .62207 L
s
.04191 .53039 m
.11436 .5378 L
s
.36765 .52829 m
.39206 .55652 L
s
.60874 .6727 m
.62113 .61161 L
s
.47084 .14785 m
.43863 .14785 L
s
.0876 .69526 m
.0998 .64902 L
s
.06461 .51229 m
.11436 .5378 L
s
.16653 .35418 m
.13432 .35418 L
s
.58346 .641 m
.62113 .61161 L
s
.65061 .29817 m
.65061 .34372 L
s
.65061 .34372 m
.61116 .3665 L
s
.70658 .58171 m
.66554 .60147 L
s
.21518 .59353 m
.15234 .58314 L
s
.16245 .08256 m
.13967 .08256 L
s
.07247 .68319 m
.0998 .64902 L
s
.87956 .56009 m
.91177 .58367 L
s
.91177 .29817 m
.91177 .34372 L
s
.09077 .4997 m
.11436 .5378 L
s
.11907 .49323 m
.11436 .5378 L
s
.41429 .64163 m
.39206 .6194 L
s
.95122 .3665 m
.91177 .34372 L
s
.36676 .29343 m
.37108 .33312 L
s
.94398 .56009 m
.91177 .58367 L
s
.0604 .66806 m
.0998 .64902 L
s
.16415 .65263 m
.13359 .62207 L
s
.21948 .6124 m
.15234 .58314 L
s
.7111 .60147 m
.66554 .60147 L
s
.69006 .3665 m
.65061 .34372 L
s
.15043 .38208 m
.13432 .35418 L
s
.4528 .63567 m
.40778 .59217 L
s
.14811 .49323 m
.11436 .5378 L
s
.05201 .65062 m
.0998 .64902 L
s
.92788 .64378 m
.91177 .61588 L
s
.57444 .60147 m
.62113 .61161 L
s
.41647 .52829 m
.39206 .55652 L
s
.17641 .4997 m
.11436 .5378 L
s
.15659 .65867 m
.13359 .62207 L
s
.09412 .08256 m
.11689 .08256 L
s
.58346 .56195 m
.62113 .61161 L
s
.43118 .34922 m
.39897 .34922 L
s
.97619 .61588 m
.91177 .58367 L
s
.10211 .29839 m
.11822 .32629 L
s
.0477 .63175 m
.0998 .64902 L
s
.70658 .62124 m
.66554 .60147 L
s
.21948 .63175 m
.15234 .58314 L
s
.33133 .63567 m
.36484 .63511 L
s
.20257 .51229 m
.11436 .5378 L
s
.21518 .65062 m
.15234 .58314 L
s
.30805 .01727 m
.34026 .01727 L
s
.69395 .63709 m
.66554 .60147 L
s
.45875 .5527 m
.39206 .55652 L
s
.14787 .66287 m
.13359 .62207 L
s
.16653 .29839 m
.11822 .32629 L
s
.4002 .64976 m
.39206 .6194 L
s
.67568 .64588 m
.66554 .60147 L
s
.41508 .37712 m
.39897 .34922 L
s
.13843 .66502 m
.13359 .62207 L
s
.33133 .60312 m
.36484 .63511 L
s
.0477 .6124 m
.0998 .64902 L
s
.60874 .53025 m
.62113 .61161 L
s
.34026 .14785 m
.30805 .14785 L
s
.008 w
.62113 .61161 Mdot
.12391 .70797 Mdot
.0998 .64902 Mdot
.37579 .68013 Mdot
.36484 .63511 Mdot
.13359 .62207 Mdot
.11822 .38208 Mdot
.13432 .35418 Mdot
.89567 .64378 Mdot
.91177 .61588 Mdot
.38287 .37712 Mdot
.39897 .34922 Mdot
.65541 .55706 Mdot
.66554 .60147 Mdot
.39206 .6194 Mdot
.0699 .35418 Mdot
.11822 .32629 Mdot
.0928 .6078 Mdot
.32537 .5527 Mdot
.39206 .55652 Mdot
.67568 .55706 Mdot
.33455 .34922 Mdot
.37108 .33312 Mdot
.34026 .01727 Mdot
.15234 .58314 Mdot
.02381 .55309 Mdot
.11436 .5378 Mdot
.3476 .66386 Mdot
.19471 .56095 Mdot
.87232 .3665 Mdot
.91177 .34372 Mdot
.61116 .3665 Mdot
.69395 .56586 Mdot
.10504 .70366 Mdot
.4528 .60312 Mdot
.40778 .59217 Mdot
.20678 .57609 Mdot
.84735 .61588 Mdot
.91177 .58367 Mdot
.41508 .32133 Mdot
.64527 .69029 Mdot
.13967 .08256 Mdot
.11689 .08256 Mdot
.17019 .64507 Mdot
.04191 .53039 Mdot
.36765 .52829 Mdot
.60874 .6727 Mdot
.47084 .14785 Mdot
.43863 .14785 Mdot
.0876 .69526 Mdot
.06461 .51229 Mdot
.16653 .35418 Mdot
.58346 .641 Mdot
.65061 .29817 Mdot
.65061 .34372 Mdot
.70658 .58171 Mdot
.21518 .59353 Mdot
.16245 .08256 Mdot
.07247 .68319 Mdot
.87956 .56009 Mdot
.91177 .29817 Mdot
.09077 .4997 Mdot
.11907 .49323 Mdot
.41429 .64163 Mdot
.95122 .3665 Mdot
.36676 .29343 Mdot
.94398 .56009 Mdot
.0604 .66806 Mdot
.16415 .65263 Mdot
.21948 .6124 Mdot
.7111 .60147 Mdot
.69006 .3665 Mdot
.15043 .38208 Mdot
.4528 .63567 Mdot
.14811 .49323 Mdot
.05201 .65062 Mdot
.92788 .64378 Mdot
.57444 .60147 Mdot
.41647 .52829 Mdot
.17641 .4997 Mdot
.15659 .65867 Mdot
.09412 .08256 Mdot
.58346 .56195 Mdot
.43118 .34922 Mdot
.97619 .61588 Mdot
.10211 .29839 Mdot
.0477 .63175 Mdot
.70658 .62124 Mdot
.21948 .63175 Mdot
.33133 .63567 Mdot
.20257 .51229 Mdot
.21518 .65062 Mdot
.30805 .01727 Mdot
.69395 .63709 Mdot
.45875 .5527 Mdot
.14787 .66287 Mdot
.16653 .29839 Mdot
.4002 .64976 Mdot
.67568 .64588 Mdot
.41508 .37712 Mdot
.13843 .66502 Mdot
.33133 .60312 Mdot
.0477 .6124 Mdot
.60874 .53025 Mdot
.34026 .14785 Mdot
.30805 .14785 Mdot
0 0 m
1 0 L
1 .72523 L
0 .72523 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 208.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000d2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0;`0oooo001G0?ooo`/00000_P3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool001X0oooo5@00003a0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3_0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E`3oool;000001/0oooo2`00002H0?ooo`00E`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
J03oool00`000000oooo0?ooo`2e0?ooo`00J03oool200000;H0oooo000L0?ooo`8000004@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0A`3oool2
000001X0oooo000L0?ooo`030000003oool0000000h0oooo0`00000i0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0A`3oool2000001X0oooo000N0?ooo`030000003oool0oooo00X0
oooo0P00000l0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01P0oooo
000O0?ooo`030000003oool0oooo00H0oooo0P00000o0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0H0?ooo`00803oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`040000003oool0oooo0?ooo`800000@`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0H0?ooo`008@3oool010000000oooo0000000000150?ooo`030000003oool0
oooo00T0oooo0P0000120?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0603oool0
0240oooo0P0000170?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo01P0oooo000P0?ooo`<00000A`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0H0?ooo`007P3oool2000000<0oooo00<000000?ooo`3oool0@`3oool2000000X0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01P0oooo
000L0?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`80000000<0oooo0000000000001`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0603o
ool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`8000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool2000000T0oooo00<000000?ooo`3oool0?@3oool20000
00P0oooo0P0000030?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool20000
01X0oooo000G0?ooo`800000303oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080
0000303oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0>P3oool5000004H0
oooo0P0000000`3oool000000000000H0?ooo`005@3oool2000000h0oooo00<000000?ooo`3oool0
=`3oool3000000l0oooo2`00000k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo000C0?ooo`8000004@3o
ool:00000440oooo00<000000?ooo`000000@@3oool2000000L0oooo0P0000100?ooo`8000001`3o
ool2000001D0oooo000C0?ooo`030000003oool0oooo00l0oooo0`0000070?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`000000?`3oool2000000/0oooo0P00000l0?ooo`8000002`3oool2
000001<0oooo000U0?ooo`030000003oool0000004P0oooo00D000000?ooo`3oool0oooo0000000m
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0100oooo000T0?ooo`050000003oool0oooo0?ooo`000000AP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00@000000?ooo`00000000004@3o
ool3000003<0oooo00@000000?ooo`00000000004@3oool3000000l0oooo000T0?ooo`050000003o
ool0oooo0?ooo`000000AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo
0P00000E0?ooo`030000003oool0oooo0340oooo0P00000E0?ooo`030000003oool0oooo00d0oooo
000S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:L0oooo000S0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0@03oool2000000L0oooo00<000000?ooo`3oool0Y`3oool00280oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00H0oooo0P00002X0?oo
o`008@3oool2000000L0oooo0P00003d0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo000Q0?ooo`8000001`3oool00`000000oooo0?ooo`3c0?ooo`006@3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0j`3oool0
01T0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3[0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool200000>h0oooo000K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000l03oool00180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`800000i@3oool00180oooo0`000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`8000002@3o
ool400000>H0oooo000E0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@00000jP3oool001L0oooo0P000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000D0oooo
0`00003^0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool0
00000P3oool2000000@0oooo0`00003a0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`800000
0P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool0oooo0`00000l0?oo
o`800000303oool2000003H0oooo00<000000?ooo`3oool0K`3oool000/0oooo1P00000;0?ooo`80
000000@0oooo000000000000oooo1`00000o0?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1_0?ooo`004@3oool:000000<0oooo1`0000160?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1_0?ooo`00
6`3oool7000004X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo06l0oooo000G0?ooo`H00000103oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1^0?ooo`004@3oool6
000000/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0KP3oool000/0oooo1P00000B0?ooo`030000003oool0oooo
04P0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo06h0oooo00060?oo
o`D00000603oool00`000000oooo0?ooo`0f0?ooo`/00000203oool00`000000oooo000000080?oo
o`X00000:`3oool00`000000oooo0?ooo`1^0?ooo`001P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0203ooolC000000T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?ooo`1L0?ooo`00
9@3oool00`000000oooo0?ooo`0?0?ooo`800000=P3oool2000003D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?ooo`0g0?ooo`800000
4@3oool00`000000oooo0?ooo`0?0?ooo`009P3oool00`000000oooo0?ooo`0=0?ooo`800000>@3o
ool00`000000oooo0?ooo`0b0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0000000l0oooo0P00000A0?ooo`009`3oool00`000000oooo0?ooo`0:0?ooo`800000>`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P00000f0?ooo`8000002`3oool2000001<0oooo000X
0?ooo`030000003oool0oooo00L0oooo0P00000n0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo000X
0?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0503oool002T0oooo00<000000?ooo`3oool00P3oool2000000P0oooo1000000g
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>`3oool2000000<0oooo0P00
000G0?ooo`00:P3oool400000080oooo2000000k0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0000001T0oooo000[0?oo
o`D00000A03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo0`00000i0?oo
o`8000006P3oool002/0oooo2@0000100?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool0oooo0P00000k0?ooo`D00000603oool002X0oooo00<000000?ooo`3oool01@0000020?ooo`H0
00000`3oool00`000000oooo0?ooo`0d0?ooo`<00000=P3oool01@000000oooo0?ooo`3oool00000
00`0oooo0P000000103oool000000?ooo`3oool2000003/0oooo0P0000020?ooo`030000003oool0
oooo008000005P3oool002X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000001P3oool4
000003H0oooo00<000000?ooo`0000000`00000d0?ooo`040000003oool0oooo000000`0oooo00@0
00000?ooo`000000oooo0P00000k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
503oool002T0oooo00<000000?ooo`3oool00`3oool300000080oooo0`00000m0?ooo`040000003o
ool0oooo00000080oooo0`00000b0?ooo`030000003oool0000000`0oooo1000000k0?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`8000004P3oool002T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000040?ooo`8000009@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo0240oooo0`00
00090?ooo`8000002`3oool?000002l0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P00
000@0?ooo`006P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`0000000000103oool300000280oooo0P00000B0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool200000280oooo00<000000?ooo`3oool0100000050?ooo`030000003o
ool0000000H0oooo10000000103oool0000000000000000:0?ooo`030000003oool0oooo02/0oooo
0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`006P3oool2000000`0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000060?ooo`8000008P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool5000000030?oo
o`00000000000080oooo100000050?ooo`030000003oool0000000800000=03oool2000000`0oooo
00<000000?ooo`3oool02P3oool2000000`0oooo000=0?ooo`030000003oool0oooo00`0oooo0`00
00080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P0000060?ooo`8000008@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3o
ool5000000X0oooo00@000000?ooo`000000oooo0P00000`0?ooo`8000003P3oool00`000000oooo
0?ooo`0<0?ooo`8000002P3oool000d0oooo0`00000?0?ooo`<000001@3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`<00000
303oool010000000oooo0?ooo`0000020?ooo`800000:`3oool3000000l0oooo0P00000@0?ooo`80
0000203oool00100oooo00<000000?ooo`3oool03`3oool3000000030?ooo`000000oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo
0P00000;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P00000;0?ooo`040000
003oool0oooo000000@0oooo0P0000000`3oool000000?ooo`0V0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`060?ooo`004@3oool00`000000oooo
0?ooo`0A0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo
0?ooo`070?ooo`@000002`3oool00`000000oooo0?ooo`0^0?ooo`060000003oool0oooo0000003o
ool000002`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000i0?ooo`030000003oool0
000001T0oooo000B0?ooo`8000004@3oool4000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`00
000;0?ooo`030000003oool0oooo02/0oooo0P0000030?ooo`030000003oool0000000`0oooo00D0
00000?ooo`3oool0oooo0000000n0?ooo`050000003oool0oooo0?ooo`000000603oool000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo000000000000
0P00000=0?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool000d0oooo
0P0000060?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo1@00000=0?ooo`03
0000003oool0oooo00<0oooo0P00000N0?ooo`030000003oool0oooo00H0oooo100000060?ooo`03
0000003oool0000000`0oooo0P00000X0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`003`3oool3000000@0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool0000000000002000000`0oooo00<000000?ooo`3o
ool08P3oool;000000P0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0T0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool2
000003T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`004P3oool30000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`080000003oool00000
0000003oool000000?ooo`00000<0?ooo`030000003oool0oooo02X0oooo0P0000080?ooo`040000
003oool0oooo0?ooo`800000;`3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000E0?ooo`<0000000<0oooo0000003oool0
0`3oool2000000H0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`<000002P3oool0
0`000000oooo0?ooo`0Y0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000002l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`060?ooo`8000005@3oool001P0oooo1P000009
0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`003P3oool?000000X0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0000000>0?ooo`030000003oool0oooo02D0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1X0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`@000002P3oool0
0`000000oooo000000020?ooo`040000003oool00000000000d0oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1W0?ooo`005`3oool2000000030?ooo`000000oooo008000002@3oool00`000000oooo0000
00020?ooo`800000=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1W0?ooo`005@3oool200000080oooo00<00000
0?ooo`0000000P0000090?ooo`060000003oool000000000003oool00000=`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1W0?ooo`004`3oool2000000<0oooo00D000000?ooo`3oool000000?ooo`02000000P0oooo
00@000000?ooo`0000000000>03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1V0?ooo`00403oool3000000D0oooo
00D000000?ooo`3oool000000?ooo`02000000P0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1V0?ooo`00403oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0?ooo`00
0000oooo0P00001;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1V0?ooo`005P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`000000B`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0I@3oool001D0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
000004/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1U0?ooo`00503oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06D0oooo000D0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo06@0oooo000I0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2D
0?ooo`800000IP3oool001T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002F
0?ooo`030000003oool0oooo06D0oooo000H0?ooo`800000103oool010000000oooo0?ooo`00003n
0?ooo`00603oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000o@3oool0
01d0oooo0P0000030?ooo`030000003oool0oooo0?/0oooo000M0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {207.813, 0}} -> {-5.66728, 7.84168, 0.153226, \
0.153226}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61486 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.188652 0.0237933 -0.310938 0.0237933 [
[ 0 0 0 0 ]
[ 1 .61486 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.34751 .4917 m
.32724 .47718 L
s
.32724 .47718 m
.29099 .46618 L
s
.59368 .27055 m
.59583 .29515 L
s
.59583 .29515 m
.58677 .33177 L
s
.29099 .46618 m
.29245 .41075 L
s
.50608 .277 m
.52051 .29713 L
s
.52051 .29713 m
.53143 .3332 L
s
.08264 .53533 m
.11054 .50906 L
s
.11054 .50906 m
.15783 .53777 L
s
.70206 .46941 m
.66543 .46036 L
s
.66543 .46036 m
.66397 .40505 L
s
.1419 .27422 m
.15522 .29522 L
s
.15522 .29522 m
.16404 .33164 L
s
.58677 .33177 m
.53143 .3332 L
s
.08629 .40461 m
.08486 .46007 L
s
.08486 .46007 m
.11054 .50906 L
s
.45655 .3355 m
.4842 .36172 L
s
.4842 .36172 m
.45819 .41039 L
s
.06662 .31768 m
.08871 .32941 L
s
.08871 .32941 m
.115 .35732 L
s
.45819 .41039 m
.45964 .46573 L
s
.45964 .46573 m
.48815 .51299 L
s
.3535 .40419 m
.32885 .40192 L
s
.32885 .40192 m
.29245 .41075 L
s
.29245 .41075 m
.26677 .36172 L
s
.60313 .57367 m
.59216 .53756 L
s
.59216 .53756 m
.63942 .50903 L
s
.05986 .54571 m
.08264 .53533 L
s
.43991 .55221 m
.46195 .54063 L
s
.46195 .54063 m
.48815 .51299 L
s
.23543 .59652 m
.2221 .57558 L
s
.2221 .57558 m
.21327 .53918 L
s
.60227 .59834 m
.60313 .57367 L
s
.29898 .56412 m
.28857 .54134 L
s
.28857 .54134 m
.26228 .5135 L
s
.18865 .01464 m
.18865 .06223 L
s
.18865 .06223 m
.14744 .08602 L
s
.15783 .53777 m
.21327 .53918 L
s
.21327 .53918 m
.26228 .5135 L
s
.53143 .3332 m
.4842 .36172 L
s
.0298 .37905 m
.05005 .39359 L
s
.05005 .39359 m
.08629 .40461 L
s
.3989 .47581 m
.42355 .47668 L
s
.42355 .47668 m
.45964 .46573 L
s
.26677 .36172 m
.21947 .33305 L
s
.21947 .33305 m
.16404 .33164 L
s
.66706 .53527 m
.63942 .50903 L
s
.63942 .50903 m
.66543 .46036 L
s
.89377 .45918 m
.93498 .43539 L
s
.93498 .43539 m
.93498 .3878 L
s
.72292 .48278 m
.70206 .46941 L
s
.13232 .59425 m
.14683 .57403 L
s
.14683 .57403 m
.15783 .53777 L
s
.68969 .54565 m
.66706 .53527 L
s
.02747 .48215 m
.04844 .46887 L
s
.04844 .46887 m
.08486 .46007 L
s
.52999 .60021 m
.52781 .5756 L
s
.52781 .5756 m
.53683 .53901 L
s
.66169 .33014 m
.63544 .35778 L
s
.63544 .35778 m
.58677 .33177 L
s
.115 .35732 m
.08629 .40461 L
s
.67209 .30752 m
.66169 .33014 L
s
.40074 .38802 m
.42157 .40138 L
s
.42157 .40138 m
.45819 .41039 L
s
.16404 .33164 m
.115 .35732 L
s
.48815 .51299 m
.53683 .53901 L
s
.43392 .32511 m
.45655 .3355 L
s
.26228 .5135 m
.29099 .46618 L
s
.53683 .53901 m
.59216 .53756 L
s
.24498 .27654 m
.23048 .29681 L
s
.23048 .29681 m
.21947 .33305 L
s
.66397 .40505 m
.63544 .35778 L
s
.3064 .3133 m
.29467 .33543 L
s
.29467 .33543 m
.26677 .36172 L
s
.72474 .39498 m
.70005 .39412 L
s
.70005 .39412 m
.66397 .40505 L
s
.72016 .37968 m
.70005 .39412 L
s
.31744 .32505 m
.29467 .33543 L
s
.22964 .27207 m
.23048 .29681 L
s
.44499 .31345 m
.45655 .3355 L
s
.39698 .40356 m
.42157 .40138 L
s
.68374 .31859 m
.66169 .33014 L
s
.51444 .59645 m
.52781 .5756 L
s
.02381 .46658 m
.04844 .46887 L
s
.67863 .55732 m
.66706 .53527 L
s
.14767 .59877 m
.14683 .57403 L
s
.72665 .46725 m
.70206 .46941 L
s
.97619 .45918 m
.93498 .43539 L
s
.40345 .49114 m
.42355 .47668 L
s
.0253 .39442 m
.05005 .39359 L
s
.22986 .08602 m
.18865 .06223 L
s
.31069 .55304 m
.28857 .54134 L
s
.61758 .59379 m
.60313 .57367 L
s
.21984 .60022 m
.2221 .57558 L
s
.45157 .56327 m
.46195 .54063 L
s
.07094 .55744 m
.08264 .53533 L
s
.34983 .38861 m
.32885 .40192 L
s
.07834 .30664 m
.08871 .32941 L
s
.15749 .27058 m
.15522 .29522 L
s
.52139 .27247 m
.52051 .29713 L
s
.6092 .27431 m
.59583 .29515 L
s
.35197 .47634 m
.32724 .47718 L
s
.48535 .15552 m
.4517 .15552 L
s
.008 w
.14744 .08602 Mdot
.34751 .4917 Mdot
.32724 .47718 Mdot
.59368 .27055 Mdot
.59583 .29515 Mdot
.29099 .46618 Mdot
.50608 .277 Mdot
.52051 .29713 Mdot
.08264 .53533 Mdot
.11054 .50906 Mdot
.70206 .46941 Mdot
.66543 .46036 Mdot
.1419 .27422 Mdot
.15522 .29522 Mdot
.58677 .33177 Mdot
.08629 .40461 Mdot
.08486 .46007 Mdot
.45655 .3355 Mdot
.4842 .36172 Mdot
.06662 .31768 Mdot
.08871 .32941 Mdot
.45819 .41039 Mdot
.45964 .46573 Mdot
.3535 .40419 Mdot
.32885 .40192 Mdot
.29245 .41075 Mdot
.60313 .57367 Mdot
.59216 .53756 Mdot
.05986 .54571 Mdot
.43991 .55221 Mdot
.46195 .54063 Mdot
.23543 .59652 Mdot
.2221 .57558 Mdot
.60227 .59834 Mdot
.29898 .56412 Mdot
.28857 .54134 Mdot
.18865 .01464 Mdot
.18865 .06223 Mdot
.15783 .53777 Mdot
.21327 .53918 Mdot
.53143 .3332 Mdot
.0298 .37905 Mdot
.05005 .39359 Mdot
.3989 .47581 Mdot
.42355 .47668 Mdot
.26677 .36172 Mdot
.21947 .33305 Mdot
.66706 .53527 Mdot
.63942 .50903 Mdot
.89377 .45918 Mdot
.93498 .43539 Mdot
.72292 .48278 Mdot
.13232 .59425 Mdot
.14683 .57403 Mdot
.68969 .54565 Mdot
.02747 .48215 Mdot
.04844 .46887 Mdot
.52999 .60021 Mdot
.52781 .5756 Mdot
.66169 .33014 Mdot
.63544 .35778 Mdot
.115 .35732 Mdot
.67209 .30752 Mdot
.40074 .38802 Mdot
.42157 .40138 Mdot
.16404 .33164 Mdot
.48815 .51299 Mdot
.43392 .32511 Mdot
.26228 .5135 Mdot
.53683 .53901 Mdot
.24498 .27654 Mdot
.23048 .29681 Mdot
.66397 .40505 Mdot
.3064 .3133 Mdot
.29467 .33543 Mdot
.72474 .39498 Mdot
.70005 .39412 Mdot
.93498 .3878 Mdot
.56182 .24881 Mdot
.72016 .37968 Mdot
.31744 .32505 Mdot
.22964 .27207 Mdot
.44499 .31345 Mdot
.39698 .40356 Mdot
.68374 .31859 Mdot
.51444 .59645 Mdot
.02381 .46658 Mdot
.67863 .55732 Mdot
.14767 .59877 Mdot
.72665 .46725 Mdot
.97619 .45918 Mdot
.40345 .49114 Mdot
.0253 .39442 Mdot
.22986 .08602 Mdot
.31069 .55304 Mdot
.61758 .59379 Mdot
.21984 .60022 Mdot
.45157 .56327 Mdot
.07094 .55744 Mdot
.34983 .38861 Mdot
.07834 .30664 Mdot
.15749 .27058 Mdot
.52139 .27247 Mdot
.6092 .27431 Mdot
.35197 .47634 Mdot
.48535 .15552 Mdot
.4517 .15552 Mdot
0 0 m
1 0 L
1 .61486 L
0 .61486 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 177.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=@3oool00`000000oooo0?oo
o`3X0?ooo`00=@3oool200000>T0oooo000f0?ooo`030000003oool0oooo0>L0oooo000f0?ooo`03
0000003oool0oooo0>L0oooo000f0?ooo`030000003oool0oooo0>L0oooo000f0?ooo`030000003o
ool0oooo0>L0oooo000f0?ooo`030000003oool0oooo0>L0oooo000f0?ooo`030000003oool0oooo
0>L0oooo000f0?ooo`030000003oool0oooo0>L0oooo000f0?ooo`030000003oool0oooo0>L0oooo
000f0?ooo`030000003oool0oooo0>L0oooo000f0?ooo`030000003oool0oooo0>L0oooo000f0?oo
o`030000003oool0oooo0>L0oooo000f0?ooo`030000003oool0oooo0>L0oooo000e0?ooo`800000
j@3oool003@0oooo0P0000000`3oool000000000003W0?ooo`00<P3oool2000000D0oooo0P00003U
0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo000_0?ooo`80
00002`3oool200000>80oooo000]0?ooo`8000003`3oool200000>00oooo000[0?ooo`8000004`3o
ool200000=h0oooo000Y0?ooo`8000005P3oool200000=d0oooo000Y0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0g03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00840oooo2`00002D0?ooo`00P@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
09<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002P0?oo
o`030000003oool0oooo07d0oooo002P0?ooo`030000003oool0oooo07d0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000/0?ooo`800000
4`3oool200000580oooo00<000000?ooo`3oool04@3oool2000007D0oooo000X0?ooo`040000003o
ool0oooo0?ooo`8000004`3oool200000080oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo0P0000030?ooo`030000003oool0oooo06l0oooo
000X0?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00800000B@3o
ool2000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0200000740oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`00001<0?ooo`040000
003oool0oooo000001@0oooo00@000000?ooo`3oool00000LP3oool002X0oooo00<000000?ooo`00
00005@3oool00`000000oooo0000001=0?ooo`040000003oool0oooo000001@0oooo00<000000?oo
o`000000L`3oool002/0oooo0P00000E0?ooo`030000003oool0000004h0oooo00<000000?ooo`00
0000503oool2000007@0oooo000[0?ooo`8000005@3oool200000500oooo0P00000D0?ooo`800000
M03oool002`0oooo00<000000?ooo`3oool04P3oool200000540oooo0P00000D0?ooo`030000003o
ool0oooo07<0oooo000/0?ooo`030000003oool0oooo0180oooo0P00001A0?ooo`800000503oool0
0`000000oooo0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1c0?ooo`005P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0G@3oool001H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05d0oooo
000G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0C0?ooo`8000009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1N0?ooo`004P3oool2000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09@3oool2000001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C
0?ooo`050000003oool0oooo0?ooo`000000G03oool00180oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo0P00001K0?ooo`005P3oool0
0`000000oooo0000000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`02000005d0oooo000G0?ooo`<000005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool2000001l0oooo0`0000030?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
0000000005l0oooo000I0?ooo`030000003oool0oooo0180oooo2@0000070?ooo`8000005@3oool5
000002@0oooo0P0000020?ooo`030000003oool0oooo0180oooo0P0000080?ooo`P00000503oool2
00000640oooo000J0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`T00000503oool20000
02X0oooo0`00000D0?ooo`X000001P3oool010000000oooo00000000000A0?ooo`800000HP3oool0
01/0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P00000A0?ooo`800000;@3oool20000
0180oooo0P00000C0?ooo`8000003P3oool00`000000oooo0?ooo`1R0?ooo`00703oool00`000000
oooo0?ooo`0:0?ooo`8000005`3oool2000000h0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0=0?ooo`8000005`3oool2000000/0oooo00<000000?ooo`3oool0H`3oool001d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`8000006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06@0oooo000N0?ooo`030000003oool0oooo00D0oooo0P00
000M0?ooo`8000002@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0703oool2000000L0oooo00<000000?ooo`3oool0I03oool001l0oooo00<00000
0?ooo`3oool00P3oool200000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00D0oooo0P00000Q0?ooo`800000103oool00`000000oooo0?ooo`1U
0?ooo`00803oool010000000oooo00000000000T0?ooo`800000103oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`80000000<0oooo0000003oool0I`3oool0
0200oooo0P00000X0?ooo`80000000<0oooo0000003oool0>P3oool010000000oooo00000000000X
0?ooo`800000J@3oool00200oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`000000J03oool00200oooo00<000000?ooo`3o
ool0:@3oool2000003/0oooo0P00000/0?ooo`030000003oool0oooo06H0oooo000O0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo06D0oooo000O0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06D0oooo000N0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo06@0oooo00080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool20000
0540oooo00080?ooo`<000004P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`800000DP3oool000/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0m0?ooo`8000004`3oool000`0oooo0P00
000=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03`3oool2000000d0oooo0P00
000B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool200000400oooo0P00
000C0?ooo`001P3oool:000000/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0>
0?ooo`800000403oool2000000l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`08
0?ooo`D000000`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0140oooo00060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000`0000060?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`020?oo
o`@00000?03oool00`000000oooo0?ooo`0A0?ooo`00503oool400000080oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`080?ooo`040000003oool00000000001D0oooo1@0000090?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0100000180?ooo`030000003oool0oooo
0140oooo000H0?ooo`800000>@3oool00`000000oooo0?ooo`060?ooo`X000002`3oool500000080
oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo03H0oooo0`00001<0?ooo`03
0000003oool0oooo0140oooo000H0?ooo`800000>@3oool010000000oooo0?ooo`3oool5000000P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`@0000000<0oooo0000003o
ool0>03oool2000004d0oooo00<000000?ooo`3oool04@3oool001T0oooo00<000000?ooo`3oool0
=`3oool4000002/0oooo0P00000j0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
4@3oool001T0oooo00<000000?ooo`3oool0=`3oool2000002d0oooo0P00000j0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool04@3oool001T0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0A0?ooo`006@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0140oooo000I0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool04@3oool001T0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0A0?ooo`00603oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0140oooo000H0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04X0oooo0P00000C
0?ooo`00603oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`190?ooo`80000000<0oooo0000000000004@3oool001P0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0A`3oool2000000D0oooo00<000000?ooo`3oool03P3oool001P0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`8000003P3oool001P0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0A03oool2000000/0oooo0P00000<0?ooo`00603oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`12
0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`100?oo
o`8000004P3oool2000000T0oooo000G0?ooo`800000>P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo03P0oooo0P00000o0?ooo`8000005P3oool00`000000oooo0?ooo`060?ooo`00
503oool3000000030?ooo`000000oooo03T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0g0?ooo`80000000<0oooo0000000000000P00000k0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01P3oool000H0oooo1@0000020?ooo`030000003oool0oooo00@000001@3o
ool00`000000oooo0?ooo`0g0?ooo`800000;@3oool2000003T0oooo00<000000?ooo`3oool0103o
ool5000000@0oooo1000001?0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`D000002@3oool0
0`000000oooo0?ooo`0f0?ooo`80000000<0oooo0000000000000P00000V0?ooo`<000000P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`030000003oool0
oooo04h0oooo000<0?ooo`800000303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00@0oooo100000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool40000
00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0;0?ooo`800000E03oool000X0
oooo0P00000>0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool9000000/0
oooo2P00000:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1A0?ooo`001`3oool300000140oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0000001L0oooo0P00000=0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool03`3oool200000540oooo00070?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`800000503oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool200000500oooo000L
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`8000004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06<0oooo000L0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1T0?oo
o`007@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0I03oool001d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0I@3oool001h0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0I@3o
ool001h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0IP3oool001l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo02P0oooo0P00001X0?ooo`007P3oool4000002P0
oooo0P00000o0?ooo`800000:03oool2000000030?ooo`000000oooo06H0oooo000M0?ooo`030000
003oool0oooo0080oooo0P00000U0?ooo`80000000<0oooo0000003oool0?@3oool010000000oooo
00000000000T0?ooo`800000103oool00`000000oooo0?ooo`1T0?ooo`00703oool00`000000oooo
0?ooo`050?ooo`8000008@3oool2000000@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`020?ooo`800000803oool2000000L0oooo00<000000?ooo`3oool0H`3oool001/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`8000001`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00D0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0HP3oool001X0oooo00<000000?ooo`3oool02P3oool2000001/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0H@3oool001T0oooo00<000000?oo
o`3oool03@3oool2000001L0oooo0P00000;0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool02P3oool2000001H0oooo0P00000?0?ooo`030000003oool0oooo0600oooo000G0?ooo`80
00004P3oool2000001<0oooo0P00000>0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool03@3oool200000180oooo0P00000B0?ooo`030000003oool0oooo05l0oooo000G0?ooo`030000
003oool0oooo0180oooo2@0000070?ooo`040000003oool0000000000140oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0@0?ooo`800000203oool8000001@0oooo0P00001P0?ooo`00
5@3oool2000001D0oooo0P0000070?ooo`T00000503oool00`000000oooo0?ooo`0^0?ooo`800000
503oool9000000L0oooo00<000000?ooo`3oool04`3oool3000005h0oooo000@0?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0180oooo0`00000]0?ooo`<000005@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01<0oooo00H000000?ooo`00000000000?ooo`00001J0?ooo`00403oool300000080oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`0000000000:P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`3oool2000005X0oooo000E0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo0?ooo`800000903oool010000000oooo0000000000020?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0C0?ooo`040000003oool0oooo0?ooo`8000008`3oool2000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0G03oool001@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1K0?oo
o`00503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05/0oooo000[0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1a0?ooo`00:`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0740oooo000Y0?ooo`800000503oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo0P00001b0?ooo`00:@3oool20000
01@0oooo00<000000?ooo`3oool0E03oool2000001@0oooo0P00001b0?ooo`00:@3oool2000001@0
oooo0P00001E0?ooo`8000005@3oool200000740oooo000Y0?ooo`800000503oool2000005D0oooo
0P00000E0?ooo`030000003oool000000700oooo000X0?ooo`030000003oool0000001@0oooo00<0
00000?ooo`000000D`3oool00`000000oooo0000000E0?ooo`030000003oool000000700oooo000W
0?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000D@3oool01@000000oooo
0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000001_0?ooo`009@3oool00`000000
oooo000000020?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000D@3oool01@00
0000oooo0?ooo`3oool0000001<0oooo00@000000?ooo`3oool0oooo0P00001^0?ooo`009@3oool2
000000<0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000004l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
K`3oool002T0oooo0P00000C0?ooo`8000000`3oool00`000000oooo0?ooo`1=0?ooo`040000003o
ool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`1a0?ooo`00:@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0QP3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.063, 0}} -> {-7.97702, 13.0682, 0.146777, \
0.146777}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48509 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.269084 0.0244886 -0.306055 0.0244886 [
[ 0 0 0 0 ]
[ 1 .48509 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.13176 .4401 m
.13676 .43286 L
s
.13676 .43286 m
.16135 .44551 L
s
.38135 .43881 m
.40677 .42615 L
s
.40677 .42615 m
.43038 .41073 L
s
.16135 .44551 m
.1874 .45523 L
s
.02381 .24927 m
.03226 .24971 L
s
.03226 .24971 m
.03353 .2775 L
s
.15347 .0406 m
.15717 .0482 L
s
.15717 .0482 m
.13286 .06253 L
s
.48262 .13391 m
.47503 .1385 L
s
.47503 .1385 m
.45892 .11558 L
s
.51809 .27304 m
.50914 .27123 L
s
.50914 .27123 m
.50961 .24355 L
s
.43038 .41073 m
.45163 .39254 L
s
.49912 .18896 m
.4888 .16293 L
s
.4888 .16293 m
.47503 .1385 L
s
.29936 .4613 m
.32759 .45699 L
s
.32759 .45699 m
.35508 .44957 L
s
.13286 .06253 m
.11054 .07961 L
s
.11054 .07961 m
.09082 .09938 L
s
.48502 .34898 m
.49676 .32435 L
s
.49676 .32435 m
.50489 .29832 L
s
.35508 .44957 m
.38135 .43881 L
s
.30045 .4702 m
.29936 .4613 L
s
.1874 .45523 m
.2145 .46161 L
s
.02976 .30681 m
.0386 .30477 L
s
.0386 .30477 m
.04711 .33122 L
s
.385 .44705 m
.38135 .43881 L
s
.04724 .16914 m
.03857 .19505 L
s
.03857 .19505 m
.0335 .22204 L
s
.35243 .03557 m
.34682 .0371 L
s
.34682 .0371 m
.32058 .02838 L
s
.49322 .35305 m
.48502 .34898 L
s
.07966 .11976 m
.07445 .12169 L
s
.07445 .12169 m
.05913 .14448 L
s
.2096 .02784 m
.18273 .03627 L
s
.18273 .03627 m
.15717 .0482 L
s
.06737 .38512 m
.07446 .37931 L
s
.07446 .37931 m
.09279 .40003 L
s
.03353 .2775 m
.0386 .30477 L
s
.45886 .39824 m
.45163 .39254 L
s
.45163 .39254 m
.46991 .37185 L
s
.39666 .06053 m
.37261 .04709 L
s
.37261 .04709 m
.34682 .0371 L
s
.3244 .02103 m
.32058 .02838 L
s
.32058 .02838 m
.29323 .02264 L
s
.24259 .4643 m
.27107 .46457 L
s
.27107 .46457 m
.29936 .4613 L
s
.50961 .24355 m
.50625 .21595 L
s
.50625 .21595 m
.49912 .18896 L
s
.10838 .42536 m
.11368 .41795 L
s
.11368 .41795 m
.13676 .43286 L
s
.03869 .33487 m
.04711 .33122 L
s
.04711 .33122 m
.05916 .35618 L
s
.05913 .14448 m
.04724 .16914 L
s
.46991 .37185 m
.48502 .34898 L
s
.29323 .02264 m
.26523 .02064 L
s
.09082 .09938 m
.07445 .12169 L
s
.41462 .07207 m
.41878 .07703 L
s
.41878 .07703 m
.39666 .06053 L
s
.23719 .02239 m
.2096 .02784 L
s
.0335 .22204 m
.03226 .24971 L
s
.09279 .40003 m
.11368 .41795 L
s
.2145 .46161 m
.24259 .4643 L
s
.51882 .2436 m
.50961 .24355 L
s
.51377 .30096 m
.50489 .29832 L
s
.50489 .29832 m
.50914 .27123 L
s
.0514 .36079 m
.05916 .35618 L
s
.05916 .35618 m
.07446 .37931 L
s
.45892 .11558 m
.44008 .09489 L
s
.44008 .09489 m
.41878 .07703 L
s
.26523 .02064 m
.23719 .02239 L
s
.23618 .01328 m
.23719 .02239 L
s
.05106 .14015 m
.05913 .14448 L
s
.40166 .05282 m
.39666 .06053 L
s
.24124 .47327 m
.24259 .4643 L
s
.46597 .10979 m
.45892 .11558 L
s
.26536 .01155 m
.26523 .02064 L
s
.44584 .08789 m
.44008 .09489 L
s
.50799 .18662 m
.49912 .18896 L
s
.21156 .47031 m
.2145 .46161 L
s
.08674 .40684 m
.09279 .40003 L
s
.02457 .22001 m
.0335 .22204 L
s
.20743 .01896 m
.2096 .02784 L
s
.083 .09414 m
.09082 .09938 L
s
.12735 .05518 m
.13286 .06253 L
s
.29502 .01364 m
.29323 .02264 L
s
.47759 .37677 m
.46991 .37185 L
s
.0387 .16591 m
.04724 .16914 L
s
.51534 .21461 m
.50625 .21595 L
s
.2715 .47354 m
.27107 .46457 L
s
.37687 .03893 m
.37261 .04709 L
s
.02447 .27888 m
.03353 .2775 L
s
.17958 .02771 m
.18273 .03627 L
s
.02978 .19229 m
.03857 .19505 L
s
.18461 .46384 m
.1874 .45523 L
s
.35819 .45798 m
.35508 .44957 L
s
.50529 .32782 m
.49676 .32435 L
s
.10392 .07316 m
.11054 .07961 L
s
.32985 .46574 m
.32759 .45699 L
s
.49711 .15911 m
.4888 .16293 L
s
.43653 .41756 m
.43038 .41073 L
s
.15721 .45357 m
.16135 .44551 L
s
.41197 .43365 m
.40677 .42615 L
s
.94156 .38374 m
.97619 .38374 L
s
.70027 .38374 m
.66564 .38374 L
s
.008 w
.97619 .38374 Mdot
.13176 .4401 Mdot
.13676 .43286 Mdot
.38135 .43881 Mdot
.40677 .42615 Mdot
.16135 .44551 Mdot
.02381 .24927 Mdot
.03226 .24971 Mdot
.15347 .0406 Mdot
.15717 .0482 Mdot
.48262 .13391 Mdot
.47503 .1385 Mdot
.51809 .27304 Mdot
.50914 .27123 Mdot
.43038 .41073 Mdot
.49912 .18896 Mdot
.4888 .16293 Mdot
.29936 .4613 Mdot
.32759 .45699 Mdot
.13286 .06253 Mdot
.11054 .07961 Mdot
.48502 .34898 Mdot
.49676 .32435 Mdot
.35508 .44957 Mdot
.30045 .4702 Mdot
.1874 .45523 Mdot
.02976 .30681 Mdot
.0386 .30477 Mdot
.385 .44705 Mdot
.04724 .16914 Mdot
.03857 .19505 Mdot
.35243 .03557 Mdot
.34682 .0371 Mdot
.49322 .35305 Mdot
.07966 .11976 Mdot
.07445 .12169 Mdot
.2096 .02784 Mdot
.18273 .03627 Mdot
.06737 .38512 Mdot
.07446 .37931 Mdot
.03353 .2775 Mdot
.45886 .39824 Mdot
.45163 .39254 Mdot
.39666 .06053 Mdot
.37261 .04709 Mdot
.3244 .02103 Mdot
.32058 .02838 Mdot
.24259 .4643 Mdot
.27107 .46457 Mdot
.50961 .24355 Mdot
.50625 .21595 Mdot
.10838 .42536 Mdot
.11368 .41795 Mdot
.03869 .33487 Mdot
.04711 .33122 Mdot
.05913 .14448 Mdot
.46991 .37185 Mdot
.29323 .02264 Mdot
.09082 .09938 Mdot
.41462 .07207 Mdot
.41878 .07703 Mdot
.23719 .02239 Mdot
.0335 .22204 Mdot
.09279 .40003 Mdot
.2145 .46161 Mdot
.51882 .2436 Mdot
.51377 .30096 Mdot
.50489 .29832 Mdot
.0514 .36079 Mdot
.05916 .35618 Mdot
.45892 .11558 Mdot
.44008 .09489 Mdot
.26523 .02064 Mdot
.23618 .01328 Mdot
.05106 .14015 Mdot
.40166 .05282 Mdot
.24124 .47327 Mdot
.46597 .10979 Mdot
.26536 .01155 Mdot
.44584 .08789 Mdot
.50799 .18662 Mdot
.21156 .47031 Mdot
.08674 .40684 Mdot
.02457 .22001 Mdot
.20743 .01896 Mdot
.083 .09414 Mdot
.12735 .05518 Mdot
.29502 .01364 Mdot
.47759 .37677 Mdot
.0387 .16591 Mdot
.51534 .21461 Mdot
.2715 .47354 Mdot
.37687 .03893 Mdot
.02447 .27888 Mdot
.17958 .02771 Mdot
.02978 .19229 Mdot
.18461 .46384 Mdot
.35819 .45798 Mdot
.50529 .32782 Mdot
.10392 .07316 Mdot
.32985 .46574 Mdot
.49711 .15911 Mdot
.43653 .41756 Mdot
.15721 .45357 Mdot
.41197 .43365 Mdot
.94156 .38374 Mdot
.70027 .38374 Mdot
.66564 .38374 Mdot
0 0 m
1 0 L
1 .48509 L
0 .48509 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 139.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Rb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@`3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool00`000000oooo0?ooo`390?ooo`00@`3oool2000000H0oooo0P0000070?ooo`030000003o
ool0oooo0<T0oooo000k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`310?ooo`00>`3oool00`00
0000oooo0?ooo`050?oooa<000001P3oool200000<80oooo000c0?ooo`030000003oool0oooo00D0
oooo0P0000020?ooo`D000003`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3o
ool0`@3oool003<0oooo00<000000?ooo`3oool01@3oool4000001/0oooo100000320?ooo`00<`3o
ool010000000oooo0?ooo`3oool400000200oooo00<000000?ooo`3oool01000002n0?ooo`00=03o
ool3000002/0oooo1000002j0?ooo`00:`3oool2000000D0oooo0`00000^0?ooo`@00000103oool2
00000;<0oooo000[0?ooo`8000000`3oool2000003D0oooo0`0000000`3oool000000?ooo`2c0?oo
o`00;03oool4000003X0oooo0P00002d0?ooo`00;03oool2000003`0oooo00@000000?ooo`000000
0000/P3oool002@0oooo00<000000?ooo`3oool0103oool200000440oooo00@000000?ooo`3oool0
oooo0P00002/0?ooo`00903oool00`000000oooo0?ooo`020?ooo`800000A03oool2000000030?oo
o`000000oooo0:`0oooo000U0?ooo`040000003oool00000000004P0oooo00<000000?ooo`3oool0
[03oool002D0oooo0P00001:0?ooo`<00000[03oool002D0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`2Y0?ooo`007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04h0oooo0`00002X0?ooo`007@3oool2000000<0oooo0P00001B0?ooo`800000Z03oool001l0oooo
00<000000?ooo`000000E@3oool200000:L0oooo000O0?ooo`800000F03oool00`000000oooo0?oo
o`2T0?ooo`007`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:<0oooo000N0?oo
o`030000003oool0oooo05X0oooo0P0000020?ooo`800000W`3oool001L0oooo00<000000?ooo`3o
ool00P3oool2000005l0oooo00<000000?ooo`000000X03oool001L0oooo0P0000020?ooo`030000
003oool0oooo05l0oooo0P00002Q0?ooo`006@3oool200000680oooo00<000000?ooo`000000X03o
ool001T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2M0?ooo`006@3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo09d0oooo000H0?ooo`030000003oool0oooo06H0
oooo00D000000?ooo`3oool0oooo0000002J0?ooo`005`3oool00`000000oooo0?ooo`1X0?ooo`@0
0000VP3oool001H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2J0?ooo`005@3o
ool3000006`0oooo00<000000?ooo`3oool0V@3oool001D0oooo0P00001^0?ooo`030000003oool0
oooo09P0oooo000D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0V03oool001@0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2G0?ooo`004`3oool00`000000oooo
0?ooo`1a0?ooo`040000003oool00000000009D0oooo000B0?ooo`030000003oool0oooo0780oooo
0`00002F0?ooo`003P3oool200000080oooo00<000000?ooo`3oool0LP3oool00`000000oooo0000
002F0?ooo`003P3oool010000000oooo00000000001g0?ooo`030000003oool0oooo09@0oooo000@
0?ooo`800000N03oool00`000000oooo0?ooo`2C0?ooo`00403oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo09<0oooo000@0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0TP3oool000l0oooo00<000000?ooo`3oool0N@3oool010000000oooo0?ooo`00002A0?ooo`00
3`3oool00`000000oooo0?ooo`1i0?ooo`@00000T@3oool000X0oooo0`0000000`3oool000000?oo
o`1k0?ooo`800000T`3oool000X0oooo00<000000?ooo`3oool00P00001n0?ooo`030000003oool0
oooo0900oooo000=0?ooo`800000OP3oool00`000000oooo0?ooo`2@0?ooo`003@3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo0900oooo000=0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0S`3oool000`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`2?0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`80000000<0oooo0000003oool0S@3oool0
00P0oooo00D000000?ooo`3oool0oooo000000210?ooo`@00000SP3oool000P0oooo100000230?oo
o`030000003oool0oooo08h0oooo000:0?ooo`800000P`3oool00`000000oooo0?ooo`2>0?ooo`00
2`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08d0oooo000;0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0S@3oool000/0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`2=0?ooo`002P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
08d0oooo000:0?ooo`030000003oool0oooo08<0oooo0P0000000`3oool000000?ooo`2;0?ooo`00
1P3oool01@000000oooo0?ooo`3oool0000008D0oooo1000002<0?ooo`001P3oool5000008H0oooo
00<000000?ooo`3oool0S03oool000T0oooo0P0000260?ooo`030000003oool0oooo08`0oooo000:
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0S03oool000X0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`2;0?ooo`002@3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo08/0oooo00090?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
R`3oool000T0oooo00<000000?ooo`3oool0Q@3oool4000008/0oooo00090?ooo`030000003oool0
oooo08D0oooo0P0000000`3oool000000?ooo`2:0?ooo`001P3oool4000008P0oooo00<000000?oo
o`3oool0R`3oool000H0oooo00@000000?ooo`3oool00000R03oool00`000000oooo0?ooo`2;0?oo
o`002@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08/0oooo00090?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0R`3oool000T0oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`2;0?ooo`002P3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08/0oooo000:0?ooo`030000003oool0oooo08@0oooo0P0000000`3oool000000?ooo`2:0?oo
o`002P3oool00`000000oooo0?ooo`240?ooo`@00000R`3oool000H0oooo00<000000?ooo`3oool0
0P0000260?ooo`030000003oool0oooo08`0oooo00060?ooo`D00000QP3oool00`000000oooo0?oo
o`2<0?ooo`002P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08`0oooo000:0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0S03oool000X0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`2=0?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo08d0oooo000;0?ooo`030000003oool0oooo0880oooo0`00002=0?ooo`002`3oool0
0`000000oooo0?ooo`220?ooo`040000003oool00000000008`0oooo00080?ooo`040000003oool0
0000000008<0oooo00<000000?ooo`3oool0SP3oool000P0oooo100000230?ooo`030000003oool0
oooo08h0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0SP3oool000`0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo08l0oooo000=0?ooo`030000003oool0oooo07d0oooo0P00
002A0?ooo`003@3oool00`000000oooo0?ooo`1m0?ooo`@00000S`3oool000d0oooo0P00001o0?oo
o`040000003oool00000000008h0oooo000:0?ooo`030000003oool0oooo00800000OP3oool00`00
0000oooo0?ooo`2@0?ooo`002P3oool3000000030?ooo`000000oooo07d0oooo00<000000?ooo`3o
ool0T03oool000l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2A0?ooo`003`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0940oooo000@0?ooo`030000003oool0
oooo07L0oooo0P00002D0?ooo`00403oool00`000000oooo0?ooo`1g0?ooo`<00000T`3oool00100
oooo0P00001h0?ooo`040000003oool0000000000980oooo000@0?ooo`800000M`3oool00`000000
oooo0?ooo`2D0?ooo`003P3oool3000000030?ooo`000000oooo07@0oooo00<000000?ooo`3oool0
U@3oool000h0oooo00D000000?ooo`3oool0oooo0000001e0?ooo`030000003oool0oooo09D0oooo
000C0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0UP3oool001@0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`2G0?ooo`00503oool00`000000oooo0?ooo`1^0?oo
o`@00000U`3oool001D0oooo00<000000?ooo`3oool0K03oool010000000oooo0?ooo`3oool20000
09H0oooo000D0?ooo`<00000K03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo000C0?ooo`050000003oool0oooo0?ooo`000000J`3oool00`000000oooo0?ooo`0h0?ooo`/0
0000A03oool;000000P0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`2K0?ooo`006@3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo09`0oooo000J0?ooo`030000003oool0oooo06<0oooo1000002L0?ooo`006P3oool20000
06<0oooo00D000000?ooo`3oool0oooo0000002L0?ooo`006P3oool00`000000oooo0000001P0?oo
o`800000X@3oool001P0oooo0P0000030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0X@3oool001P0oooo00<000000?ooo`3oool00`3oool2000005X0oooo0P00002T0?ooo`00803o
ool00`000000oooo0?ooo`1F0?ooo`80000000<0oooo0000003oool0XP3oool00200oooo0P00001F
0?ooo`040000003oool0oooo0?ooo`800000XP3oool00200oooo00<000000?ooo`000000E03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0:40oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`1>0?ooo`<00000Z@3oool001h0oooo00<000000?ooo`3oool00`3oool2000004d0
oooo0P00002[0?ooo`009P3oool2000004T0oooo0P0000020?ooo`030000003oool0oooo0:P0oooo
000W0?ooo`800000AP3oool2000000@0oooo0P00002Y0?ooo`009@3oool200000080oooo0P000011
0?ooo`<00000/@3oool002D0oooo0P0000040?ooo`800000?@3oool400000;80oooo000]0?ooo`<0
0000>03oool2000000<0oooo0P00002a0?ooo`00;@3oool2000000030?ooo`000000000003<0oooo
0`0000050?ooo`800000/@3oool002`0oooo0P0000040?ooo`<00000;03oool600000;T0oooo000/
0?ooo`030000003oool0oooo00H0oooo0`00000U0?ooo`@000001@3oool00`000000oooo0?ooo`2g
0?ooo`00=@3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo01H0oooo00@000000?oo
o`3oool0oooo1P0000070?ooo`030000003oool0oooo0;L0oooo000d0?ooo`8000001P3oool50000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`H000001@3oool00`00
0000oooo0?ooo`2o0?ooo`00=03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
oa8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;l0oooo000l0?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`03
0000003oool0oooo0;l0oooo000l0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`800000
1P3oool00`000000oooo0?ooo`380?ooo`00A03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0=00oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {138.688, 0}} -> {-11.0669, 12.4978, 0.142832, \
0.142832}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95276 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.183169 0.032535 0.0877546 0.032535 [
[ 0 0 0 0 ]
[ 1 .95276 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.11158 .92987 m
.1394 .87578 L
s
.1394 .87578 m
.23742 .87145 L
s
.18614 .50094 m
.19987 .43192 L
s
.19987 .43192 m
.13486 .45885 L
s
.23742 .87145 m
.28177 .78486 L
s
.38785 .76492 m
.43566 .79429 L
s
.43566 .79429 m
.48983 .87541 L
s
.8922 .86177 m
.90528 .79178 L
s
.90528 .79178 m
.83437 .7852 L
s
.42962 .68326 m
.48061 .70803 L
s
.48061 .70803 m
.43566 .79429 L
s
.87096 .49363 m
.89397 .45378 L
s
.89397 .45378 m
.87096 .41394 L
s
.80195 .45378 m
.87096 .41394 L
s
.87096 .41394 m
.89397 .45378 L
s
.67797 .75284 m
.63285 .78558 L
s
.63285 .78558 m
.57869 .70443 L
s
.86779 .85232 m
.90528 .79178 L
s
.57869 .70443 m
.48061 .70803 L
s
.25478 .64996 m
.22695 .70406 L
s
.22695 .70406 m
.12893 .7084 L
s
.14136 .39283 m
.19987 .43192 L
s
.28177 .78486 m
.22695 .70406 L
s
.51988 .49363 m
.54288 .45378 L
s
.54288 .45378 m
.51988 .41394 L
s
.79163 .87761 m
.83437 .7852 L
s
.45086 .45378 m
.51988 .41394 L
s
.51988 .41394 m
.54288 .45378 L
s
.12873 .65342 m
.12893 .7084 L
s
.12893 .7084 m
.08457 .79498 L
s
.16078 .37341 m
.19987 .43192 L
s
.02381 .79787 m
.08457 .79498 L
s
.08457 .79498 m
.1394 .87578 L
s
.58765 .92682 m
.58785 .87186 L
s
.58785 .87186 m
.63285 .78558 L
s
.87956 .72537 m
.90528 .79178 L
s
.48983 .87541 m
.58785 .87186 L
s
.12682 .12029 m
.18317 .08775 L
s
.12168 .54894 m
.13486 .45885 L
s
.49531 .92972 m
.48983 .87541 L
s
.90528 .72056 m
.90528 .79178 L
s
.62065 .92308 m
.58785 .87186 L
s
.03657 .76603 m
.08457 .79498 L
s
.18614 .36291 m
.19987 .43192 L
s
.09573 .65741 m
.12893 .7084 L
s
.49687 .37409 m
.51988 .41394 L
s
.32657 .75177 m
.28177 .78486 L
s
.2136 .36291 m
.19987 .43192 L
s
.60698 .65059 m
.57869 .70443 L
s
.93101 .72537 m
.90528 .79178 L
s
.68062 .81492 m
.63285 .78558 L
s
.84796 .37409 m
.87096 .41394 L
s
.08285 .51011 m
.13486 .45885 L
s
.93998 .45378 m
.89397 .45378 L
s
.4809 .65304 m
.48061 .70803 L
s
.95326 .73915 m
.90528 .79178 L
s
.28861 .89581 m
.23742 .87145 L
s
.23897 .37341 m
.19987 .43192 L
s
.4779 .12029 m
.53426 .08775 L
s
.76829 .83075 m
.83437 .7852 L
s
.53426 .02268 m
.53426 .08775 L
s
.09187 .90231 m
.1394 .87578 L
s
.25838 .39283 m
.19987 .43192 L
s
.23758 .92644 m
.23742 .87145 L
s
.37487 .79664 m
.43566 .79429 L
s
.96903 .76003 m
.90528 .79178 L
s
.91697 .49363 m
.89397 .45378 L
s
.06184 .45938 m
.13486 .45885 L
s
.69363 .78326 m
.63285 .78558 L
s
.97619 .7852 m
.90528 .79178 L
s
.57323 .65009 m
.57869 .70443 L
s
.27448 .67754 m
.22695 .70406 L
s
.26889 .41819 m
.19987 .43192 L
s
.34256 .78204 m
.28177 .78486 L
s
.58889 .45378 m
.54288 .45378 L
s
.76347 .77863 m
.83437 .7852 L
s
.07772 .68407 m
.12893 .7084 L
s
.26889 .44565 m
.19987 .43192 L
s
.63885 .89658 m
.58785 .87186 L
s
.97378 .81126 m
.90528 .79178 L
s
.46154 .92928 m
.48983 .87541 L
s
.18317 .02268 m
.18317 .08775 L
s
.23952 .12029 m
.18317 .08775 L
s
.44208 .90155 m
.48983 .87541 L
s
.96211 .83469 m
.90528 .79178 L
s
.03977 .82805 m
.08457 .79498 L
s
.25838 .47102 m
.19987 .43192 L
s
.58889 .37409 m
.51988 .41394 L
s
.77779 .72829 m
.83437 .7852 L
s
.56589 .49363 m
.54288 .45378 L
s
.32976 .81384 m
.28177 .78486 L
s
.23897 .49043 m
.19987 .43192 L
s
.22104 .64977 m
.22695 .70406 L
s
.62642 .67831 m
.57869 .70443 L
s
.94277 .85232 m
.90528 .79178 L
s
.93998 .37409 m
.87096 .41394 L
s
.06184 .40447 m
.13486 .45885 L
s
.44789 .65679 m
.48061 .70803 L
s
.91837 .86177 m
.90528 .79178 L
s
.39059 .82697 m
.43566 .79429 L
s
.27058 .92246 m
.23742 .87145 L
s
.2136 .50094 m
.19987 .43192 L
s
.14531 .93007 m
.1394 .87578 L
s
.59061 .12029 m
.53426 .08775 L
s
.80933 .68652 m
.83437 .7852 L
s
.008 w
.53426 .08775 Mdot
.11158 .92987 Mdot
.1394 .87578 Mdot
.18614 .50094 Mdot
.19987 .43192 Mdot
.23742 .87145 Mdot
.38785 .76492 Mdot
.43566 .79429 Mdot
.8922 .86177 Mdot
.90528 .79178 Mdot
.42962 .68326 Mdot
.48061 .70803 Mdot
.87096 .49363 Mdot
.89397 .45378 Mdot
.13486 .45885 Mdot
.80195 .45378 Mdot
.87096 .41394 Mdot
.67797 .75284 Mdot
.63285 .78558 Mdot
.86779 .85232 Mdot
.57869 .70443 Mdot
.25478 .64996 Mdot
.22695 .70406 Mdot
.14136 .39283 Mdot
.28177 .78486 Mdot
.51988 .49363 Mdot
.54288 .45378 Mdot
.79163 .87761 Mdot
.83437 .7852 Mdot
.45086 .45378 Mdot
.51988 .41394 Mdot
.12873 .65342 Mdot
.12893 .7084 Mdot
.16078 .37341 Mdot
.02381 .79787 Mdot
.08457 .79498 Mdot
.58765 .92682 Mdot
.58785 .87186 Mdot
.87956 .72537 Mdot
.48983 .87541 Mdot
.12682 .12029 Mdot
.18317 .08775 Mdot
.12168 .54894 Mdot
.49531 .92972 Mdot
.90528 .72056 Mdot
.62065 .92308 Mdot
.03657 .76603 Mdot
.18614 .36291 Mdot
.09573 .65741 Mdot
.49687 .37409 Mdot
.32657 .75177 Mdot
.2136 .36291 Mdot
.60698 .65059 Mdot
.93101 .72537 Mdot
.68062 .81492 Mdot
.84796 .37409 Mdot
.08285 .51011 Mdot
.93998 .45378 Mdot
.4809 .65304 Mdot
.95326 .73915 Mdot
.28861 .89581 Mdot
.23897 .37341 Mdot
.4779 .12029 Mdot
.76829 .83075 Mdot
.53426 .02268 Mdot
.09187 .90231 Mdot
.25838 .39283 Mdot
.23758 .92644 Mdot
.37487 .79664 Mdot
.96903 .76003 Mdot
.91697 .49363 Mdot
.06184 .45938 Mdot
.69363 .78326 Mdot
.97619 .7852 Mdot
.57323 .65009 Mdot
.27448 .67754 Mdot
.26889 .41819 Mdot
.34256 .78204 Mdot
.58889 .45378 Mdot
.76347 .77863 Mdot
.07772 .68407 Mdot
.26889 .44565 Mdot
.63885 .89658 Mdot
.97378 .81126 Mdot
.46154 .92928 Mdot
.18317 .02268 Mdot
.23952 .12029 Mdot
.44208 .90155 Mdot
.96211 .83469 Mdot
.03977 .82805 Mdot
.25838 .47102 Mdot
.58889 .37409 Mdot
.77779 .72829 Mdot
.56589 .49363 Mdot
.32976 .81384 Mdot
.23897 .49043 Mdot
.22104 .64977 Mdot
.62642 .67831 Mdot
.94277 .85232 Mdot
.93998 .37409 Mdot
.06184 .40447 Mdot
.44789 .65679 Mdot
.91837 .86177 Mdot
.39059 .82697 Mdot
.27058 .92246 Mdot
.2136 .50094 Mdot
.14531 .93007 Mdot
.59061 .12029 Mdot
.80933 .68652 Mdot
0 0 m
1 0 L
1 .95276 L
0 .95276 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 274.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00<`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo08D0oooo000c0?ooo`80
0000H`3oool2000008H0oooo000d0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
Q03oool003@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`240?ooo`00=03oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo08@0oooo000d0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0Q03oool003@0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`240?ooo`00=03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo08@0oooo
000d0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0Q03oool003@0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`240?ooo`00=03oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo08@0oooo000d0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0Q03oool003@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`240?ooo`00=03o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo08@0oooo000d0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0Q03oool003@0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`240?ooo`00=03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo08@0
oooo000d0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0Q03oool003@0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`240?ooo`00<`3oool2000006<0oooo0P000026
0?ooo`00<P3oool2000000030?ooo`00000000000600oooo0P0000000`3oool00000000000240?oo
o`00<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`210?ooo`00;`3oool2000000L0oooo0P00001J0?ooo`800000
1`3oool200000840oooo000]0?ooo`8000002`3oool2000005H0oooo0P00000;0?ooo`800000O`3o
ool002`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0O03oool002X0oooo0P00000A0?ooo`800000D03oool20000
0140oooo0P00001l0?ooo`00:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1i0?ooo`009`3oool2000001L0oooo
0P00001:0?ooo`8000005`3oool2000007T0oooo000S0?ooo`040000003oool00000000001/0oooo
0`0000130?ooo`040000003oool00000000001/0oooo0P00001g0?ooo`008`3oool2000001l0oooo
00<000000?ooo`3oool0@@3oool2000001h0oooo0P00001f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=03oool2000000H0oooo0P00003R0?ooo`00=03oool2000000H0oooo
0P00003R0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>00oooo000]
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000018
0?ooo`8000006@3oool2000004P0oooo0P00000I0?ooo`030000003oool0oooo0100oooo000]0?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`0000005`3oool2000004T0oooo0P00000G0?oo
o`<000004P3oool002l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0C0?ooo`80
0000C@3oool00`000000oooo0?ooo`0B0?ooo`8000005@3oool00300oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0E0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00l0oooo0P00001A0?ooo`030000003oool0oooo00h0oooo0P00000H0?ooo`009`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0<0?ooo`800000D`3oool00`000000oooo0?ooo`0<0?ooo`8000006P3oool002L0oooo0P000009
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo0P0000160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo000Y0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000
B03oool00`000000oooo0?ooo`080?ooo`800000E`3oool00`000000oooo0?ooo`080?ooo`800000
7@3oool002/0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool01@3oool2000005X0oooo00<000000?ooo`3oool01@3oool2000001l0oooo000A0?ooo`030000
003oool0oooo01P0oooo0P0000060?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000001P3oool2000004`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00140oooo0P00000K0?ooo`03
0000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`040000003oool0oooo0?ooo`800000GP3o
ool010000000oooo0?ooo`3oool200000280oooo000C0?ooo`8000006P3oool2000000@0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00001@0?ooo`04
0000003oool0000000000600oooo00@000000?ooo`0000000000903oool001D0oooo00<000000?oo
o`3oool06@3oool2000000<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0P00
001B0?ooo`800000H`3oool00`000000oooo0?ooo`0T0?ooo`005P3oool00`000000oooo0?ooo`0J
0?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00<000000?oo
o`3oool02@3oool3000004D0oooo0P0000000`3oool000000?ooo`1O0?ooo`@000009@3oool001L0
oooo0P00000K0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000000000070?oo
o`D0000000<0oooo0000003oool0@`3oool2000000<0oooo00<000000?ooo`3oool0G03oool20000
00<0oooo00<000000?ooo`3oool08`3oool001T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo00000002000000030?ooo`000000oooo00<0oooo1@0000190?ooo`8000001P3oool00`000000
oooo0?ooo`1I0?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`006P3oool00`000000oooo
0?ooo`0J0?ooo`X00000C03oool2000000P0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0240oooo000K0?ooo`8000006`3oool400000500oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`8000002P3oool00`000000oooo0?oo
o`0Q0?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`/00000B@3oool2000000`0oooo00<00000
0?ooo`3oool0D`3oool2000000d0oooo00<000000?ooo`3oool0803oool001h0oooo00<000000?oo
o`3oool04`3oool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`D00000@P3oool20000
00l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0200oooo000O0?ooo`800000403oool3000000@0oooo00D000000?ooo`00000000000?ooo`020000
00L0oooo1@00000k0?ooo`8000004@3oool00`000000oooo0?ooo`1?0?ooo`8000004@3oool00`00
0000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool01@000000
oooo0000003oool000000080oooo00<000000?ooo`3oool02@3oool3000003H0oooo0P00000D0?oo
o`030000003oool0oooo04`0oooo0P00000D0?ooo`030000003oool0oooo01h0oooo000R0?ooo`03
0000003oool0oooo00L0oooo0`0000090?ooo`050000003oool000000?ooo`0000000`3oool20000
00X0oooo00<000000?ooo`3oool0<`3oool2000001H0oooo00<000000?ooo`3oool0BP3oool20000
01H0oooo00<000000?ooo`3oool07P3oool002<0oooo0P0000050?ooo`800000303oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0P00000l0?ooo`8000006@3oool?000003/0
oooo0P00000H0?ooo`l000004P3oool002D0oooo0P0000000`3oool000000000000>0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo01L0oooo0`00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0100oooo000A0?oooaL000003`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool2000005<0oooo
00<000000?ooo`000000HP3oool00`000000oooo0000000N0?ooo`004@3oool00`000000oooo0?oo
o`0A0?ooo`800000403oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`000000H03oool01@000000
oooo0?ooo`3oool0000001d0oooo000T0?ooo`030000003oool000000100oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00H0oooo0P00001?0?ooo`050000003oool0oooo
0?ooo`000000H03oool01@000000oooo0?ooo`3oool0000001d0oooo000S0?ooo`040000003oool0
oooo00000100oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo
0P00001=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01X0oooo000R0?ooo`040000003oool0oooo00000140oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0J0?ooo`008@3oool01@000000oooo0?ooo`3oool000000100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01P0oooo000N0?ooo`8000001@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01P0oooo000M0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`800000C`3oool2000000/0oooo00<000000?ooo`3oool0E@3oool2000000/0oooo00<000000?oo
o`3oool05`3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0E03oool2000000/0oooo0P00001F0?ooo`03
0000003oool0oooo00X0oooo0P00000H0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo0P0000060?ooo`800000hP3oool001T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`8000001P3oool200000>80oooo000H0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0n@3oool001L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3i0?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?T0
oooo000T0?ooo`030000003oool0oooo0?T0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S
0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`03
0000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003o
ool0oooo0?X0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo
0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000n0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0700oooo000T0?ooo`03
0000003oool0oooo01L0oooo0P0000080?ooo`800000?`3oool2000001P0oooo0P0000080?ooo`80
0000L@3oool001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`800000
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0700oooo000J0?ooo`800000203o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03o
ool2000000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0700oooo000L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3oool0
01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1a0?ooo`007@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0780oooo000N0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0LP3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool001l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0JP3oool001D0oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000/0?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`800000K@3oool001D0oooo00<000000?ooo`3oool00P0000070?ooo`050000003oool0
oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000^0?ooo`040000
003oool00000000000L0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000003H0oooo0P00000g0?ooo`006P3oool2000000D0oooo00D000000?oo
o`3oool0oooo0000000J0?ooo`040000003oool0oooo000000@0oooo0P00000d0?ooo`8000001P3o
ool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo000000@0oooo0P00000h0?ooo`80
0000=`3oool001`0oooo0P0000040?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`00
00000P3oool2000003P0oooo0P0000040?ooo`040000003oool0oooo000001`0oooo00<000000?oo
o`0000000P3oool2000003/0oooo00<000000?ooo`3oool0=@3oool001h0oooo0P0000030?ooo`03
0000003oool0000001/0oooo0P0000000`3oool000000000000l0?ooo`8000000`3oool00`000000
oooo0000000L0?ooo`80000000<0oooo000000000000?P3oool00`000000oooo0?ooo`0d0?ooo`00
803oool200000080oooo0P00000K0?ooo`<00000@03oool200000080oooo0P00000L0?ooo`<00000
@03oool00`000000oooo0?ooo`0d0?ooo`008P3oool4000000h0oooo3P0000140?ooo`@000003P3o
ool?00000480oooo00<000000?ooo`3oool0=03oool002@0oooo4000000<0?ooo`030000003oool0
000004D0oooo4000000=0?ooo`030000003oool000000440oooo00<000000?ooo`3oool0=03oool0
02@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0c0?ooo`00903oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03<0oooo000S0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`008`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool00280oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`800000503oool00280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool2000000/0oooo00<000000?oo
o`3oool03@3oool2000000H0oooo00<000000?ooo`3oool0103oool2000001@0oooo000Q0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`00
8@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4`3oool00200oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P00000>0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo000N0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool03`3oool2000002<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool03@3oool2000002D0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo000M0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0303oool2000002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000002@3oool0
01d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`800000503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000004P3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`000000203oool3000000X0oooo00090?ooo`8000004@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503o
ool200000140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003@3oool000T0oooo00@000000?ooo`00
000000003`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05`3oool2000000h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?oo
o`800000;P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool000001@3oool2000000l0oooo000=0?ooo`800000303oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`800000303oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0000000B
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000004@3o
ool000l0oooo0P00000:0?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0oooo0000
000P0?ooo`8000002@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`8000004`3oool2000000040?ooo`00
0000oooo000000<0oooo0P00000C0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0380oooo00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02000000d0oooo
00<000000?ooo`3oool04@3oool;000000T0oooo0P00000B0?ooo`<0000000@0oooo0000003oool0
oooo0P00000E0?ooo`004P3oool2000000H0oooo00<000000?ooo`3oool0<`3ooolC000001@0oooo
0P0000050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`000000203oool9000001d0oooo
3`00000>0?ooo`@0000000<0oooo0000000000002P3oool6000000L0oooo000D0?ooo`8000000`3o
ool00`000000oooo0?ooo`0d0?ooo`<000009P3oool2000000<0oooo00<000000?ooo`3oool0<`3o
ool;000002h0oooo0`0000040?ooo`X000001@3oool400000080oooo2P0000040?ooo`030000003o
ool0oooo00H0oooo000F0?ooo`80000000<0oooo0000003oool0=03oool01@000000oooo0?ooo`3o
ool0000002L0oooo0`00000f0?ooo`040000003oool00000000003@0oooo00<000000?ooo`000000
3`3oool;000001L0oooo000@0?ooo`T00000=P3oool00`000000oooo0?ooo`020?ooo`800000503o
ool00`000000oooo0?ooo`080?ooo`T00000=P3oool010000000oooo0?ooo`3oool200000300oooo
0P0000020?ooo`030000003oool0oooo0140oooo1P00000H0?ooo`001P3oool:000000L0oooo00<0
00000?ooo`000000=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo2`00
00060?ooo`80000000<0oooo0000003oool0<`3oool00`000000oooo0?ooo`040?ooo`800000;@3o
ool01@000000oooo0?ooo`3oool0000001@0oooo1@0000000`3oool0000000000002000001@0oooo
00060?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool01P3oool200000240oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool2000000@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo00000002000000030?ooo`000000oooo00<0oooo0`00000A0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3o
ool2000001d0oooo0P0000050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203o
ool2000002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`040?ooo`<000003P3oool001<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02P3oool2000002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A
0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000001`3oool4000000X0oooo
000A0?ooo`800000203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo0`00
000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0=0?ooo`800000803oool2000000H0oooo00<000000?ooo`3oool04P3oool01@000000oooo0000
003oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000203oool00100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0>0?ooo`8000007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`80
00002@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool200000140oooo000=0?ooo`8000003`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02<0oooo0P00000?0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03P3o
ool000X0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0280oooo0P00000B0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool2
000000/0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00d0oooo000:0?ooo`8000004`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo0P00000<0?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool2000000d0oooo000P0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool00200oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo0P00000;0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`008`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool002@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`009@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`009@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01L0oooo0P0000050?oo
o`800000603oool002H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool002L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0i0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`h00000AP3o
ool00`000000oooo0?ooo`0=0?ooo`l00000>P3oool00`000000oooo0?ooo`0i0?ooo`009`3oool@
000000`0oooo100000140?oooa0000003@3oool4000003L0oooo00<000000?ooo`3oool0>P3oool0
02H0oooo0`00000K0?ooo`80000000<0oooo000000000000@@3oool3000001/0oooo0P0000020?oo
o`800000=03oool2000003`0oooo000T0?ooo`80000000<0oooo0000000000006`3oool00`000000
oooo000000020?ooo`800000?@3oool2000000030?ooo`000000000001/0oooo00<000000?ooo`00
00000`3oool200000380oooo00<000000?ooo`3oool0>`3oool00280oooo0P0000020?ooo`030000
003oool0000001/0oooo00<000000?ooo`000000103oool2000003T0oooo0P0000020?ooo`030000
003oool0000001/0oooo00@000000?ooo`3oool00000103oool2000006h0oooo000Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000006`3oool010000000oooo0?ooo`0000050?ooo`80
0000=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001/0oooo00@000000?ooo`3o
ool000001P3oool2000006`0oooo000O0?ooo`800000103oool010000000oooo0?ooo`00000K0?oo
o`050000003oool0oooo0?ooo`0000001P3oool200000380oooo0P0000040?ooo`050000003oool0
oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00001Z0?ooo`007@3o
ool2000000H0oooo00@000000?ooo`3oool000006`3oool01@000000oooo0?ooo`3oool0000000P0
oooo0P00000^0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000J03oool001/0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:@3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1W0?ooo`006@3oool2000000T0oooo00D000000?ooo`3oool0oooo0000000K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06l0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1^0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06h0oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K@3o
ool00280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool20000
03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool2000006d0
oooo000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool2000003h0oooo
0P0000090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1/0?ooo`007`3oool2000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0m0?ooo`800000203oool2000001T0oooo00<000000?ooo`3oool0M@3oool001l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0900oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.375, 0}} -> {-5.63383, -2.69738, \
0.107122, 0.107122}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .87889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.272148 0.0292676 0.0687198 0.0292676 [
[ 0 0 0 0 ]
[ 1 .87889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.96219 .60198 m
.92979 .6153 L
s
.92979 .6153 m
.87634 .61535 L
s
.17713 .77482 m
.12751 .73288 L
s
.12751 .73288 m
.09505 .6768 L
s
.87634 .61535 m
.84734 .66303 L
s
.09551 .55 m
.12901 .49501 L
s
.12901 .49501 m
.17945 .45433 L
s
.46747 .46643 m
.44507 .47496 L
s
.44507 .47496 m
.41675 .49788 L
s
.30346 .79783 m
.23826 .79738 L
s
.23826 .79738 m
.17713 .77482 L
s
.20969 .11378 m
.22289 .06872 L
s
.22289 .06872 m
.25475 .06872 L
s
.09505 .6768 m
.08361 .61344 L
s
.04085 .70257 m
.0604 .68841 L
s
.0604 .68841 m
.09505 .6768 L
s
.50342 .52818 m
.48389 .54234 L
s
.48389 .54234 m
.44924 .55396 L
s
.44924 .55396 m
.46068 .61737 L
s
.13939 .8222 m
.15778 .80638 L
s
.15778 .80638 m
.17713 .77482 L
s
.46564 .76795 m
.44357 .75906 L
s
.44357 .75906 m
.41533 .73585 L
s
.36487 .77648 m
.30346 .79783 L
s
.84734 .66303 m
.79039 .66307 L
s
.73487 .72775 m
.76286 .70735 L
s
.76286 .70735 m
.79039 .66307 L
s
.08623 .77598 m
.0992 .75581 L
s
.0992 .75581 m
.12751 .73288 L
s
.73471 .50321 m
.7627 .5235 L
s
.7627 .5235 m
.79031 .56775 L
s
.38649 .4244 m
.36712 .45596 L
s
.36712 .45596 m
.41675 .49788 L
s
.08361 .61344 m
.09551 .55 L
s
.44883 .68082 m
.41533 .73585 L
s
.41533 .73585 m
.36487 .77648 L
s
.88058 .7416 m
.87495 .7073 L
s
.87495 .7073 m
.84734 .66303 L
s
.30966 .3736 m
.31264 .39739 L
s
.31264 .39739 m
.30599 .4334 L
s
.17945 .45433 m
.24083 .43294 L
s
.46068 .61737 m
.44883 .68082 L
s
.79039 .66307 m
.76133 .61542 L
s
.76133 .61542 m
.79031 .56775 L
s
.0468 .61393 m
.08361 .61344 L
s
.23409 .39682 m
.24083 .43294 L
s
.24083 .43294 m
.30599 .4334 L
s
.02381 .60673 m
.0468 .61393 L
s
.30599 .4334 m
.36712 .45596 L
s
.90277 .50301 m
.87478 .52341 L
s
.87478 .52341 m
.84722 .56772 L
s
.68216 .14685 m
.68216 .20539 L
s
.68216 .20539 m
.63146 .23466 L
s
.79031 .56775 m
.84722 .56772 L
s
.41675 .49788 m
.44924 .55396 L
s
.38795 .83141 m
.38308 .80797 L
s
.38308 .80797 m
.36487 .77648 L
s
.08762 .45163 m
.10081 .47184 L
s
.10081 .47184 m
.12901 .49501 L
s
.52025 .60903 m
.49748 .61686 L
s
.49748 .61686 m
.46068 .61737 L
s
.33753 .02093 m
.31848 .06872 L
s
.31848 .06872 m
.28661 .06872 L
s
.39219 .40083 m
.38649 .4244 L
s
.84722 .56772 m
.87634 .61535 L
s
.50706 .69616 m
.48301 .69457 L
s
.48301 .69457 m
.44883 .68082 L
s
.28661 .06872 m
.25475 .06872 L
s
.25475 .06872 m
.28661 .06872 L
s
.23718 .37277 m
.23409 .39682 L
s
.22034 .85455 m
.23163 .83337 L
s
.23163 .83337 m
.23826 .79738 L
s
.30709 .85797 m
.3102 .83393 L
s
.3102 .83393 m
.30346 .79783 L
s
.04286 .52073 m
.06131 .53625 L
s
.06131 .53625 m
.09551 .55 L
s
.15635 .39941 m
.16122 .42284 L
s
.16122 .42284 m
.17945 .45433 L
s
.67548 .62884 m
.70792 .61549 L
s
.70792 .61549 m
.76133 .61542 L
s
.67549 .60221 m
.70792 .61549 L
s
.14337 .40693 m
.16122 .42284 L
s
.03726 .53463 m
.06131 .53625 L
s
.32173 .85523 m
.3102 .83393 L
s
.23465 .8572 m
.23163 .83337 L
s
.22254 .3755 m
.23409 .39682 L
s
.50149 .71009 m
.48301 .69457 L
s
.40488 .40859 m
.38649 .4244 L
s
.33753 .11651 m
.31848 .06872 L
s
.52046 .62404 m
.49748 .61686 L
s
.07874 .46295 m
.10081 .47184 L
s
.40093 .82388 m
.38308 .80797 L
s
.73285 .23466 m
.68216 .20539 L
s
.88034 .48914 m
.87478 .52341 L
s
.02401 .62174 m
.0468 .61393 L
s
.32394 .37623 m
.31264 .39739 L
s
.90293 .72766 m
.87495 .7073 L
s
.75705 .48924 m
.7627 .5235 L
s
.07681 .76433 m
.0992 .75581 L
s
.75727 .74161 m
.76286 .70735 L
s
.45679 .77929 m
.44357 .75906 L
s
.15207 .82997 m
.15778 .80638 L
s
.50772 .54187 m
.48389 .54234 L
s
.03658 .68888 m
.0604 .68841 L
s
.20969 .02366 m
.22289 .06872 L
s
.45803 .45481 m
.44507 .47496 L
s
.96221 .62859 m
.92979 .6153 L
s
.97619 .20539 m
.9348 .20539 L
s
.008 w
.63146 .23466 Mdot
.96219 .60198 Mdot
.92979 .6153 Mdot
.17713 .77482 Mdot
.12751 .73288 Mdot
.87634 .61535 Mdot
.09551 .55 Mdot
.12901 .49501 Mdot
.46747 .46643 Mdot
.44507 .47496 Mdot
.30346 .79783 Mdot
.23826 .79738 Mdot
.20969 .11378 Mdot
.22289 .06872 Mdot
.09505 .6768 Mdot
.04085 .70257 Mdot
.0604 .68841 Mdot
.50342 .52818 Mdot
.48389 .54234 Mdot
.44924 .55396 Mdot
.13939 .8222 Mdot
.15778 .80638 Mdot
.46564 .76795 Mdot
.44357 .75906 Mdot
.36487 .77648 Mdot
.84734 .66303 Mdot
.73487 .72775 Mdot
.76286 .70735 Mdot
.08623 .77598 Mdot
.0992 .75581 Mdot
.73471 .50321 Mdot
.7627 .5235 Mdot
.38649 .4244 Mdot
.36712 .45596 Mdot
.08361 .61344 Mdot
.44883 .68082 Mdot
.41533 .73585 Mdot
.88058 .7416 Mdot
.87495 .7073 Mdot
.30966 .3736 Mdot
.31264 .39739 Mdot
.17945 .45433 Mdot
.46068 .61737 Mdot
.79039 .66307 Mdot
.76133 .61542 Mdot
.0468 .61393 Mdot
.23409 .39682 Mdot
.24083 .43294 Mdot
.02381 .60673 Mdot
.30599 .4334 Mdot
.90277 .50301 Mdot
.87478 .52341 Mdot
.68216 .14685 Mdot
.68216 .20539 Mdot
.79031 .56775 Mdot
.41675 .49788 Mdot
.38795 .83141 Mdot
.38308 .80797 Mdot
.08762 .45163 Mdot
.10081 .47184 Mdot
.52025 .60903 Mdot
.49748 .61686 Mdot
.33753 .02093 Mdot
.31848 .06872 Mdot
.39219 .40083 Mdot
.84722 .56772 Mdot
.50706 .69616 Mdot
.48301 .69457 Mdot
.28661 .06872 Mdot
.25475 .06872 Mdot
.23718 .37277 Mdot
.22034 .85455 Mdot
.23163 .83337 Mdot
.30709 .85797 Mdot
.3102 .83393 Mdot
.04286 .52073 Mdot
.06131 .53625 Mdot
.15635 .39941 Mdot
.16122 .42284 Mdot
.67548 .62884 Mdot
.70792 .61549 Mdot
.67549 .60221 Mdot
.14337 .40693 Mdot
.03726 .53463 Mdot
.32173 .85523 Mdot
.23465 .8572 Mdot
.22254 .3755 Mdot
.50149 .71009 Mdot
.40488 .40859 Mdot
.33753 .11651 Mdot
.52046 .62404 Mdot
.07874 .46295 Mdot
.40093 .82388 Mdot
.73285 .23466 Mdot
.88034 .48914 Mdot
.02401 .62174 Mdot
.32394 .37623 Mdot
.90293 .72766 Mdot
.75705 .48924 Mdot
.07681 .76433 Mdot
.75727 .74161 Mdot
.45679 .77929 Mdot
.15207 .82997 Mdot
.50772 .54187 Mdot
.03658 .68888 Mdot
.20969 .02366 Mdot
.45803 .45481 Mdot
.96221 .62859 Mdot
.97619 .20539 Mdot
.9348 .20539 Mdot
0 0 m
1 0 L
1 .87889 L
0 .87889 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 253.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000oB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00>`3oool2000002<0oooo00<000000?ooo`3o
ool0_@3oool003/0oooo0P00000R0?ooo`030000003oool0oooo0;h0oooo000m0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0_P3oool003d0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2n0?ooo`00?@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0;l0oooo000n0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0_`3oool003h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`300?ooo`00?P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0<00oooo000n0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0`03oool003l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`310?oo
o`00?`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<40oooo000o0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0`@3oool00400oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`320?ooo`00?`3ooolM00000<@0oooo000o0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000340?ooo`00?`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0<40oooo000o0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0`@3oool003l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`310?ooo`00?P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<00oooo000n0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0`03oool003h0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`300?ooo`00?P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0;l0oooo000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0_`3o
ool003d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2n0?ooo`00?@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0;h0oooo000l0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0_P3oool003/0oooo0P00000S0?ooo`030000003oool0oooo0;d0oooo
000k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0_@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0
FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool0
0<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo
00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<00000
0?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3o
ool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3o
ool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0
oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<000000?ooo`3oool0FP3oool00<<0oooo00<0
00000?ooo`3oool0A@3oool>000000L0oooo00310?ooo`D00000A@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00300?ooo`030000003oool0oooo00<0oooo0P00001H0?oo
o`00_P3oool2000000P0oooo00<000000?ooo`3oool0E@3oool00;d0oooo00<000000?ooo`3oool0
2@3oool2000005D0oooo002k0?ooo`8000003P3oool2000005<0oooo002i0?ooo`8000004P3oool0
0`000000oooo0?ooo`1@0?ooo`00^03oool00`000000oooo0?ooo`0C0?ooo`800000D03oool00;@0
oooo00@000000?ooo`0000000000603oool2000004h0oooo002d0?ooo`8000006`3oool2000004d0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00130?ooo`8000004`3oool00`00
0000oooo0?ooo`350?ooo`00?`3oool010000000oooo0?ooo`3oool2000001<0oooo00@000000?oo
o`3oool0oooo0P0000320?ooo`00?`3oool2000000<0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool000000<<0oooo00100?ooo`050000003oool0oooo0?ooo`0000004`3oool0
1@000000oooo0?ooo`3oool000000<<0oooo00110?ooo`030000003oool0000001@0oooo00@00000
0?ooo`3oool00000a03oool00480oooo0P00000E0?ooo`800000a@3oool00480oooo0P00000E0?oo
o`800000a@3oool00480oooo0P00000E0?ooo`030000003oool0oooo0<@0oooo000/0?ooo`030000
003oool0oooo01<0oooo0P00000E0?ooo`030000003oool0oooo01<0oooo0P00002_0?ooo`00;03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool200000:l0oooo000X0?ooo`8000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000:`0oooo000X
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0oooo0P00002[0?ooo`00:`3oool0
0`000000oooo0000000F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0200000:`0oooo000/0?ooo`8000005P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`000000[P3oool002d0oooo0P00000E0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool300000:l0oooo000]0?ooo`800000
5@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
[`3oool002l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo0P00002a0?ooo`00;`3oool00`000000oooo0?ooo`0B0?ooo`8000004@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;00oooo000`0?ooo`030000003oool0oooo
0140oooo5@00000C0?ooo`030000003oool0oooo0;40oooo000`0?ooo`030000003oool0oooo00h0
oooo0`00000E0?ooo`<00000403oool00`000000oooo0?ooo`2a0?ooo`00<@3oool00`000000oooo
0?ooo`0:0?ooo`<000006`3oool3000000`0oooo00<000000?ooo`3oool0/P3oool00340oooo00<0
00000?ooo`3oool01`3oool300000240oooo0`0000090?ooo`030000003oool0oooo0;80oooo000b
0?ooo`030000003oool0oooo00<0oooo0`00000W0?ooo`<000001@3oool00`000000oooo0?ooo`2c
0?ooo`00603oool2000001P0oooo00<000000?ooo`3oool00`00000]0?ooo`<000000P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0oooo000H0?ooo`030000003oool0000001L0
oooo0`00000c0?ooo`800000603oool2000009`0oooo000J0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0000000G0?ooo`030000003oool0oooo09/0oooo
000F0?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`800000>@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo09/0oooo000F0?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0j0?ooo`8000004`3oool010000000oooo0?oo
o`3oool2000009T0oooo000J0?ooo`<000004@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`00002J0?ooo`00703oool2000000l0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`@00000W@3oool001h0oooo00<000000?oo
o`3oool02P3oool2000004<0oooo00<000000?ooo`3oool0303oool2000009l0oooo000O0?ooo`80
00002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0W`3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo00L0oooo0P00002R0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`800000BP3o
ool2000000H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0280oooo000S0?ooo`80000000<0oooo0000003oool0C@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05/0oooo0P00000Q0?ooo`8000008`3oool002@0oooo0P00001@0?oo
o`040000003oool00000000005l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q
0?ooo`00903oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`1@0?ooo`80
0000F@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`008`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo0P00000L0?ooo`008P3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00<0oooo0P00000M0?ooo`008P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo05P0oooo0P0000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
05T0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo00800000803oool0
00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
05X0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00000R0?ooo`002`3oool2
000001<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1J0?ooo`<000007`3oool3
000002<0oooo000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool000h0
oooo0P00000?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0403oool2000004X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0>0?ooo`800000B`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0oooo
000:0?ooo`T000002P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo000A
0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0:0?ooo`800000103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool09@3oool001D0oooo0`0000040?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0203oool9000004/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0V
0?ooo`00603oool200000080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`040?oo
o`<0000000<0oooo0000003oool0DP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02L0oooo000J0?ooo`800000H`3oool00`000000oooo0?ooo`04000005T0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0W0?ooo`006P3oool2000006@0oooo0P00001M0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:03o
ool001X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool001X0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1N0?oooa800000;03oool001X0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1M0?ooo`8000003`3oool00`000000oooo
0000000[0?ooo`006P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0X
0?ooo`006@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`00
6@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0V0?ooo`006@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0U0?ooo`006@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0U0?ooo`00603oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo03/0oooo0P00000I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool05`3oool2000000/0oooo00060?ooo`800000403oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`00000000005`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo0`00000<0?ooo`001P3oool010000000oooo
00000000000>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03@3oool2000002l0
oooo0`00000C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool3000000l0
oooo000:0?ooo`<000001P3oool6000006/0oooo00<000000?ooo`3oool02@3oool5000003<0oooo
0P00000A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool200000180oooo
000<0?ooo`L00000103oool2000006X0oooo3@00000j0?oooa4000007`3ooolB000001@0oooo0006
0?ooo`030000003oool0000000<00000303oool00`000000oooo0?ooo`1X0?ooo`8000002@3oool0
0`000000oooo00000003000003@0oooo0`00000>0?ooo`030000003oool0000001h0oooo00<00000
0?ooo`3oool03@3oool010000000oooo00000000000B0?ooo`001P3oool200000100oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0=0?ooo`800000;`3oool3000001<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`<000003`3oool001T0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo00@000000?oo
o`00000000005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo0`00000<
0?ooo`006@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03/0oooo0P00000I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool2000000/0oooo000I0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02D0oooo000I0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo000I0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02H0oooo000I0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo000J0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02L0oooo000J0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo
000J0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0G@3oool2000000l0oooo00<000000?ooo`000000:`3oool001X0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`1N0?oooa800000;03oool001/0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool001X0oooo0P00001T0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`006P3oool2
000006@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02L0oooo000G0?ooo`<000000P3oool00`000000oooo0?ooo`1Q0?ooo`800000G@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo000@0?ooo`030000003oool0oooo00@0
00001@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00800000FP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo00090?ooo`X000002P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0080oooo0`00001F0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool09@3oool000T0oooo00<000000?ooo`3oool00`3oool2000000`0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0D@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo000>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`080?ooo`T00000BP3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo000<0?ooo`800000403oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool000/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00d0
oooo0P00001=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool000/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0M0?ooo`800000903oool00200oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04L0oooo0P00
000O0?ooo`<000008`3oool00240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo04D0oooo0P0000000`3oool000000?ooo`0O0?ooo`040000003oool0
000000000240oooo000Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0F@3oool0
1@000000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo0000000P0?ooo`008P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3o
ool00280oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1G0?ooo`800000103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`008`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`008`3oool2000005<0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`00903oool00`000000oooo
0?ooo`1?0?ooo`800000H@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo
000S0?ooo`030000003oool000000500oooo00<000000?ooo`000000H03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0240oooo000Q0?ooo`8000000`3oool00`000000oooo0?ooo`1;
0?ooo`8000000`3oool00`000000oooo0?ooo`1L0?ooo`8000008P3oool00`000000oooo0?ooo`0Q
0?ooo`00803oool00`000000oooo0?ooo`040?ooo`800000BP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?oo
o`007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool01P3oool200000:<0oooo000M0?ooo`8000002`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0X03oool001/0oooo0P00000>0?ooo`030000003o
ool0oooo0440oooo0P00000=0?ooo`030000003oool0oooo09l0oooo000J0?ooo`800000403oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0P00002P0?ooo`005@3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0>0?ooo`040000003oool00000000009h0oooo000E0?ooo`<000000P3oool00`00
0000oooo0?ooo`0A0?ooo`800000?03oool00`000000oooo0?ooo`0A0?ooo`060000003oool00000
0000003oool00000VP3oool001T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0g
0?ooo`8000005@3oool00`000000oooo0?ooo`02000009X0oooo000I0?ooo`030000003oool0oooo
01D0oooo0P00000f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0V`3oool001P0
oooo00<000000?ooo`3oool05`3oool2000003<0oooo0P00000I0?ooo`030000003oool0oooo09/0
oooo000H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`00000]0?ooo`<00000
00<0oooo000000000000603oool2000009`0oooo000a0?ooo`030000003oool0oooo00<0oooo0`00
000W0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09/0oooo000`
0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`8000002@3oool00`000000oooo0?ooo`2c
0?ooo`00<03oool00`000000oooo0?ooo`0:0?ooo`<00000703oool3000000/0oooo00<000000?oo
o`3oool0/`3oool002l0oooo00<000000?ooo`3oool03P3oool3000001H0oooo0`00000?0?ooo`03
0000003oool0oooo0;80oooo000_0?ooo`030000003oool0oooo0140oooo5P00000B0?ooo`030000
003oool0oooo0;80oooo000^0?ooo`030000003oool0oooo0180oooo0P00000A0?ooo`800000503o
ool00`000000oooo0?ooo`2a0?ooo`00;03oool00`000000oooo0000000E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2a0?ooo`00;03oool20000
01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;00oooo000/0?ooo`8000005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo0P00002a0?ooo`00:P3oool3000001H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`800000/03oool002T0oooo00@000000?ooo`3oool000005P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`0000000000[P3oool002L0oooo
0P0000030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000[@3oool002L0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool010000000
oooo0?ooo`3oool200000:`0oooo000[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:h0oooo000[0?ooo`030000
003oool0oooo01<0oooo0P00000E0?ooo`800000503oool200000;00oooo00110?ooo`8000005@3o
ool2000001@0oooo00<000000?ooo`3oool0[`3oool00440oooo0P00000F0?ooo`030000003oool0
oooo0<@0oooo00110?ooo`8000005P3oool200000<D0oooo00100?ooo`040000003oool0oooo0000
01@0oooo00<000000?ooo`000000a@3oool00400oooo00@000000?ooo`3oool00000503oool01000
0000oooo0?ooo`0000340?ooo`00?P3oool2000000<0oooo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`0000340?ooo`00?P3oool200000080oooo0P00000C0?ooo`8000000P3oool20000
0<<0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0aP3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {252.063, 0}} -> {-9.31091, -2.34813, \
0.119136, 0.119136}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98352 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.149584 0.0222441 0.113515 0.0222441 [
[ 0 0 0 0 ]
[ 1 .98352 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.23784 .95755 m
.23851 .92134 L
s
.23851 .92134 m
.18575 .86904 L
s
.6199 .95393 m
.59921 .91968 L
s
.59921 .91968 m
.54625 .86837 L
s
.18575 .86904 m
.18432 .79817 L
s
.12315 .48939 m
.13349 .46291 L
s
.13349 .46291 m
.17667 .48996 L
s
.18695 .76796 m
.18432 .79817 L
s
.18432 .79817 m
.11344 .79958 L
s
.38608 .72905 m
.4207 .74889 L
s
.4207 .74889 m
.47371 .80021 L
s
.02777 .94366 m
.06252 .92325 L
s
.06252 .92325 m
.11487 .87046 L
s
.54625 .86837 m
.54403 .79806 L
s
.796 .02342 m
.76454 .02342 L
s
.8522 .51777 m
.87036 .48631 L
s
.87036 .48631 m
.87036 .44999 L
s
.61524 .71041 m
.59537 .74507 L
s
.59537 .74507 m
.54403 .79806 L
s
.06066 .74721 m
.11344 .79958 L
s
.11344 .79958 m
.11487 .87046 L
s
.16706 .4613 m
.12315 .48939 L
s
.40474 .95821 m
.42459 .92355 L
s
.42459 .92355 m
.47592 .87053 L
s
.27285 .74598 m
.23663 .74538 L
s
.23663 .74538 m
.18432 .79817 L
s
.44689 .87637 m
.47592 .87053 L
s
.47592 .87053 m
.54625 .86837 L
s
.89725 .8084 m
.84456 .80752 L
s
.84456 .80752 m
.84348 .86018 L
s
.49424 .51189 m
.50997 .48465 L
s
.11106 .13576 m
.14958 .11351 L
s
.14958 .11351 m
.14958 .06903 L
s
.44706 .48465 m
.50997 .45319 L
s
.50997 .45319 m
.50997 .48465 L
s
.08555 .87598 m
.11487 .87046 L
s
.11487 .87046 m
.18575 .86904 L
s
.17667 .48996 m
.16706 .4613 L
s
.39036 .94423 m
.42459 .92355 L
s
.0613 .71098 m
.06066 .74721 L
s
.54626 .76805 m
.54403 .79806 L
s
.54403 .79806 m
.47371 .80021 L
s
.93325 .77365 m
.89725 .8084 L
s
.83404 .48631 m
.87036 .48631 L
s
.50997 .06903 m
.50997 .11351 L
s
.50997 .11351 m
.47145 .13576 L
s
.19463 .4273 m
.16706 .4613 L
s
.42094 .71295 m
.4207 .74889 L
s
.02596 .72682 m
.06066 .74721 L
s
.46787 .77123 m
.47371 .80021 L
s
.47371 .80021 m
.47592 .87053 L
s
.80745 .8949 m
.84348 .86018 L
s
.84348 .86018 m
.89618 .86111 L
s
.47368 .90049 m
.47592 .87053 L
s
.27322 .94173 m
.23851 .92134 L
s
.47852 .43016 m
.50997 .45319 L
s
.11228 .90064 m
.11487 .87046 L
s
.59897 .95562 m
.59921 .91968 L
s
.27134 .72492 m
.23663 .74538 L
s
.9309 .89709 m
.89618 .86111 L
s
.89618 .86111 m
.89725 .8084 L
s
.57301 .79222 m
.54403 .79806 L
s
.04213 .95795 m
.06252 .92325 L
s
.59448 .7085 m
.59537 .74507 L
s
.83404 .42339 m
.87036 .44999 L
s
.63133 .7453 m
.59537 .74507 L
s
.02628 .92258 m
.06252 .92325 L
s
.44374 .79798 m
.47371 .80021 L
s
.257 .71068 m
.23663 .74538 L
s
.63387 .93952 m
.59921 .91968 L
s
.94473 .20361 m
.97619 .20361 L
s
.54143 .43016 m
.50997 .45319 L
s
.25895 .95605 m
.23851 .92134 L
s
.02381 .74771 m
.06066 .74721 L
s
.40003 .71465 m
.4207 .74889 L
s
.08326 .79698 m
.11344 .79958 L
s
.90669 .42339 m
.87036 .44999 L
s
.5485 .13576 m
.50997 .11351 L
s
.90669 .48631 m
.87036 .48631 L
s
.57624 .8706 m
.54625 .86837 L
s
.04021 .71249 m
.06066 .74721 L
s
.38862 .92333 m
.42459 .92355 L
s
.1913 .89834 m
.18575 .86904 L
s
.21129 .51635 m
.17667 .48996 L
s
.57289 .48465 m
.50997 .45319 L
s
.18811 .13576 m
.14958 .11351 L
s
.80985 .7715 m
.84456 .80752 L
s
.23613 .70853 m
.23663 .74538 L
s
.42551 .9601 m
.42459 .92355 L
s
.21361 .79264 m
.18432 .79817 L
s
.08667 .51353 m
.12315 .48939 L
s
.10792 .77028 m
.11344 .79958 L
s
.62961 .7244 m
.59537 .74507 L
s
.88853 .51777 m
.87036 .48631 L
s
.55208 .89737 m
.54625 .86837 L
s
.06301 .96011 m
.06252 .92325 L
s
.38414 .74979 m
.4207 .74889 L
s
.10371 .43049 m
.13349 .46291 L
s
.21593 .87161 m
.18575 .86904 L
s
.63575 .91878 m
.59921 .91968 L
s
.27537 .92085 m
.23851 .92134 L
s
.5257 .51189 m
.50997 .48465 L
s
.796 .20361 m
.76454 .20361 L
s
.008 w
.50997 .48465 Mdot
.23784 .95755 Mdot
.23851 .92134 Mdot
.6199 .95393 Mdot
.59921 .91968 Mdot
.18575 .86904 Mdot
.12315 .48939 Mdot
.13349 .46291 Mdot
.18695 .76796 Mdot
.18432 .79817 Mdot
.38608 .72905 Mdot
.4207 .74889 Mdot
.02777 .94366 Mdot
.06252 .92325 Mdot
.54625 .86837 Mdot
.796 .02342 Mdot
.76454 .02342 Mdot
.47145 .13576 Mdot
.8522 .51777 Mdot
.87036 .48631 Mdot
.61524 .71041 Mdot
.59537 .74507 Mdot
.06066 .74721 Mdot
.11344 .79958 Mdot
.16706 .4613 Mdot
.40474 .95821 Mdot
.42459 .92355 Mdot
.27285 .74598 Mdot
.23663 .74538 Mdot
.44689 .87637 Mdot
.47592 .87053 Mdot
.89725 .8084 Mdot
.84456 .80752 Mdot
.49424 .51189 Mdot
.11106 .13576 Mdot
.14958 .11351 Mdot
.44706 .48465 Mdot
.50997 .45319 Mdot
.08555 .87598 Mdot
.11487 .87046 Mdot
.17667 .48996 Mdot
.39036 .94423 Mdot
.0613 .71098 Mdot
.54626 .76805 Mdot
.54403 .79806 Mdot
.93325 .77365 Mdot
.83404 .48631 Mdot
.50997 .06903 Mdot
.50997 .11351 Mdot
.87036 .44999 Mdot
.19463 .4273 Mdot
.42094 .71295 Mdot
.02596 .72682 Mdot
.46787 .77123 Mdot
.47371 .80021 Mdot
.80745 .8949 Mdot
.84348 .86018 Mdot
.47368 .90049 Mdot
.27322 .94173 Mdot
.47852 .43016 Mdot
.14958 .06903 Mdot
.97619 .20361 Mdot
.11228 .90064 Mdot
.59897 .95562 Mdot
.27134 .72492 Mdot
.9309 .89709 Mdot
.89618 .86111 Mdot
.57301 .79222 Mdot
.04213 .95795 Mdot
.59448 .7085 Mdot
.83404 .42339 Mdot
.87036 .11351 Mdot
.63133 .7453 Mdot
.02628 .92258 Mdot
.44374 .79798 Mdot
.257 .71068 Mdot
.63387 .93952 Mdot
.94473 .20361 Mdot
.54143 .43016 Mdot
.25895 .95605 Mdot
.02381 .74771 Mdot
.40003 .71465 Mdot
.08326 .79698 Mdot
.90669 .42339 Mdot
.5485 .13576 Mdot
.90669 .48631 Mdot
.57624 .8706 Mdot
.04021 .71249 Mdot
.38862 .92333 Mdot
.1913 .89834 Mdot
.21129 .51635 Mdot
.57289 .48465 Mdot
.18811 .13576 Mdot
.80985 .7715 Mdot
.23613 .70853 Mdot
.42551 .9601 Mdot
.21361 .79264 Mdot
.08667 .51353 Mdot
.10792 .77028 Mdot
.62961 .7244 Mdot
.88853 .51777 Mdot
.55208 .89737 Mdot
.06301 .96011 Mdot
.38414 .74979 Mdot
.10371 .43049 Mdot
.21593 .87161 Mdot
.63575 .91878 Mdot
.27537 .92085 Mdot
.5257 .51189 Mdot
.796 .20361 Mdot
.76454 .20361 Mdot
0 0 m
1 0 L
1 .98352 L
0 .98352 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 283.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00016b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00fP3oool;000003/0oooo003J0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0>P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002X0oooo00<000000?ooo`3oool0I03oool2
000008d0oooo000Z0?ooo`030000003oool0oooo06@0oooo0P00002=0?ooo`00:P3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo08/0oooo000Z0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0R`3oool002X0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`2;0?ooo`00:P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo08/0oooo000Z0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0R`3oool002X0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`2;0?ooo`00:P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo08/0oooo000Z0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0R`3o
ool002X0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2;0?ooo`00:P3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo08/0oooo000Z0?ooo`030000003oool0oooo06@0
oooo0P00001V0?ooo`030000003oool0oooo02@0oooo000Z0?ooo`030000003oool0oooo06@0oooo
0P00001V0?ooo`030000003oool0oooo02@0oooo000X0?ooo`80000000<0oooo000000000000H`3o
ool2000000030?ooo`000000000008/0oooo000V0?ooo`8000001@3oool2000005l0oooo0P000005
0?ooo`800000R@3oool002@0oooo0P0000090?ooo`800000F`3oool2000000T0oooo0P0000270?oo
o`008P3oool2000000d0oooo0P00001G0?ooo`8000003@3oool2000008D0oooo000P0?ooo`800000
4@3oool2000005<0oooo0P00000A0?ooo`800000P`3oool001l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1>0?ooo`800000503oool200000880oooo000O0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0840oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003J0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
003J0?ooo`/00000:@3oool;000000L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003^0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool06P3oool003L0oooo00<000000?ooo`3oool0]03oool2000001<0
oooo0P00000K0?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1C0?ooo`800000403oool2000001`0oooo
000M0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0C`3oool200000100oooo0P00
001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool001h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1B0?ooo`8000003@3oool2000005P0oooo00<00000
0?ooo`3oool02@3oool2000001l0oooo000O0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05T0oooo0P0000070?oo
o`8000008@3oool00200oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1F0?ooo`80
00001`3oool2000005h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`00
8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1O0?ooo`80000000<0oooo000000000000903oool00280oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1K0?ooo`80000000<0oooo000000000000I03o
ool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo05d0oooo0P00001V0?ooo`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0G03oool5000006@0oooo00<000000?ooo`3oool0903oool002D0
oooo00<000000?ooo`3oool01`3oool2000005d0oooo0P0000020?ooo`030000003oool0oooo0080
0000HP3oool00`000000oooo0?ooo`0T0?ooo`009@3oool2000000P0oooo00<000000?ooo`3oool0
FP3oool2000000@0oooo00<000000?ooo`3oool00P3oool200000600oooo00<000000?ooo`3oool0
903oool002D0oooo100000040?ooo`<00000FP3oool2000000H0oooo00<000000?ooo`3oool0103o
ool2000005h0oooo00<000000?ooo`3oool0903oool002D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000E`3oool2000000P0oooo00<000000?ooo`3oool0
1P3oool2000005`0oooo00<000000?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00<000000?ooo`3oool0D`3oool2000000X0oooo00<000000?ooo`3oool0203o
ool2000005X0oooo00<000000?ooo`3oool0903oool002@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0540oooo0P00000<0?ooo`030000003o
ool0oooo00X0oooo0P00001H0?ooo`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0
oooo00800000103oool200000080oooo00<000000?ooo`3oool0CP3oool2000000h0oooo00<00000
0?ooo`3oool0303oool2000005H0oooo00<000000?ooo`3oool0903oool002@0oooo00<000000?oo
o`000000203oool00`000000oooo0000001=0?ooo`<000003`3oool200000100oooo0P0000190?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?oo
o`008P3oool4000000X0oooo0`00001<0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`03
0000003oool0oooo04P0oooo5`00000K0?ooo`008P3oool2000000h0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0000001T0?ooo`030000003oool0000002D0oooo000Q0?ooo`800000403o
ool2000005/0oooo00@000000?ooo`3oool00000I03oool00`000000oooo0000000U0?ooo`00803o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1P0?ooo`050000003oool0oooo0?ooo`000000903oool001h0oooo0P00
000F0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool001`0oooo0P00000I
0?ooo`800000E@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool001P0oooo0`00000O0?ooo`80
0000D@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0O0?ooo`00603oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool07`3oool003`0oooo00<000000?ooo`3oool0]03o
ool2000000T0oooo0P00000P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
@`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07@0oooo000:0?ooo`030000003o
ool0oooo00<0oooo0P00000a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0^0?ooo`800000103oool2000006l0oooo000:0?ooo`800000103oool2
00000340oooo00<000000?ooo`3oool00P3oool2000002P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0KP3oool0
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool2000000@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06h0oooo000<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000L@3oool0
00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000340oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo
0000000a0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1Y0?ooo`00
1P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`040000003oool0oooo0000
00@0oooo0`00000P0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000a
0?ooo`040000003oool0oooo000000@0oooo0`00001[0?ooo`00203oool2000000@0oooo00@00000
0?ooo`3oool00000<@3oool00`000000oooo000000030?ooo`8000008`3oool3000000@0oooo00@0
00000?ooo`3oool00000<@3oool00`000000oooo000000030?ooo`800000KP3oool000X0oooo0P00
00030?ooo`030000003oool000000340oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0V0?ooo`8000000`3oool00`000000oooo0000000a0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0KP3oool000`0oooo00H000000?ooo`3oool000000?ooo`00000a0?ooo`800000
00<0oooo000000000000:`3oool01P000000oooo0?ooo`000000oooo00000340oooo0P0000000`3o
ool000000000001a0?ooo`003@3oool2000000030?ooo`00000000000340oooo0`00000^0?ooo`80
000000<0oooo000000000000<@3oool3000007<0oooo00060?ooo`030000003oool0oooo00H0oooo
0`00000a0?ooo``000009`3oool300000340oooo3000001Z0?ooo`001P3oool<00000300oooo0P00
00090?ooo`030000003oool0oooo01d0oooo3000000`0?ooo`8000002@3oool00`000000oooo0?oo
o`1Y0?ooo`004P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0203oool2000002h0oooo00<000000?ooo`3oool0M@3oool001<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0MP3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
N03oool001H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07T0oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0f0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00<0oooo0P00000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool20000
0280oooo00<000000?ooo`3oool04P3oool001T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01h0oooo0P00000D0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000170?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0D0?ooo`00
6`3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo000000190?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000004X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`00703oool010000000oooo0?ooo`00
000D0?ooo`040000003oool0oooo000004/0oooo00@000000?ooo`3oool000005@3oool010000000
oooo0?ooo`00001<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool001d0
oooo00<000000?ooo`000000503oool00`000000oooo000000050?ooo`030000003oool0oooo04D0
oooo00@000000?ooo`3oool00000503oool00`000000oooo000000040?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`007P3oool00`000000
oooo0000000C0?ooo`8000000`3oool5000004L0oooo00<000000?ooo`000000503oool2000000<0
oooo100000190?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool001L0oooo
1@0000030?ooo`8000002P3oool>000004D0oooo1@0000030?ooo`8000002P3oool?000004h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`005`3oool00`000000oooo0?oo
o`020?ooo`l000002@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo3`00
00090?ooo`800000D`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo000P
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K
0?ooo`00803oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1B0?oooa4000007P3oool00200oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0DP3oool2000000d0oooo0P00000N0?ooo`00803oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00200oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo000P0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`00803oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00200
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0
oooo000P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0703oool00200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01`0oooo000P0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00200oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo000P0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`00803oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool0
0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0DP3ooolA000001h0oooo000P0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0303oool00`000000oooo0000000M0?ooo`00803oool00`000000oooo
0?ooo`0A0?ooo`800000DP3oool00`000000oooo0?ooo`080?ooo`h00000C`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01X0oooo000O0?oooal00000B@3oool<000000T0oooo0P00
00030?ooo`D00000B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo000G
0?ooo`040000003oool0oooo0?ooo`H00000503oool2000000H0oooo00<000000?ooo`3oool0?`3o
ool010000000oooo0?ooo`3oool6000001<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool001L0oooo1000
00030?ooo`030000003oool0000001@0oooo00<000000?ooo`000000A`3oool4000000<0oooo00<0
00000?ooo`000000503oool00`000000oooo0000001<0?ooo`800000603oool00`000000oooo0?oo
o`0G0?ooo`007@3oool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000004`0oooo
00@000000?ooo`3oool00000503oool010000000oooo0?ooo`00001:0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool001`0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`050000003oool0oooo0?ooo`000000BP3oool01@000000oooo0?ooo`3oool0000001@0oooo00D0
00000?ooo`3oool0oooo000000180?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5P3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`050000003o
ool0oooo0?ooo`000000B03oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool05@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0503oool001T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo0P0000050?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`00603oool0
0`000000oooo0?ooo`040?ooo`8000005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`8000001P3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo0P00000D0?ooo`005`3oool00`00
0000oooo0?ooo`050?ooo`8000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
07L0oooo000F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo07H0oooo000E0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07D0oooo
000D0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo07@0oooo000C0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07<0oooo000B0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02h0oooo3000001Y0?ooo`001P3oool<00000340oooo3@00000N0?ooo``0
0000<@3oool3000000L0oooo00<000000?ooo`3oool0J03oool000H0oooo00<000000?ooo`3oool0
1P3oool300000380oooo0`00000W0?ooo`030000003oool0oooo00H0oooo0`00000a0?ooo`800000
00<0oooo000000000000L03oool000d0oooo0P0000000`3oool000000000000b0?ooo`80000000<0
oooo000000000000;@3oool010000000oooo00000000000a0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0K@3oool000`0oooo00H000000?ooo`3oool000000?ooo`00000b0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0:03oool2000000040?ooo`000000oooo0000
0340oooo00<000000?ooo`0000000`3oool2000006d0oooo000:0?ooo`8000000`3oool00`000000
oooo0000000b0?ooo`030000003oool0000000<0oooo0P00000W0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000a0?ooo`040000003oool0oooo000000@0oooo0`00001Z0?ooo`00203oool2
000000@0oooo00@000000?ooo`3oool00000<P3oool010000000oooo0?ooo`0000040?ooo`800000
8`3oool2000000<0oooo00@000000?ooo`3oool00000<@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0J03oool000L0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000340oooo00D000000?ooo`3oool0oooo000000040?ooo`800000803oool2
000000D0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`050000003oool0oooo0?ooo`000000
L03oool000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K@3oool000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1]0?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06`0oooo000;0?oo
o`800000103oool200000300oooo0P0000040?ooo`800000:03oool2000000@0oooo0P00000`0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool000/0oooo00<000000?ooo`3o
ool00`3oool200000300oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`80
0000Y@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {282.25, 0}} -> {-6.7265, -5.10337, 0.156653, \
0.156653}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79428 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.183312 0.0230467 -0.0690084 0.0230467 [
[ 0 0 0 0 ]
[ 1 .79428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.09116 .75064 m
.11779 .74235 L
s
.11779 .74235 m
.14956 .69157 L
s
.62003 .66444 m
.58035 .64865 L
s
.58035 .64865 m
.5702 .60671 L
s
.14956 .69157 m
.11573 .63373 L
s
.25794 .77536 m
.24788 .74482 L
s
.24788 .74482 m
.21726 .69275 L
s
.84675 .30572 m
.88667 .28267 L
s
.88667 .28267 m
.88667 .23658 L
s
.21726 .57688 m
.25106 .63489 L
s
.25106 .63489 m
.21726 .69275 L
s
.86754 .70907 m
.85645 .66352 L
s
.85645 .66352 m
.884 .64761 L
s
.5702 .60671 m
.52685 .59661 L
s
.89991 .62006 m
.884 .64761 L
s
.884 .64761 m
.89991 .62006 L
s
.83901 .60262 m
.89991 .62006 L
s
.52685 .59661 m
.49642 .63006 L
s
.49642 .63006 m
.50315 .65152 L
s
.03194 .6156 m
.05494 .6337 L
s
.05494 .6337 m
.11573 .63373 L
s
.8593 .55542 m
.91582 .59251 L
s
.91582 .59251 m
.89991 .62006 L
s
.64787 .66421 m
.62003 .66444 L
s
.11573 .63373 m
.14948 .57595 L
s
.34294 .62831 m
.31189 .63509 L
s
.31189 .63509 m
.25106 .63489 L
s
.61083 .55307 m
.60078 .5784 L
s
.60078 .5784 m
.5702 .60671 L
s
.2455 .49725 m
.24898 .52578 L
s
.24898 .52578 m
.21726 .57688 L
s
.33473 .65332 m
.31189 .63509 L
s
.55001 .71369 m
.54418 .67242 L
s
.54418 .67242 m
.58035 .64865 L
s
.10725 .49377 m
.11819 .5244 L
s
.11819 .5244 m
.14948 .57595 L
s
.9087 .55542 m
.91582 .59251 L
s
.56369 .73747 m
.55001 .71369 L
s
.21726 .69275 m
.14956 .69157 L
s
.94546 .66408 m
.89991 .62006 L
s
.14452 .28267 m
.16961 .28267 L
s
.16961 .28267 m
.1947 .28267 L
s
.83901 .6926 m
.85645 .66352 L
s
.51442 .55646 m
.52685 .59661 L
s
.52833 .24888 m
.54463 .27711 L
s
.54463 .27711 m
.5164 .2934 L
s
.24327 .77328 m
.24788 .74482 L
s
.50315 .65152 m
.54418 .67242 L
s
.14948 .57595 m
.21726 .57688 L
s
.12163 .77044 m
.11779 .74235 L
s
.51204 .33356 m
.5164 .2934 L
s
.44152 .61553 m
.46323 .63425 L
s
.46323 .63425 m
.50315 .65152 L
s
.13024 .70277 m
.14956 .69157 L
s
.44942 .68361 m
.46363 .65903 L
s
.46363 .65903 m
.49642 .63006 L
s
.56093 .24888 m
.54463 .27711 L
s
.2696 .62305 m
.25106 .63489 L
s
.13413 .31815 m
.14452 .28267 L
s
.9065 .6701 m
.884 .64761 L
s
.21979 .28267 m
.1947 .28267 L
s
.1947 .28267 m
.16961 .28267 L
s
.02387 .62702 m
.05494 .6337 L
s
.2348 .24504 m
.21979 .28267 L
s
.12227 .49605 m
.11819 .5244 L
s
.09746 .62178 m
.11573 .63373 L
s
.49688 .53506 m
.51442 .55646 L
s
.27574 .51742 m
.24898 .52578 L
s
.27162 .50329 m
.24898 .52578 L
s
.51671 .52893 m
.51442 .55646 L
s
.09619 .50177 m
.11819 .5244 L
s
.2348 .32031 m
.21979 .28267 L
s
.0322 .65182 m
.05494 .6337 L
s
.23684 .70416 m
.21726 .69275 L
s
.21586 .55491 m
.21726 .57688 L
s
.13413 .24719 m
.14452 .28267 L
s
.57722 .27711 m
.54463 .27711 L
s
.43587 .66875 m
.46363 .65903 L
s
.13013 .56436 m
.14948 .57595 L
s
.43402 .63308 m
.46323 .63425 L
s
.25494 .01891 m
.28753 .01891 L
s
.10707 .77234 m
.11779 .74235 L
s
.14994 .55338 m
.14948 .57595 L
s
.27473 .75476 m
.24788 .74482 L
s
.56093 .30533 m
.54463 .27711 L
s
.82255 .66408 m
.85645 .66352 L
s
.2366 .56559 m
.21726 .57688 L
s
.21713 .71527 m
.21726 .69275 L
s
.54301 .74037 m
.55001 .71369 L
s
.95149 .58012 m
.91582 .59251 L
s
.09146 .51527 m
.11819 .5244 L
s
.33489 .61689 m
.31189 .63509 L
s
.25975 .4958 m
.24898 .52578 L
s
.62657 .56839 m
.60078 .5784 L
s
.34298 .64201 m
.31189 .63509 L
s
.09718 .64549 m
.11573 .63373 L
s
.64013 .68366 m
.62003 .66444 L
s
.97619 .62291 m
.91582 .59251 L
s
.02381 .64072 m
.05494 .6337 L
s
.89224 .67834 m
.884 .64761 L
s
.82255 .63114 m
.85645 .66352 L
s
.26937 .64678 m
.25106 .63489 L
s
.92659 .30572 m
.88667 .28267 L
s
.26953 .76791 m
.24788 .74482 L
s
.15107 .71347 m
.14956 .69157 L
s
.09507 .76485 m
.11779 .74235 L
s
.47944 .27711 m
.5164 .2934 L
s
.11169 .01891 m
.0791 .01891 L
s
.008 w
.5164 .2934 Mdot
.09116 .75064 Mdot
.11779 .74235 Mdot
.62003 .66444 Mdot
.58035 .64865 Mdot
.14956 .69157 Mdot
.25794 .77536 Mdot
.24788 .74482 Mdot
.84675 .30572 Mdot
.88667 .28267 Mdot
.21726 .57688 Mdot
.25106 .63489 Mdot
.86754 .70907 Mdot
.85645 .66352 Mdot
.5702 .60671 Mdot
.89991 .62006 Mdot
.884 .64761 Mdot
.83901 .60262 Mdot
.52685 .59661 Mdot
.49642 .63006 Mdot
.03194 .6156 Mdot
.05494 .6337 Mdot
.8593 .55542 Mdot
.91582 .59251 Mdot
.64787 .66421 Mdot
.11573 .63373 Mdot
.34294 .62831 Mdot
.31189 .63509 Mdot
.61083 .55307 Mdot
.60078 .5784 Mdot
.2455 .49725 Mdot
.24898 .52578 Mdot
.33473 .65332 Mdot
.55001 .71369 Mdot
.54418 .67242 Mdot
.10725 .49377 Mdot
.11819 .5244 Mdot
.9087 .55542 Mdot
.56369 .73747 Mdot
.21726 .69275 Mdot
.94546 .66408 Mdot
.14452 .28267 Mdot
.16961 .28267 Mdot
.83901 .6926 Mdot
.51442 .55646 Mdot
.52833 .24888 Mdot
.54463 .27711 Mdot
.24327 .77328 Mdot
.50315 .65152 Mdot
.14948 .57595 Mdot
.12163 .77044 Mdot
.88667 .23658 Mdot
.28753 .01891 Mdot
.51204 .33356 Mdot
.44152 .61553 Mdot
.46323 .63425 Mdot
.13024 .70277 Mdot
.44942 .68361 Mdot
.46363 .65903 Mdot
.56093 .24888 Mdot
.2696 .62305 Mdot
.13413 .31815 Mdot
.9065 .6701 Mdot
.21979 .28267 Mdot
.1947 .28267 Mdot
.02387 .62702 Mdot
.2348 .24504 Mdot
.12227 .49605 Mdot
.09746 .62178 Mdot
.49688 .53506 Mdot
.27574 .51742 Mdot
.27162 .50329 Mdot
.51671 .52893 Mdot
.09619 .50177 Mdot
.2348 .32031 Mdot
.0322 .65182 Mdot
.23684 .70416 Mdot
.21586 .55491 Mdot
.13413 .24719 Mdot
.57722 .27711 Mdot
.43587 .66875 Mdot
.13013 .56436 Mdot
.43402 .63308 Mdot
.25494 .01891 Mdot
.10707 .77234 Mdot
.14994 .55338 Mdot
.27473 .75476 Mdot
.56093 .30533 Mdot
.82255 .66408 Mdot
.2366 .56559 Mdot
.21713 .71527 Mdot
.54301 .74037 Mdot
.95149 .58012 Mdot
.09146 .51527 Mdot
.33489 .61689 Mdot
.25975 .4958 Mdot
.62657 .56839 Mdot
.34298 .64201 Mdot
.09718 .64549 Mdot
.64013 .68366 Mdot
.97619 .62291 Mdot
.02381 .64072 Mdot
.89224 .67834 Mdot
.82255 .63114 Mdot
.26937 .64678 Mdot
.92659 .30572 Mdot
.26953 .76791 Mdot
.15107 .71347 Mdot
.09507 .76485 Mdot
.47944 .27711 Mdot
.11169 .01891 Mdot
.0791 .01891 Mdot
0 0 m
1 0 L
1 .79428 L
0 .79428 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 228.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005P3oool;
000002L0oooo2`00003=0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3<0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o@3oool00`000000
oooo0?ooo`0P0?ooo`00o@3oool200000240oooo003n0?ooo`030000003oool0oooo01l0oooo000U
0?ooo`030000003oool0oooo01X0oooo0P00002j0?ooo`030000003oool0oooo01l0oooo000U0?oo
o`8000006`3oool2000005<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo01l0oooo000V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0DP3oool2000000H0oooo0P00001M0?ooo`030000003oool0oooo01l0oooo000W0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool07`3oool002L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0O0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo01l0oooo000W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0EP3oool01000
0000oooo0?ooo`00001P0?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0000001P0?ooo`030000003oool0oooo
01l0oooo000X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0F03oool200000640
oooo00<000000?ooo`3oool07`3oool002P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`150?ooo`<00000403oool;000005P0oooo00<000000?ooo`3oool07`3oool002P0oooo0P00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000004P0oooo00<0
00000?ooo`3oool00P00000=0?ooo`<00000203oool00`000000oooo0?ooo`1E0?ooo`8000008@3o
ool002P0oooo6000001=0?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000005l0oooo0P00
000Q0?ooo`00:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04d0oooo0P000006
0?ooo`800000103oool00`000000oooo0?ooo`1L0?ooo`80000000<0oooo0000000000007`3oool0
02P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1>0?ooo`8000000P3oool20000
00L0oooo00<000000?ooo`3oool0F@3oool2000000D0oooo0P00000M0?ooo`00:03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0500oooo0P0000090?ooo`030000003oool0oooo05L0
oooo0P0000090?ooo`8000006`3oool002P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1@0?ooo`8000002P3oool00`000000oooo0?ooo`1D0?ooo`8000003@3oool2000001T0oooo
000W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0580oooo0P00000A0?ooo`8000005`3oool002L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0C`3oool2000001D0oooo00<000000?ooo`3oool0503oool002L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo000W0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2:0?ooo`00
9P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
RP3oool002D0oooo0P00000K0?ooo`800000C`3oool00`000000oooo0?ooo`2:0?ooo`009@3oool0
0`000000oooo0?ooo`0J0?ooo`800000C`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`00
0000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo
0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool0
10000000oooo0?ooo`3oool200000240oooo0P0000020?ooo`800000e@3oool001/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`8000008@3oool200000080oooo0P00003E0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo
o`0000030?ooo`800000d@3oool001`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0200oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3@0?ooo`00
7@3oool01P000000oooo0?ooo`000000oooo000002<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`3A0?ooo`006@3oool300000080oooo0P0000000`3oool000000000000T0?oo
o`8000000P3oool00`000000oooo0?ooo`3B0?ooo`006@3oool00`000000oooo0?ooo`0200000080
oooo0`00000T0?ooo`80000000<0oooo0000003oool00P3oool200000=00oooo000N0?ooo`D00000
903oool300000080oooo0`00003A0?ooo`008@3oool2000002<0oooo1P00003D0?ooo`008@3oool0
0`000000oooo0000000R0?ooo`<00000BP3oool2000008/0oooo000S0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0BP3oool2000008/0oooo000T0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0A03oool2000000D0oooo00<000000?ooo`3oool0R@3oool002@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`150?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0R@3oool002D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`190?ooo`040000003oool0oooo000008`0oooo000U0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0B@3oool010000000oooo0?ooo`00002<0?ooo`009P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`000000S03oool002H0oooo00@00000
0?ooo`3oool0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3o
ool2000001X0oooo0P00001`0?ooo`009`3oool00`000000oooo0?ooo`0200000140oooo0P000003
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0603oool2000004D0oooo0P00000=
0?ooo`030000003oool0oooo01T0oooo000W0?ooo`050000003oool0oooo0?ooo`0000004P3oool0
10000000oooo0?ooo`00001A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0A03o
ool010000000oooo00000000000;0?ooo`030000003oool0oooo01T0oooo000T0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000580
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06@3oool002@0oooo0P0000020?ooo`030000003oool0000001<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`8000002@3oool00`000000oooo
0?ooo`0H0?ooo`009P3oool2000000030?ooo`000000000001<0oooo0P000000103oool000000000
0000001@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool2000004P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`00:03oool3000001<0oooo0`00
001D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P00001;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool002X0oooo5@00001F0?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool000000000001>0?ooo`8000001@3oool00`000000oooo0?ooo`0H
0?ooo`00:@3oool200000180oooo00<000000?ooo`000000E@3oool00`000000oooo0?ooo`0C0?oo
o`<00000DP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000?0?oo
o`00:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1C0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000003oool03P3oool002P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool010000000oooo
0?ooo`0000030?ooo`<000004`3oool002P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0F03oool3000000030?oo
o`000000000001H0oooo000W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0DP3o
ool2000000l0oooo0P00001M0?ooo`800000603oool002L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1A0?ooo`<000003@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo008000005P3oool002H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00@00000203oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool2000001@0oooo000U0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`@000000P3oool2000004/0
oooo0P00000B0?ooo`030000003oool0oooo00D0oooo0P00000B0?ooo`009@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool3000004h0oooo
1000000>0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`00903oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1@0?ooo`<000002P3oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool000P0oooo0P00000J
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1C
0?ooo`@000001P3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool000P0oooo00<000000?oo
o`000000603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo0P00000M0?oo
o`8000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05H0oooo1P00000B0?oo
o`8000002@3oool000/0oooo00<000000?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`030?ooo`800000403oool200000200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05X0oooo0P00000D0?ooo`80
00001`3oool000H0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0000001<0oooo00<000000?ooo`3o
ool01P3oool000H0oooo1@0000030?ooo`030000003oool0oooo00h0oooo0P0000000`3oool00000
0?ooo`0S0?ooo`030000003oool0oooo00800000403oool010000000oooo0?ooo`3oool3000001l0
oooo00<000000?ooo`3oool0203oool2000001D0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo000001/0oooo000;0?oooaL000009@3oool00`000000
oooo0000000>0?ooo`030000003oool0000000D0000000<0oooo0000003oool0603oool5000000<0
oooo0P0000080?ooo`8000005P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`002@3oool4000000030?oo
o`000000000000l0oooo0P0000000`3oool000000?ooo`0S0?oooaD000007`3oool00`000000oooo
0?ooo`020?ooo`H000001P3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0
oooo00060?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
0000903oool010000000oooo00000000000?0?ooo`H0000000<0oooo0000003oool08`3oool20000
00<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool3000000D0oooo00<000000?oo
o`3oool08@3oool010000000oooo0?ooo`3oool2000000l0oooo00@000000?ooo`3oool0oooo0`00
000U0?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`8000005P3oool000/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool00`3oool2000000l0oooo00<000000?ooo`3oool0:@3oool400000080oooo00<00000
0?ooo`3oool04`3oool2000004P0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00<00000
0?ooo`3oool04`3oool000P0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000002P0oooo00<000000?oo
o`3oool00P3oool4000001@0oooo0`0000180?ooo`8000002@3oool4000000`0oooo00<000000?oo
o`3oool04P3oool000P0oooo0P00000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool05`3oool2000002H0oooo00<000000?ooo`3oool01@3oool2000001<0oooo0P0000020?ooo`<0
0000A`3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0000003oool00000303oool0
0`000000oooo0?ooo`0A0?ooo`009@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0000000:0?ooo`800000403oool00`00
0000oooo0?ooo`050?ooo`800000AP3oool00`000000oooo0?ooo`020?ooo`800000103oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo0100oooo000V0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0?@3oool2000000d0oooo0P00000=0?ooo`030000003oool0oooo00P0
oooo0`0000140?ooo`040000003oool00000000000H0oooo00@000000?ooo`3oool00000303oool0
0`000000oooo0?ooo`0?0?ooo`009P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
03`0oooo0`00000@0?ooo`8000002@3oool2000000h0oooo2P00000a0?ooo`/00000203oool01@00
0000oooo0?ooo`3oool0000000/0oooo0P00000@0?ooo`009`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo
0100oooo0P0000060?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0=`3oool3000000@0oooo00<000000?ooo`3oool04`3oool300000003
0?ooo`000000000001@0oooo00<000000?ooo`3oool0?P3oool2000000T0oooo00@000000?ooo`3o
ool0oooo0P00000K0?ooo`00:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool05P3oool2000001L0oooo00<000000?ooo`3oool0?03oool010000000
oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`000000703oool002T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0N0?ooo`00:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03d0oooo0P00000J0?ooo`030000003oool0oooo01L0oooo0P00000j0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0N0?ooo`00:P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?oo
o`00:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo000Z0?oooaD00000
G@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool002T0oooo0`00000A0?ooo`@00000G03oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09P3oool002L0oooo0P0000000`3oool000000000000B
0?ooo`80000000<0oooo0000003oool0FP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo02H0oooo000T0?ooo`<000000P3oool00`000000oooo0000000B0?ooo`040000003oool00000
0?ooo`800000F@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02D0oooo000T0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
00000080oooo0P00001H0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09@3oool0
02P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00001K0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3oool00P00000A
0?ooo`8000000`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool09@3oool002H0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`8000000`3oool0
0`000000oooo0?ooo`1H0?ooo`800000P@3oool002H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool000000840oooo000U0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`0000200?ooo`00903oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3oool00000P03oool002@0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1D0?ooo`050000003oool0oooo0?oo
o`000000O`3oool002<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool00280oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
O03oool00240oooo0P00000S0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1l0?ooo`00803oool2000002@0oooo0`00001B0?ooo`030000003oool0
oooo0880oooo000L0?ooo`H00000903oool500000=D0oooo000I0?ooo`<000000`3oool3000002@0
oooo00D000000?ooo`00000000000?ooo`0200000=<0oooo000I0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`000000oooo0000000S0?ooo`050000003oool000000?ooo`0000000P3oool2
00000=40oooo000M0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3oool01@00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0c`3oool001`0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`060000003oool0oooo0000003oool00000
e03oool001X0oooo0P0000030?ooo`040000003oool0oooo00000280oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0=40oooo000J0?ooo`050000003oool0oooo0?ooo`00
00000`3oool200000240oooo00D000000?ooo`3oool0oooo000000020?ooo`800000dP3oool001h0
oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000d`3oool001h0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`3oool20000
0=D0oooo00190?ooo`030000003oool0oooo0=@0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {227.75, 0}} -> {-7.974, 2.99411, 0.151325, \
0.151325}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.177698 0.0313865 -0.224431 0.0313865 [
[ 0 0 0 0 ]
[ 1 .64833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.53669 .63289 m
.50346 .55166 L
s
.50346 .55166 m
.55002 .51452 L
s
.17912 .63289 m
.14589 .55166 L
s
.14589 .55166 m
.19246 .51452 L
s
.55002 .51452 m
.56328 .45646 L
s
.02381 .45551 m
.14077 .40721 L
s
.14077 .40721 m
.20571 .45646 L
s
.18431 .19903 m
.19828 .13783 L
s
.19828 .13783 m
.13708 .12387 L
s
.51307 .18674 m
.53527 .1483 L
s
.12 .23599 m
.13708 .12387 L
s
.19246 .51452 m
.20571 .45646 L
s
.38138 .45551 m
.49834 .40721 L
s
.49834 .40721 m
.56328 .45646 L
s
.15311 .62696 m
.14589 .55166 L
s
.6134 .41367 m
.56328 .45646 L
s
.56328 .45646 m
.55002 .51452 L
s
.89945 .42481 m
.91342 .48601 L
s
.91342 .48601 m
.85222 .49997 L
s
.88569 .18614 m
.90611 .14373 L
s
.90611 .14373 m
.86931 .11437 L
s
.88548 .6084 m
.85222 .49997 L
s
.25583 .41367 m
.20571 .45646 L
s
.20571 .45646 m
.19246 .51452 L
s
.39874 .41947 m
.49834 .40721 L
s
.04117 .41947 m
.14077 .40721 L
s
.08517 .19231 m
.13708 .12387 L
s
.44649 .1483 m
.53527 .10391 L
s
.53527 .10391 m
.53527 .1483 L
s
.21225 .07664 m
.19828 .13783 L
s
.24867 .5342 m
.19246 .51452 L
s
.60624 .5342 m
.55002 .51452 L
s
.51068 .62696 m
.50346 .55166 L
s
.92739 .42481 m
.91342 .48601 L
s
.81432 .16468 m
.86931 .11437 L
s
.95256 .43693 m
.91342 .48601 L
s
.48665 .61538 m
.50346 .55166 L
s
.27668 .4303 m
.20571 .45646 L
s
.24288 .54621 m
.19246 .51452 L
s
.23742 .08876 m
.19828 .13783 L
s
.49088 .07141 m
.53527 .10391 L
s
.06611 .38818 m
.14077 .40721 L
s
.42368 .38818 m
.49834 .40721 L
s
.29331 .45115 m
.20571 .45646 L
s
.63425 .4303 m
.56328 .45646 L
s
.83514 .58416 m
.85222 .49997 L
s
.94292 .11437 m
.90611 .14373 L
s
.96997 .45877 m
.91342 .48601 L
s
.65088 .45115 m
.56328 .45646 L
s
.12908 .61538 m
.14589 .55166 L
s
.45496 .36324 m
.49834 .40721 L
s
.23457 .55664 m
.19246 .51452 L
s
.07274 .13783 m
.13708 .12387 L
s
.25484 .1106 m
.19828 .13783 L
s
.0974 .36324 m
.14077 .40721 L
s
.60045 .54621 m
.55002 .51452 L
s
.10823 .59875 m
.14589 .55166 L
s
.4658 .59875 m
.50346 .55166 L
s
.8003 .54048 m
.85222 .49997 L
s
.8325 .08502 m
.86931 .11437 L
s
.44917 .5779 m
.50346 .55166 L
s
.0916 .5779 m
.14589 .55166 L
s
.59214 .55664 m
.55002 .51452 L
s
.13344 .34588 m
.14077 .40721 L
s
.26105 .13783 m
.19828 .13783 L
s
.55746 .18674 m
.53527 .1483 L
s
.49101 .34588 m
.49834 .40721 L
s
.08002 .55387 m
.14589 .55166 L
s
.66245 .47518 m
.56328 .45646 L
s
.97619 .48601 m
.91342 .48601 L
s
.95201 .1542 m
.90611 .14373 L
s
.78787 .48601 m
.85222 .49997 L
s
.66839 .50119 m
.56328 .45646 L
s
.30489 .47518 m
.20571 .45646 L
s
.53002 .33698 m
.49834 .40721 L
s
.17245 .33698 m
.14077 .40721 L
s
.08517 .08336 m
.13708 .12387 L
s
.57965 .07141 m
.53527 .10391 L
s
.25484 .16507 m
.19828 .13783 L
s
.22414 .56495 m
.19246 .51452 L
s
.58171 .56495 m
.55002 .51452 L
s
.43759 .55387 m
.50346 .55166 L
s
.96997 .51324 m
.91342 .48601 L
s
.95256 .53508 m
.91342 .48601 L
s
.43166 .52786 m
.50346 .55166 L
s
.31082 .50119 m
.20571 .45646 L
s
.56969 .57074 m
.55002 .51452 L
s
.21213 .57074 m
.19246 .51452 L
s
.23742 .18691 m
.19828 .13783 L
s
.62404 .1483 m
.53527 .10391 L
s
.12 .03968 m
.13708 .12387 L
s
.21246 .33698 m
.14077 .40721 L
s
.57003 .33698 m
.49834 .40721 L
s
.31082 .52786 m
.20571 .45646 L
s
.66839 .52786 m
.56328 .45646 L
s
.8003 .43153 m
.85222 .49997 L
s
.92654 .18614 m
.90611 .14373 L
s
.92739 .54721 m
.91342 .48601 L
s
.07409 .52786 m
.14589 .55166 L
s
.60903 .34588 m
.49834 .40721 L
s
.19912 .57371 m
.19246 .51452 L
s
.17034 .01544 m
.13708 .12387 L
s
.21225 .19903 m
.19828 .13783 L
s
.25147 .34588 m
.14077 .40721 L
s
.55669 .57371 m
.55002 .51452 L
s
.07409 .50119 m
.14589 .55166 L
s
.43166 .50119 m
.50346 .55166 L
s
.83514 .38785 m
.85222 .49997 L
s
.90611 .04957 m
.86931 .11437 L
s
.008 w
.85222 .49997 Mdot
.53669 .63289 Mdot
.50346 .55166 Mdot
.17912 .63289 Mdot
.14589 .55166 Mdot
.55002 .51452 Mdot
.02381 .45551 Mdot
.14077 .40721 Mdot
.18431 .19903 Mdot
.19828 .13783 Mdot
.51307 .18674 Mdot
.53527 .1483 Mdot
.12 .23599 Mdot
.13708 .12387 Mdot
.19246 .51452 Mdot
.38138 .45551 Mdot
.49834 .40721 Mdot
.15311 .62696 Mdot
.6134 .41367 Mdot
.56328 .45646 Mdot
.89945 .42481 Mdot
.91342 .48601 Mdot
.88569 .18614 Mdot
.90611 .14373 Mdot
.88548 .6084 Mdot
.25583 .41367 Mdot
.20571 .45646 Mdot
.39874 .41947 Mdot
.04117 .41947 Mdot
.08517 .19231 Mdot
.44649 .1483 Mdot
.53527 .10391 Mdot
.21225 .07664 Mdot
.24867 .5342 Mdot
.60624 .5342 Mdot
.51068 .62696 Mdot
.92739 .42481 Mdot
.81432 .16468 Mdot
.86931 .11437 Mdot
.95256 .43693 Mdot
.48665 .61538 Mdot
.27668 .4303 Mdot
.24288 .54621 Mdot
.23742 .08876 Mdot
.49088 .07141 Mdot
.06611 .38818 Mdot
.42368 .38818 Mdot
.29331 .45115 Mdot
.63425 .4303 Mdot
.83514 .58416 Mdot
.94292 .11437 Mdot
.96997 .45877 Mdot
.65088 .45115 Mdot
.12908 .61538 Mdot
.45496 .36324 Mdot
.23457 .55664 Mdot
.07274 .13783 Mdot
.25484 .1106 Mdot
.0974 .36324 Mdot
.60045 .54621 Mdot
.10823 .59875 Mdot
.4658 .59875 Mdot
.8003 .54048 Mdot
.8325 .08502 Mdot
.44917 .5779 Mdot
.0916 .5779 Mdot
.59214 .55664 Mdot
.13344 .34588 Mdot
.26105 .13783 Mdot
.55746 .18674 Mdot
.49101 .34588 Mdot
.08002 .55387 Mdot
.66245 .47518 Mdot
.97619 .48601 Mdot
.95201 .1542 Mdot
.78787 .48601 Mdot
.66839 .50119 Mdot
.30489 .47518 Mdot
.53002 .33698 Mdot
.17245 .33698 Mdot
.08517 .08336 Mdot
.57965 .07141 Mdot
.25484 .16507 Mdot
.22414 .56495 Mdot
.58171 .56495 Mdot
.43759 .55387 Mdot
.96997 .51324 Mdot
.95256 .53508 Mdot
.43166 .52786 Mdot
.31082 .50119 Mdot
.56969 .57074 Mdot
.21213 .57074 Mdot
.23742 .18691 Mdot
.62404 .1483 Mdot
.12 .03968 Mdot
.21246 .33698 Mdot
.57003 .33698 Mdot
.31082 .52786 Mdot
.66839 .52786 Mdot
.8003 .43153 Mdot
.92654 .18614 Mdot
.92739 .54721 Mdot
.07409 .52786 Mdot
.60903 .34588 Mdot
.19912 .57371 Mdot
.17034 .01544 Mdot
.21225 .19903 Mdot
.25147 .34588 Mdot
.55669 .57371 Mdot
.07409 .50119 Mdot
.43166 .50119 Mdot
.83514 .38785 Mdot
.90611 .04957 Mdot
0 0 m
1 0 L
1 .64833 L
0 .64833 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 186.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool200000>h0oooo000`
0?ooo`800000kP3oool00300oooo00<000000?ooo`3oool0k@3oool00300oooo00<000000?ooo`3o
ool0k@3oool00300oooo00<000000?ooo`3oool0k@3oool002l0oooo00<000000?ooo`3oool0kP3o
ool002l0oooo00<000000?ooo`3oool0kP3oool00280oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3^0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>l0
oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0k`3oool002<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01X0oooo000S
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0dP3oool2000001`0oooo000S0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0K0?oo
o`008`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0703oool002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo01`0oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0d@3o
ool00`000000oooo0?ooo`0M0?ooo`00903oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool05P3oool2000005T0oooo00<000000?ooo`3oool07@3oool0
02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04d0oooo0P00000G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool07P3oool002@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`800000D03oool2000001<0
oooo0P00001J0?ooo`030000003oool0oooo01h0oooo000H0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01l0oooo
000H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool001T0oooo0P00000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`800000C@3oool2000000/0oooo0P00001=0?ooo`8000003@3oool00`000000oooo0?ooo`0P
0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1?0?ooo`8000002`3oool00`000000oooo0?ooo`0P0?oo
o`00703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08@3oool001d0oooo0P0000070?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1A0?ooo`8000000`3oool2000005H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Q0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0000005T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`00
803oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1E0?ooo`<00000FP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0280oooo000Q0?ooo`8000000`3oool00`000000oooo0000000B0?ooo`050000
003oool0oooo0?ooo`000000203oool2000004`0oooo0P0000000`3oool000000?ooo`02000005T0
oooo0P0000020?ooo`030000003oool0oooo02<0oooo000S0?ooo`060000003oool0oooo0000003o
ool000004P3oool010000000oooo0?ooo`0000080?ooo`800000B`3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P00001I0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0403o
ool002@0oooo00<000000?ooo`3oool00P00000A0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000004/0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00001G0?ooo`8000004`3o
ool200000140oooo000U0?ooo`<000004P3oool010000000oooo0?ooo`0000050?ooo`800000B`3o
ool2000000L0oooo00<000000?ooo`3oool01@3oool2000005D0oooo00<000000?ooo`0000004@3o
ool200000180oooo000U0?ooo`D00000403oool00`000000oooo000000040?ooo`800000B`3oool2
000000T0oooo00<000000?ooo`3oool01`3oool200000580oooo00@000000?ooo`3oool0oooo0P00
000>0?ooo`030000003oool0oooo0180oooo000Q0?ooo`@0000000<0oooo0000000000000P3oool4
000000`0oooo0P0000030?ooo`800000B`3oool2000000/0oooo00<000000?ooo`3oool02@3oool3
000004h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01<0oooo000L0?ooo`D00000103oool00`000000oooo000000060?ooo`D000001P3oool01000
0000oooo0000003oool2000004/0oooo0P00000=0?ooo`030000003oool0oooo00`0oooo0P00001:
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000005P3oool001P0oooo100000090?oo
o`030000003oool0000000/0oooo100000020?ooo`@00000B`3oool2000000l0oooo00<000000?oo
o`3oool03P3oool2000004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo000D0?ooo`@00000303oool00`000000oooo0000000@0?oooaD0
0000>P3oool200000140oooo00<000000?ooo`3oool0403oool2000004@0oooo00<000000?ooo`3o
ool02`3oool2000000@0oooo00<000000?ooo`3oool05`3oool001@0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000A0?ooo`@000003P3oool00`000000oooo0?ooo`0g0?ooo`80
00004`3oool00`000000oooo0?ooo`0B0?ooo`800000@@3oool00`000000oooo0?ooo`0>0?ooo`04
0000003oool00000000001X0oooo000R0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`00
0000oooo00000002000004@0oooo0P00000E0?ooo`030000003oool0oooo01@0oooo0P00000n0?oo
o`030000003oool0oooo0100oooo0`00000J0?ooo`008P3oool01@000000oooo0?ooo`3oool00000
0140oooo00@000000?ooo`00000000000P3oool2000003l0oooo0`00000F0?ooo`800000603oool2
000003/0oooo00<000000?ooo`3oool0403oool200000080oooo1000000F0?ooo`008@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00D000000?ooo`000000oooo00000003
0?ooo`800000?@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000001L0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000D0oooo1000000B
0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`800000E03oool00`000000oooo0000001A0?oo
o`8000004`3oool010000000oooo0?ooo`0000090?ooo`<000003`3oool001l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool200000540oooo00D000000?ooo`3oool0oooo0000001?0?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo000O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool01@3oool2000004l0oooo00D000000?ooo`3oool0oooo
0000001>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0H0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo0P00001<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool2000001H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0G0?ooo`007@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo
000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`00703o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool001/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo000J
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E
0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000C@3oool2000000/0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo000I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`00
603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3P0?ooo`00603oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00d0oooo0P0000060?ooo`800000hP3oool002@0oooo00<000000?ooo`3oool03@3oool2
000000H0oooo0P00003R0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000
oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?oo
o`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?oo
o`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3o
ool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`00
0000oooo0?ooo`3k0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool00`000000oooo0?oo
o`080?ooo`800000F@3oool2000000T0oooo0P00001l0?ooo`00<@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05P0oooo0P0000090?ooo`030000003oool0oooo07/0oooo000U0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0K`3oool002D0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool2000004<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0K`3oool002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo0P0000140?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`800000LP3oool002H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0P0000160?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000M03o
ool002H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo0P0000190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool20000
03l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool2000007P0oooo000K0?ooo`8000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool200000440
oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`800000NP3oool001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000004D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`007P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00
00180?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo0P00001m0?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000007l0oooo000P0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P00001=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000210?ooo`008@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`800000D03o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`800000P`3oool00280oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool2000005<0oooo0P0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08<0
oooo000B0?ooo`@000003@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool2000004H0oooo0`00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`800000E03oool200000300oooo000B0?ooo`040000003oool0
oooo0?ooo`@000002P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?oo
o`800000B03oool00`000000oooo0?ooo`04000000/0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`800000EP3oool200000300oooo000J0?ooo`@000001`3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00800000D@3oool4000000P0oooo00P000000?oo
o`000000oooo0000003oool000000?ooo`800000F@3oool00`000000oooo0?ooo`0^0?ooo`007P3o
ool4000000@0oooo00<000000?ooo`0000001000001G0?ooo`D00000103oool00`000000oooo0000
0004000005/0oooo00<000000?ooo`3oool0;P3oool00280oooo100000000`3oool0000000000002
000005h0oooo100000000`3oool0000000000002000005h0oooo00<000000?ooo`3oool0;@3oool0
02D0oooo1000001S0?ooo`@00000H03oool00`000000oooo0?ooo`0]0?ooo`007P3oool:00000003
0?ooo`000000oooo05X0oooo2P0000000`3oool000000?ooo`1N0?ooo`030000003oool0oooo02d0
oooo000G0?ooo`L000001@3oool2000000D0oooo0P00000L0?ooo`800000<`3oool8000000@0oooo
0`0000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0]0?ooo`00403oool7000000T0oooo0`0000090?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0:`3oool7000000X0oooo0P0000090?ooo`8000006P3oool200000400oooo00<0
00000?ooo`3oool0;@3oool000/0oooo1@00000>0?ooo`8000003@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02L0oooo1@00000?0?ooo`8000003@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0;@3oool000/0oooo00<000000?oo
o`3oool03P3oool200000100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00h0oooo0`00000@0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool001T0oooo0`00000C0?ooo`800000503oool00`000000oooo0?ooo`0h0?ooo`80
0000503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000G0?ooo`800000
603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P00000]0?ooo`<00000
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P00000^0?ooo`800000
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool001@0oooo0`00000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool3000002`0oooo0P00000K0?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`80000000<0
oooo0000003oool0;@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`004P3oool2000001l0oooo0P00000<
0?ooo`8000001P3oool3000002`0oooo0`00000O0?ooo`030000003oool0oooo00X0oooo0P000006
0?ooo`<00000=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000003P3oool00100oooo0P00000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000002d0oooo0P00000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000003P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool3000002H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`<00000;@3oool2000002H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`<00000>`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo000;0?ooo`800000:P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?ooo`800000;@3oool3000002T0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool2000003l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0?0?ooo`002@3oool20000
02d0oooo0P0000030?ooo`030000003oool0000000800000303oool7000001X0oooo0P00000]0?oo
o`8000000`3oool00`000000oooo00000002000000`0oooo1`00000^0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool03`3oool000H0oooo0`00000a0?ooo`030000003oool00000008000000`3oool<0000
00D0oooo00<000000?ooo`3oool05P3oool300000340oooo1@0000030?ooo``000001P3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0403oool000H0oooo00<000000?oo
o`3oool0<@3oool8000002X0oooo00<000000?ooo`3oool0<P3oool7000004<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`8000002@3oool003/0oooo2@00001M0?ooo`T00000@P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo0`00000:0?ooo`00>P3oool010000000oooo0?ooo`3oool4
00000080oooo1@00001G0?ooo`040000003oool0oooo0?ooo`@000000P3oool6000003`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0103oool2000000d0oooo000j0?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000050?ooo`H00000D@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000001P3oool6000003L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool2000000l0oooo000j0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`0000080?ooo`H00000B`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<000002@3oool600000380oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool000000?ooo`000000103oool2
00000140oooo000j0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`800000303oool30000
04P0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P00000=0?ooo`<00000<03oool01@00
0000oooo0?ooo`3oool000000100oooo00D000000?ooo`000000oooo000000020?ooo`8000004`3o
ool003T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000002P3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool3
000000/0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool000000140oooo00@0
00000?ooo`000000oooo0P00000E0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`8000001@3o
ool200000540oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P00000l0?ooo`040000003o
ool0oooo00000140oooo1000000G0?ooo`00>@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo0`00001>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool3000002X0oooo0`00000=0?ooo`030000003oool0000000l0oooo5@0000080?ooo`00>@3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool2000004`0oooo00<000000?ooo`3oool0303oool2
000000L0oooo0P00000X0?ooo`030000003oool0oooo00D000002@3oool00`000000oooo0000000:
0?ooo`@000000P3oool4000000h0oooo00<000000?ooo`3oool01P3oool003P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`060?ooo`<00000B03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo0`00000]0?ooo`@000001@3oool00`000000oooo000000060?oo
o`@000001P3oool010000000oooo0000003oool2000001D0oooo000h0?ooo`030000003oool0oooo
0100oooo0P0000090?ooo`800000AP3oool00`000000oooo0?ooo`0@0?ooo`8000002@3oool20000
02l0oooo1@0000000`3oool00000000000020?ooo`@000002`3oool00`000000oooo000000020?oo
o`8000004`3oool001@0oooo0P00000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool200000240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00P0oooo0P00000b0?ooo`D000003`3oool00`000000oooo000000040?ooo`80
00004@3oool001@0oooo00@000000?ooo`0000000000803oool00`000000oooo0?ooo`0C0?ooo`80
0000203oool00`000000oooo0?ooo`0P0?ooo`<00000803oool00`000000oooo0?ooo`0C0?ooo`80
00002@3oool00`000000oooo0?ooo`0a0?ooo`8000004@3oool010000000oooo0?ooo`0000050?oo
o`8000003`3oool001P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo03P0oooo0P0000000`3oool000000000000@0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000d0oooo000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool05`3oool2000002`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`80
0000=`3oool01P000000oooo0?ooo`000000oooo00000140oooo00D000000?ooo`3oool0oooo0000
00070?ooo`<000002P3oool001X0oooo0P00000J0?ooo`<000006P3oool00`000000oooo0?ooo`0Z
0?ooo`8000006`3oool2000001X0oooo00<000000?ooo`3oool0<`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
0P0000090?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`D000006@3oool2000002`0oooo00<0
00000?ooo`3oool05`3oool5000001T0oooo0P00000b0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000M
0?ooo`8000005P3oool00`000000oooo00000006000001P0oooo00<000000?ooo`3oool0:P3oool2
000001H0oooo00<000000?ooo`0000001P00000H0?ooo`030000003oool0oooo02d0oooo0P000005
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool6000000040?ooo`000000
0000000001H0oooo0P00000/0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`@0000000<0
oooo0000003oool00`00000F0?ooo`800000;03oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`00503o
ool3000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`<0000000@0
oooo0000003oool000000`3oool2000001D0oooo0P00000Q0?ooo`8000002@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0200000080oooo
0P00000F0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00
503oool00`000000oooo0?ooo`03000000L0oooo0P00000>0?ooo`030000003oool0oooo00@0oooo
0`0000000`3oool000000?ooo`02000000<0oooo1000000A0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`0000000P0000070?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`<00000
00@0oooo0000003oool0oooo0P0000020?ooo`<0000000<0oooo0000003oool0403oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool001X0oooo
0`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool2000000040?oo
o`000000oooo00000080oooo0P0000040?ooo`800000>03oool3000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo0000003oool000000`3oool00`00
0000oooo0?ooo`020?ooo`800000>@3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`007@3oool3000000@0
oooo0P0000090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000000P3oool01@00
0000oooo0?ooo`3oool000000400oooo0`0000040?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo0P00000j0?ooo`030000
003oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00200oooo0`0000030?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo
0?ooo`3oool200000440oooo0`0000030?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`05
0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000>03oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01@0oooo000S0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`090?ooo`05
0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0440oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`000000oooo000000030?ooo`030000003oool0oooo0080oooo0P0000140?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`009P3oool40000
00030?ooo`000000oooo00/0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`000000AP3oool4000000030?ooo`000000oooo00/0oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000A@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool001H0oooo5@00000=0?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000j0?oooa@000003@3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000B03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo00h0oooo
1000000=0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000i0?oo
o`030000003oool0oooo00d0oooo1000000=0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0903oool002D0oooo0P0000000`3oool0000000000002000000d0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000180?ooo`80000000<0oooo0000000000000P00
000=0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000160?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool002<0oooo0P0000020?ooo`030000
003oool00000008000003@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04L0
oooo0P0000020?ooo`030000003oool00000008000003@3oool010000000oooo0?ooo`0000020?oo
o`800000B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo000P0?ooo`<0
0000103oool01P000000oooo000000000000oooo000000`0oooo00H000000?ooo`3oool0oooo0000
003oool2000004D0oooo0`0000040?ooo`060000003oool000000000003oool00000303oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02<0oooo000N0?ooo`8000001P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00/0oooo00<000000?ooo`3oool00P0000160?ooo`8000001P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool00P00001<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool001`0oooo0P0000070?ooo`04
0000003oool0oooo00000080oooo0P00000;0?ooo`8000000P3oool00`000000oooo0?ooo`130?oo
o`8000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000/0oooo00@00000
0?ooo`3oool00000C@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000I
0?ooo`<00000203oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000002P3o
ool00`000000oooo0?ooo`150?ooo`800000203oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08`3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool00000DP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`00001K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1G0?ooo`8000002`3o
ool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool08@3oool00200oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0240oooo000N0?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000E@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo0240oooo000N0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000005D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0Q0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0P0?ooo`00
9P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000F`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0P0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0P0?ooo`00903oool2000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`00903oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool002`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Q03oool002/0oooo0P0000050?ooo`030000003oool0oooo05`0oooo0P0000060?ooo`03
0000003oool0oooo08@0oooo000[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000b0?ooo`800000I@3o
ool2000008D0oooo000b0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0Q03oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {185.688, 0}} -> {-5.69464, 7.15045, 0.111244, \
0.111244}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91146 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.228537 0.0328224 0.144223 0.0328224 [
[ 0 0 0 0 ]
[ 1 .91146 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.13007 .75648 m
.14924 .72718 L
s
.14924 .72718 m
.20482 .684 L
s
.95084 .68838 m
.93694 .66555 L
s
.93694 .66555 m
.9053 .639 L
s
.20482 .684 m
.25819 .67666 L
s
.4314 .77642 m
.41658 .75237 L
s
.41658 .75237 m
.38314 .72291 L
s
.38369 .67413 m
.37511 .69668 L
s
.37511 .69668 m
.35152 .72306 L
s
.84951 .62421 m
.78037 .65122 L
s
.78037 .65122 m
.72369 .64359 L
s
.60714 .59851 m
.6644 .59946 L
s
.6644 .59946 m
.72369 .64359 L
s
.9053 .639 m
.84951 .62421 L
s
.63301 .84013 m
.65486 .82209 L
s
.65486 .82209 m
.69367 .80839 L
s
.57031 .61572 m
.60714 .59851 L
s
.81896 .85154 m
.79367 .8436 L
s
.79367 .8436 m
.76082 .81917 L
s
.67846 .84847 m
.69367 .80839 L
s
.69367 .80839 m
.73429 .76785 L
s
.23802 .51269 m
.21515 .56458 L
s
.21515 .56458 m
.22508 .6342 L
s
.18745 .13111 m
.22535 .15299 L
s
.22535 .15299 m
.21038 .19412 L
s
.25819 .67666 m
.22508 .6342 L
s
.22882 .44591 m
.23749 .47137 L
s
.23749 .47137 m
.23802 .51269 L
s
.30115 .10923 m
.26844 .16059 L
s
.26844 .16059 m
.22535 .15299 L
s
.90227 .51033 m
.88816 .53479 L
s
.88816 .53479 m
.8819 .57567 L
s
.66054 .47908 m
.64934 .50335 L
s
.64934 .50335 m
.64522 .54453 L
s
.54745 .56133 m
.56809 .58026 L
s
.56809 .58026 m
.60714 .59851 L
s
.8819 .57567 m
.84951 .62421 L
s
.35056 .78616 m
.35625 .7615 L
s
.35625 .7615 m
.35152 .72306 L
s
.54209 .61778 m
.57031 .61572 L
s
.38314 .72291 m
.32346 .70324 L
s
.05143 .76512 m
.09586 .75975 L
s
.09586 .75975 m
.14924 .72718 L
s
.0902 .71642 m
.10255 .73638 L
s
.10255 .73638 m
.13007 .75648 L
s
.72369 .64359 m
.74512 .69537 L
s
.74512 .69537 m
.78037 .65122 L
s
.29001 .4707 m
.26733 .4843 L
s
.26733 .4843 m
.23802 .51269 L
s
.22508 .6342 m
.20482 .684 L
s
.76082 .81917 m
.73429 .76785 L
s
.16705 .46883 m
.16425 .4916 L
s
.16425 .4916 m
.17692 .52784 L
s
.02381 .75988 m
.05143 .76512 L
s
.33905 .21864 m
.28161 .22004 L
s
.28161 .22004 m
.26844 .16059 L
s
.35152 .72306 m
.32346 .70324 L
s
.67685 .87629 m
.67846 .84847 L
s
.45291 .70537 m
.42741 .71725 L
s
.42741 .71725 m
.38314 .72291 L
s
.60288 .48698 m
.61507 .51332 L
s
.61507 .51332 m
.64522 .54453 L
s
.30974 .05242 m
.30115 .10923 L
s
.13987 .51375 m
.17692 .52784 L
s
.17692 .52784 m
.21515 .56458 L
s
.11165 .21864 m
.13915 .16819 L
s
.13915 .16819 m
.18745 .13111 L
s
.12017 .49549 m
.13987 .51375 L
s
.19541 .07074 m
.18745 .13111 L
s
.97283 .62002 m
.94775 .63225 L
s
.94775 .63225 m
.9053 .639 L
s
.75625 .88976 m
.76327 .86249 L
s
.76327 .86249 m
.76082 .81917 L
s
.14651 .81808 m
.13468 .79566 L
s
.13468 .79566 m
.13007 .75648 L
s
.14095 .05242 m
.19541 .07074 L
s
.64522 .54453 m
.6644 .59946 L
s
.32346 .70324 m
.25819 .67666 L
s
.94613 .54496 m
.91874 .55231 L
s
.91874 .55231 m
.8819 .57567 L
s
.04667 .8111 m
.06962 .79486 L
s
.06962 .79486 m
.09586 .75975 L
s
.73429 .76785 m
.74512 .69537 L
s
.05981 .82078 m
.06962 .79486 L
s
.93712 .52965 m
.91874 .55231 L
s
.22535 .0217 m
.19541 .07074 L
s
.12856 .82162 m
.13468 .79566 L
s
.77434 .88932 m
.76327 .86249 L
s
.97619 .63722 m
.94775 .63225 L
s
.11438 .51215 m
.13987 .51375 L
s
.09605 .13019 m
.13915 .16819 L
s
.35464 .13019 m
.30115 .10923 L
s
.59042 .49994 m
.61507 .51332 L
s
.45592 .72223 m
.42741 .71725 L
s
.6601 .87063 m
.67846 .84847 L
s
.27025 .27636 m
.28161 .22004 L
s
.02529 .77704 m
.05143 .76512 L
s
.148 .46894 m
.16425 .4916 L
s
.27893 .45953 m
.26733 .4843 L
s
.07869 .73098 m
.10255 .73638 L
s
.55139 .63405 m
.57031 .61572 L
s
.36851 .78456 m
.35625 .7615 L
s
.53936 .57714 m
.56809 .58026 L
s
.64233 .47596 m
.64934 .50335 L
s
.88366 .50835 m
.88816 .53479 L
s
.24533 .44454 m
.23749 .47137 L
s
.80896 .86721 m
.79367 .8436 L
s
.62822 .82247 m
.65486 .82209 L
s
.39748 .68649 m
.37511 .69668 L
s
.44303 .76406 m
.41658 .75237 L
s
.96363 .67514 m
.93694 .66555 L
s
.64194 .27429 m
.59552 .27429 L
s
.008 w
.21038 .19412 Mdot
.13007 .75648 Mdot
.14924 .72718 Mdot
.95084 .68838 Mdot
.93694 .66555 Mdot
.20482 .684 Mdot
.4314 .77642 Mdot
.41658 .75237 Mdot
.38369 .67413 Mdot
.37511 .69668 Mdot
.84951 .62421 Mdot
.78037 .65122 Mdot
.60714 .59851 Mdot
.6644 .59946 Mdot
.9053 .639 Mdot
.63301 .84013 Mdot
.65486 .82209 Mdot
.57031 .61572 Mdot
.81896 .85154 Mdot
.79367 .8436 Mdot
.67846 .84847 Mdot
.69367 .80839 Mdot
.23802 .51269 Mdot
.21515 .56458 Mdot
.18745 .13111 Mdot
.22535 .15299 Mdot
.25819 .67666 Mdot
.22882 .44591 Mdot
.23749 .47137 Mdot
.30115 .10923 Mdot
.26844 .16059 Mdot
.90227 .51033 Mdot
.88816 .53479 Mdot
.66054 .47908 Mdot
.64934 .50335 Mdot
.54745 .56133 Mdot
.56809 .58026 Mdot
.8819 .57567 Mdot
.35056 .78616 Mdot
.35625 .7615 Mdot
.54209 .61778 Mdot
.38314 .72291 Mdot
.05143 .76512 Mdot
.09586 .75975 Mdot
.0902 .71642 Mdot
.10255 .73638 Mdot
.72369 .64359 Mdot
.74512 .69537 Mdot
.29001 .4707 Mdot
.26733 .4843 Mdot
.22508 .6342 Mdot
.76082 .81917 Mdot
.16705 .46883 Mdot
.16425 .4916 Mdot
.02381 .75988 Mdot
.33905 .21864 Mdot
.28161 .22004 Mdot
.35152 .72306 Mdot
.67685 .87629 Mdot
.45291 .70537 Mdot
.42741 .71725 Mdot
.60288 .48698 Mdot
.61507 .51332 Mdot
.30974 .05242 Mdot
.13987 .51375 Mdot
.17692 .52784 Mdot
.11165 .21864 Mdot
.13915 .16819 Mdot
.12017 .49549 Mdot
.19541 .07074 Mdot
.97283 .62002 Mdot
.94775 .63225 Mdot
.75625 .88976 Mdot
.76327 .86249 Mdot
.14651 .81808 Mdot
.13468 .79566 Mdot
.14095 .05242 Mdot
.64522 .54453 Mdot
.32346 .70324 Mdot
.94613 .54496 Mdot
.91874 .55231 Mdot
.04667 .8111 Mdot
.06962 .79486 Mdot
.73429 .76785 Mdot
.05981 .82078 Mdot
.93712 .52965 Mdot
.22535 .0217 Mdot
.12856 .82162 Mdot
.77434 .88932 Mdot
.97619 .63722 Mdot
.11438 .51215 Mdot
.09605 .13019 Mdot
.35464 .13019 Mdot
.59042 .49994 Mdot
.45592 .72223 Mdot
.6601 .87063 Mdot
.27025 .27636 Mdot
.02529 .77704 Mdot
.148 .46894 Mdot
.27893 .45953 Mdot
.07869 .73098 Mdot
.55139 .63405 Mdot
.36851 .78456 Mdot
.53936 .57714 Mdot
.64233 .47596 Mdot
.88366 .50835 Mdot
.24533 .44454 Mdot
.80896 .86721 Mdot
.62822 .82247 Mdot
.39748 .68649 Mdot
.44303 .76406 Mdot
.96363 .67514 Mdot
.64194 .27429 Mdot
.59552 .27429 Mdot
0 0 m
1 0 L
1 .91146 L
0 .91146 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 262.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00011R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00?`3oool200000=l0oooo000o0?ooo`030000
003oool0oooo0=h0oooo000n0?ooo`030000003oool0oooo0=l0oooo000n0?ooo`030000003oool0
oooo0=l0oooo000m0?ooo`030000003oool0oooo0>00oooo000m0?ooo`030000003oool0oooo0>00
oooo000l0?ooo`030000003oool0oooo0>40oooo000k0?ooo`030000003oool0oooo0>80oooo000W
0?ooo`<000004@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<D0oooo000W0?oo
o`030000003oool0oooo00<000003@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0<D0oooo000]0?ooo`<000002P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<D0
oooo000`0?ooo`@000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<D0oooo
000d0?ooo`<000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<H0oooo000g
0?ooo`8000007P3oool00`000000oooo0?ooo`360?ooo`00=`3oool2000001h0oooo00<000000?oo
o`3oool0aP3oool003P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`360?ooo`00
=`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0<H0oooo000g0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0aP3oool003L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`360?ooo`00=`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0<H0oooo000g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0a`3oool003L0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`370?ooo`00=P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0<L0oooo000f0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0a`3oool003H0oooo00<000000?ooo`3oool0703oool300000<P0oooo000f0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00P0000360?ooo`00=P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0080oooo0`0000330?ooo`00=P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo0P0000310?ooo`00=@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo0`00002n0?ooo`00=@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00`0oooo0P00002l0?ooo`006P3oool2000001T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0?0?ooo`800000^P3oool001X0oooo00<000000?ooo`000000
603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
^03oool001d0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000000001T0oooo00<0
00000?ooo`3oool0c03oool001h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`8000005`3oool00`000000oooo0?ooo`3<0?ooo`007`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo0P00000D0?ooo`030000003oool0oooo0<d0oooo000P0?ooo`03
0000003oool0oooo00`0oooo0P00000;0?ooo`8000004@3oool00`000000oooo0?ooo`3>0?ooo`00
8@3oool2000000/0oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3oool0
cP3oool002<0oooo00<000000?ooo`3oool01P3oool200000180oooo1000000:0?ooo`030000003o
ool0oooo0<l0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`3oool6000000@0oooo00<000000?ooo`3oool0c`3oool002D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo1000003B
0?ooo`009P3oool010000000oooo00000000000E0?ooo`030000003oool0oooo00X0oooo0P00003B
0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0d03oool002L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0<l0oooo000V0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3?0?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0c`3oool002D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<l0oooo000U0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3?0?ooo`00903oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c`3oool002@0oooo
00<000000?ooo`3oool0503oool200000180oooo00<000000?ooo`3oool0cP3oool002<0oooo00<0
00000?ooo`3oool05@3oool200000180oooo00<000000?ooo`3oool0cP3oool002<0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`3>0?ooo`008P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0<h0oooo000R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0cP3oool00240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3>0?ooo`008@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<d0oooo000O0?ooo`800000;`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;d0oooo000O0?ooo`800000;`3ooolB0000
0;h0oooo001@0?ooo`030000003oool0oooo0<d0oooo001@0?ooo`030000003oool0oooo0<d0oooo
001?0?ooo`030000003oool0oooo0<h0oooo001?0?ooo`030000003oool0oooo0<h0oooo001?0?oo
o`030000003oool0oooo0<h0oooo001?0?ooo`030000003oool0oooo0<h0oooo001?0?ooo`030000
003oool0oooo0<h0oooo001>0?ooo`030000003oool0oooo0<l0oooo001>0?ooo`030000003oool0
oooo0<l0oooo001>0?ooo`030000003oool0oooo0<l0oooo001>0?ooo`030000003oool0oooo0<l0
oooo001>0?ooo`030000003oool0oooo0<l0oooo001>0?ooo`030000003oool0oooo0<l0oooo001=
0?ooo`030000003oool0oooo0=00oooo001=0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1V0?ooo`00C03oool2000005`0oooo3`00001W0?ooo`00
C03oool00`000000oooo0?ooo`3A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A@3oool00`000000oooo0?ooo`3H
0?ooo`00@@3oool010000000oooo0?ooo`3oool200000=T0oooo00110?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0e`3oool00480oooo00@000000?ooo`3oool00000fP3oool00480
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3>0?ooo`00@`3oool00`000000
oooo000000090?ooo`800000c`3oool004<0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`3>0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3>0?ooo`00:@3oool2000000@0oooo00<00000
0?ooo`3oool04@3oool2000000T0oooo00@000000?ooo`3oool0oooo0P00003<0?ooo`00:`3oool0
1@000000oooo0?ooo`3oool0000001<0oooo0P0000090?ooo`030000003oool0oooo00800000I03o
ool00`000000oooo0?ooo`1V0?ooo`00;03oool010000000oooo0?ooo`00000D0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`0000000000IP3oool2000000<0oooo0P00001R0?ooo`00;03o
ool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo0P00001Y0?ooo`040000
003oool0oooo0?ooo`800000HP3oool002d0oooo00<000000?ooo`000000503oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00001S0?ooo`00;P3oool2000001@0oooo00<000000?ooo`3oool0103oool2000005l0oooo
0P00000;0?ooo`040000003oool0oooo000006<0oooo000^0?ooo`800000503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02@3oool00`000000oooo
0000001T0?ooo`008@3oool2000000/0oooo0P00000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`080?ooo`030000003oool0000006@0oooo000Q
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool0000005l0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0H`3o
ool002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo00000600oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`070?ooo`800000
I@3oool002D0oooo0P0000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000I@3o
ool2000000030?ooo`000000oooo00P0oooo0P0000110?ooo`030000003oool0oooo0240oooo000W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool2000006P0oooo0`000009
0?ooo`030000003oool0oooo03l0oooo0P0000040?ooo`030000003oool0oooo01/0oooo000P0?oo
o`X000001`3oool00`000000oooo0?ooo`0?0?ooo`800000JP3oool2000000T0oooo00<000000?oo
o`3oool0@03oool010000000oooo0?ooo`3oool2000001d0oooo000P0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00l0oooo0P00001Z0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0@03oool01@000000oooo0?ooo`3oool0
000001h0oooo000/0?ooo`<000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo
000001l0oooo000_0?ooo`80000000<0oooo0000003oool03`3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0000000O0?oo
o`00<@3oool2000000l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0480oooo0P00000P0?ooo`00<P3oool2000000h0oooo00<000000?ooo`3oool0
L03oool01@000000oooo0?ooo`3oool0000004@0oooo0P00000<0?ooo`030000003oool0oooo0140
oooo000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool010000000oooo
0?ooo`0000140?ooo`030000003oool0oooo00X0oooo0P00000C0?ooo`00=@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo07<0oooo00<000000?ooo`000000A03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01<0oooo000f0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0M@3oool2000004@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0D0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo0P000014
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool200000100oooo000h0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool2000004@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000000400000140oooo000i0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0
oooo0`00000F0?ooo`00>P3oool01@000000oooo0?ooo`3oool0000007/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`050?ooo`<00000603oool003/0oooo00@000000?ooo`3oool0
0000N`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06@3oool003`0oooo0P00001N0?ooo`8000007@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0000000L0?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool0oooo
0P00000M0?ooo`00?@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0?`3oool010000000oooo0?ooo`00000O0?ooo`00?@3oool00`000000oooo0?oo
o`1P0?ooo`8000006@3oool00`000000oooo0?ooo`0o0?ooo`<00000803oool003d0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0?@3oool200000280oooo000n0?ooo`030000003oool0oooo05T0oooo2P00000H0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool003h0oooo00<000000?ooo`3o
ool0H@3oool010000000oooo00000000000F0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool08@3oool003h0oooo00<000000?ooo`3oool0I@3oool2000001D0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0R0?ooo`00?P3oool00`000000oooo0?ooo`1W0?ooo`800000
4`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02<0oooo000n0?ooo`030000003o
ool0oooo06T0oooo0P00000A0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0903o
ool003h0oooo00<000000?ooo`3oool0J`3oool200000100oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0T0?ooo`00?P3oool00`000000oooo0?ooo`1/0?oooa800000>@3oool00`00
0000oooo0?ooo`0U0?ooo`00?`3oool00`000000oooo0?ooo`1Y0?ooo`8000004@3oool2000003L0
oooo00<000000?ooo`3oool09P3oool003l0oooo00<000000?ooo`3oool0I`3oool2000001D0oooo
0P00000e0?ooo`030000003oool0oooo02H0oooo000o0?ooo`030000003oool0oooo06D0oooo0P00
000I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool003l0oooo00<00000
0?ooo`3oool0H@3oool010000000oooo00000000000L0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0:03oool003l0oooo00<000000?ooo`3oool0F03oool;000001l0oooo0P00000^
0?ooo`030000003oool0oooo02T0oooo000o0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool07`3oool2000000P0oooo00100?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0X0?ooo`<000007`3oool3000000T0oooo00100?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool09@3oool2000002H0oooo0P0000000`3oool00000
0?ooo`04000001P0oooo0`00000<0?ooo`00@03oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0803oool3000000T0oooo1000000@0?ooo`D000003P3o
ool00400oooo00<000000?ooo`3oool0FP3oool2000002`0oooo00<000000?ooo`3oool07@3oool2
00000100oooo100000060?ooo`H000000P3oool00`000000oooo0?ooo`04000000030?ooo`000000
oooo00L0oooo00100?ooo`800000F`3oool00`000000oooo0?ooo`0/0?ooo`8000006P3oool30000
01H0oooo1P00000?0?ooo`<000001`3oool003l0oooo00@000000?ooo`3oool00000R`3oool20000
01H0oooo0P00000K0?ooo`8000006`3oool003l0oooo00@000000?ooo`3oool00000S03oool40000
0100oooo0`00000O0?ooo`030000003oool0oooo01P0oooo000n0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0R@3oool010000000oooo0?ooo`3oool8000000@0oooo00@000000?oo
o`00000000008`3oool00`000000oooo0?ooo`0G0?ooo`00?P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0203oool6000002H0oooo0P00000G0?oo
o`00?@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01@0oooo000m0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool04`3oool003d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0B0?ooo`00?03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`8000004P3oool0
03`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0;P3oool400000100oooo000k0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08@3oool2000006<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00@00000303oool003/0oooo00<000000?ooo`3oool0
2@3oool500000240oooo0P00001T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`020?ooo`8000002`3oool003X0oooo00<000000?ooo`3oool00P3o
ool800000080oooo00<000000?ooo`3oool00P00000O0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo000j
0?ooo`D000003`3oool2000001d0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool003T0oooo0P00000E0?oo
o`8000006P3oool00`000000oooo0?ooo`020?ooo`800000H@3oool010000000oooo0?ooo`00000h
0?ooo`030000003oool0oooo00d0oooo000g0?ooo`8000006@3oool3000001L0oooo00<000000?oo
o`3oool00`00001R0?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool03@3oool0
03H0oooo00<000000?ooo`3oool0703oool2000001@0oooo00@000000?ooo`0000000000IP3oool2
000004T0oooo000e0?ooo`030000003oool0oooo01l0oooo0P00000B0?ooo`800000J03oool00`00
0000oooo0?ooo`180?ooo`00=03oool00`000000oooo0?ooo`0R0?ooo`80000000<0oooo0000003o
ool0303oool2000006T0oooo00<000000?ooo`3oool0B03oool003<0oooo00<000000?ooo`3oool0
9@3oool3000000/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo04P0oooo000a0?ooo`800000:P3oool5000000H0oooo00<000000?ooo`3oool0503o
ool3000005<0oooo00<000000?ooo`3oool0B03oool00300oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool04`3oool2000005D0oooo00<00000
0?ooo`3oool0B@3oool001T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?oo
o`8000000`3oool300000180oooo0`00001G0?ooo`030000003oool0oooo04T0oooo000I0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool2000000040?ooo`000000oooo0?oo
o`@00000203oool:000005H0oooo00<000000?ooo`3oool0B@3oool001X0oooo00<000000?ooo`3o
ool03`3oool2000003H0oooo00<000000?ooo`3oool01@3oool8000000X0oooo1@00001A0?ooo`03
0000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo00`0oooo0P00000h0?ooo`030000
003oool0oooo00H0oooo0P00000C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
B@3oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo04T0oooo000F0?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`800000>`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0BP3oool0
01X0oooo100000080?ooo`80000000<0oooo0000003oool0>P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0BP3oool001`0oooo00<000000?ooo`00
00001P3oool010000000oooo0?ooo`00000l0?ooo`030000003oool0oooo00X0oooo0P00001O0?oo
o`030000003oool0oooo04X0oooo000O0?ooo`8000000P3oool200000080oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0BP3oool00240oooo0P0000040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo04X0oooo000P0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0BP3oool001h0oooo0P0000030?ooo`80000000<0oooo
0000003oool0?P3oool00`000000oooo0?ooo`0=0?ooo`<00000FP3oool00`000000oooo0?ooo`1:
0?ooo`00703oool2000000H0oooo0P0000100?ooo`030000003oool0oooo00l0oooo0`00001G0?oo
o`030000003oool0oooo04/0oooo00060?ooo`800000403oool4000000P0oooo0P00000o0?ooo`80
00004@3oool00`000000oooo0?ooo`03000005@0oooo00<000000?ooo`3oool0B`3oool000H0oooo
00<000000?ooo`0000000`0000020?ooo`040000003oool0oooo0?ooo`H000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03d0oooo0P00000B0?ooo`030000003oool0oooo0080
oooo0P00001B0?ooo`030000003oool0oooo04/0oooo000<0?ooo`H00000203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03d0oooo00<000000?ooo`0000004@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0B`3oool000/0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0000
000B0?ooo`030000003oool0oooo05@0oooo0`00001<0?ooo`002@3oool2000000d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo00000140oooo0P00
001D0?ooo`040000003oool0oooo000004`0oooo00060?ooo`<000003P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3oool000004P3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool000H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0B@3oool001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04P0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`170?ooo`00
4`3oool200000140oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04L0oooo000B0?ooo`<000004@3oool200000:80oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`160?ooo`004@3oool00`000000oooo0000000A0?ooo`030000003oool0
00000:40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`160?ooo`00403oool01000
0000oooo0?ooo`00000A0?ooo`040000003oool0oooo000009l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`150?ooo`00303oool010000000oooo0000000000020?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool00000W@3oool200000100oooo00<000000?ooo`3oool0
A@3oool000`0oooo0P0000040?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo
0000002I0?ooo`D000004@3oool00`000000oooo0?ooo`140?ooo`004@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U03oool3000000<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`140?ooo`00403oool200000180oooo00<00000
0?ooo`3oool00P3oool200000900oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0
oooo0100oooo0P0000150?ooo`00403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
08`0oooo2P0000080?ooo`030000003oool0oooo0140oooo0`0000140?ooo`00/`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool010000000
oooo0000000000120?ooo`00^@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00D000000?ooo`3oool0oooo000000110?ooo`00]`3oool2000000/0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo002f0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`800000
?P3oool00;D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00;D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0P00000k0?ooo`00`P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo1P00000g0?ooo`00`@3oool2000001P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<00000=03oool00<40oooo
0P00000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0c0?ooo`00`03oool00`000000oooo0000000H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=`3oool00;l0oooo00@000000?ooo`3oool000005`3oool2000000/0oooo00<0
00000?ooo`3oool0=P3oool00;h0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`8000002`3o
ool00`000000oooo0?ooo`0f0?ooo`00_03oool00`000000oooo000000030?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`0000002P3oool2000003L0oooo002l0?ooo`800000103oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0000004<0oooo00310?ooo`8000005`3oool00`000000
oooo000000130?ooo`00`@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000480
oooo003I0?ooo`050000003oool0oooo0?ooo`000000@P3oool00=T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0o0?ooo`00f03oool2000000<0oooo0P0000110?ooo`00f03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {261.5, 0}} -> {-6.96817, -4.39418, 0.106194, \
0.106194}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.138256 0.0233621 -0.172534 0.0233621 [
[ 0 0 0 0 ]
[ 1 .70214 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.17921 .48716 m
.17807 .5268 L
s
.17807 .5268 m
.1079 .52267 L
s
.56199 .58433 m
.59847 .58441 L
s
.59847 .58441 m
.62065 .62297 L
s
.1079 .52267 m
.0675 .57964 L
s
.28537 .56721 m
.31979 .58803 L
s
.31979 .58803 m
.35905 .64608 L
s
.87335 .62317 m
.91781 .62281 L
s
.91781 .62281 m
.93974 .5841 L
s
.15065 .33214 m
.11761 .33214 L
s
.11761 .33214 m
.15065 .33214 L
s
.38027 .37148 m
.39679 .34287 L
s
.39679 .34287 m
.38027 .31425 L
s
.62065 .62297 m
.66514 .62303 L
s
.06203 .65735 m
.09844 .64216 L
s
.09844 .64216 m
.16861 .6463 L
s
.16716 .30353 m
.15065 .33214 L
s
.35555 .0798 m
.37891 .0798 L
s
.37891 .0798 m
.40227 .0798 L
s
.33905 .68491 m
.35905 .64608 L
s
.35905 .64608 m
.42947 .64309 L
s
.16375 .68501 m
.16861 .6463 L
s
.16861 .6463 m
.20901 .58929 L
s
.60255 .51437 m
.62075 .54593 L
s
.62075 .54593 m
.59847 .58441 L
s
.0675 .57964 m
.09844 .64216 L
s
.45324 .67969 m
.42947 .64309 L
s
.42947 .64309 m
.4614 .58093 L
s
.8487 .14289 m
.81566 .14289 L
s
.60246 .3555 m
.64293 .33214 L
s
.68348 .51442 m
.66523 .54599 L
s
.66523 .54599 m
.62075 .54593 L
s
.02381 .57687 m
.0675 .57964 L
s
.49356 .5572 m
.4614 .58093 L
s
.4614 .58093 m
.42213 .52287 L
s
.85081 .58483 m
.87335 .62317 L
s
.33071 .34287 m
.38027 .31425 L
s
.38027 .31425 m
.39679 .34287 L
s
.10321 .0798 m
.12657 .0798 L
s
.12657 .0798 m
.14994 .0798 L
s
.31494 .50834 m
.35172 .52586 L
s
.35172 .52586 m
.31979 .58803 L
s
.40227 .0798 m
.37891 .0798 L
s
.11761 .38936 m
.11761 .33214 L
s
.24379 .56926 m
.20901 .58929 L
s
.20901 .58929 m
.17807 .5268 L
s
.68326 .65463 m
.66514 .62303 L
s
.66514 .62303 m
.6874 .58455 L
s
.08852 .48352 m
.1079 .52267 L
s
.45624 .50385 m
.42213 .52287 L
s
.42213 .52287 m
.35172 .52586 L
s
.93974 .5841 m
.91719 .54578 L
s
.8548 .3555 m
.89526 .33214 L
s
.59636 .01672 m
.56332 .01672 L
s
.21449 .51162 m
.17807 .5268 L
s
.41793 .48389 m
.42213 .52287 L
s
.91719 .54578 m
.8727 .54616 L
s
.24085 .61356 m
.20901 .58929 L
s
.14994 .0798 m
.12657 .0798 L
s
.42983 .34287 m
.39679 .34287 L
s
.35164 .48637 m
.35172 .52586 L
s
.81435 .58515 m
.85081 .58483 L
s
.36375 .28564 m
.38027 .31425 L
s
.72384 .58458 m
.6874 .58455 L
s
.6874 .58455 m
.66523 .54599 L
s
.18799 .68543 m
.16861 .6463 L
s
.50504 .57892 m
.4614 .58093 L
s
.8727 .54616 m
.85081 .58483 L
s
.64293 .28541 m
.64293 .33214 L
s
.4662 .66059 m
.42947 .64309 L
s
.85421 .51473 m
.8727 .54616 L
s
.20224 .66577 m
.16861 .6463 L
s
.18368 .33214 m
.15065 .33214 L
s
.32795 .48922 m
.35172 .52586 L
s
.41331 .37148 m
.39679 .34287 L
s
.1733 .0798 m
.14994 .0798 L
s
.25268 .59203 m
.20901 .58929 L
s
.2876 .61174 m
.31979 .58803 L
s
.93512 .51407 m
.91719 .54578 L
s
.20314 .49076 m
.17807 .5268 L
s
.68949 .14289 m
.72253 .14289 L
s
.89526 .28541 m
.89526 .33214 L
s
.97619 .58377 m
.93974 .5841 L
s
.44218 .48404 m
.42213 .52287 L
s
.07427 .50319 m
.1079 .52267 L
s
.08457 .33214 m
.11761 .33214 L
s
.42563 .0798 m
.40227 .0798 L
s
.07337 .67819 m
.09844 .64216 L
s
.42983 .28564 m
.38027 .31425 L
s
.36328 .68507 m
.35905 .64608 L
s
.85539 .6549 m
.87335 .62317 L
s
.49583 .60177 m
.4614 .58093 L
s
.03566 .55536 m
.0675 .57964 L
s
.68339 .3555 m
.64293 .33214 L
s
.68949 .01672 m
.72253 .01672 L
s
.42955 .68258 m
.42947 .64309 L
s
.0328 .59959 m
.0675 .57964 L
s
.32489 .6651 m
.35905 .64608 L
s
.16716 .36075 m
.15065 .33214 L
s
.09728 .68184 m
.09844 .64216 L
s
.60236 .65448 m
.62065 .62297 L
s
.11761 .27491 m
.11761 .33214 L
s
.93631 .65421 m
.91781 .62281 L
s
.27615 .59002 m
.31979 .58803 L
s
.11272 .484 m
.1079 .52267 L
s
.93573 .3555 m
.89526 .33214 L
s
.59636 .14289 m
.56332 .14289 L
s
.008 w
.89526 .33214 Mdot
.17921 .48716 Mdot
.17807 .5268 Mdot
.56199 .58433 Mdot
.59847 .58441 Mdot
.1079 .52267 Mdot
.28537 .56721 Mdot
.31979 .58803 Mdot
.87335 .62317 Mdot
.91781 .62281 Mdot
.15065 .33214 Mdot
.11761 .33214 Mdot
.38027 .37148 Mdot
.39679 .34287 Mdot
.62065 .62297 Mdot
.06203 .65735 Mdot
.09844 .64216 Mdot
.16716 .30353 Mdot
.35555 .0798 Mdot
.37891 .0798 Mdot
.33905 .68491 Mdot
.35905 .64608 Mdot
.16375 .68501 Mdot
.16861 .6463 Mdot
.60255 .51437 Mdot
.62075 .54593 Mdot
.0675 .57964 Mdot
.45324 .67969 Mdot
.42947 .64309 Mdot
.8487 .14289 Mdot
.81566 .14289 Mdot
.72253 .01672 Mdot
.60246 .3555 Mdot
.64293 .33214 Mdot
.68348 .51442 Mdot
.66523 .54599 Mdot
.02381 .57687 Mdot
.49356 .5572 Mdot
.4614 .58093 Mdot
.85081 .58483 Mdot
.33071 .34287 Mdot
.38027 .31425 Mdot
.10321 .0798 Mdot
.12657 .0798 Mdot
.31494 .50834 Mdot
.35172 .52586 Mdot
.40227 .0798 Mdot
.11761 .38936 Mdot
.24379 .56926 Mdot
.20901 .58929 Mdot
.68326 .65463 Mdot
.66514 .62303 Mdot
.08852 .48352 Mdot
.45624 .50385 Mdot
.42213 .52287 Mdot
.93974 .5841 Mdot
.8548 .3555 Mdot
.59636 .01672 Mdot
.56332 .01672 Mdot
.72253 .14289 Mdot
.21449 .51162 Mdot
.41793 .48389 Mdot
.91719 .54578 Mdot
.24085 .61356 Mdot
.14994 .0798 Mdot
.42983 .34287 Mdot
.35164 .48637 Mdot
.81435 .58515 Mdot
.36375 .28564 Mdot
.72384 .58458 Mdot
.6874 .58455 Mdot
.18799 .68543 Mdot
.50504 .57892 Mdot
.8727 .54616 Mdot
.64293 .28541 Mdot
.89526 .20597 Mdot
.4662 .66059 Mdot
.85421 .51473 Mdot
.20224 .66577 Mdot
.18368 .33214 Mdot
.32795 .48922 Mdot
.41331 .37148 Mdot
.1733 .0798 Mdot
.25268 .59203 Mdot
.2876 .61174 Mdot
.93512 .51407 Mdot
.20314 .49076 Mdot
.68949 .14289 Mdot
.89526 .28541 Mdot
.97619 .58377 Mdot
.44218 .48404 Mdot
.07427 .50319 Mdot
.08457 .33214 Mdot
.42563 .0798 Mdot
.07337 .67819 Mdot
.42983 .28564 Mdot
.36328 .68507 Mdot
.85539 .6549 Mdot
.49583 .60177 Mdot
.03566 .55536 Mdot
.68339 .3555 Mdot
.68949 .01672 Mdot
.42955 .68258 Mdot
.0328 .59959 Mdot
.32489 .6651 Mdot
.16716 .36075 Mdot
.09728 .68184 Mdot
.60236 .65448 Mdot
.11761 .27491 Mdot
.93631 .65421 Mdot
.27615 .59002 Mdot
.11272 .484 Mdot
.93573 .3555 Mdot
.59636 .14289 Mdot
.56332 .14289 Mdot
0 0 m
1 0 L
1 .70214 L
0 .70214 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 202.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000bR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00X@3oool;
000001T0oooo2`00001@0?ooo`00X@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1?0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
7@3ooolE000003<0oooo5P00002U0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo002Q0?ooo`/000006@3oool;000001T0oooo2`00000/0?oo
o`00X@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo0@3oool00`000000oooo0?ooo`0M0?ooo`00o`3oool1
0?ooo`030000003oool0oooo01d0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo04<0oooo0P00000A0?ooo`80
0000>`3oool2000004L0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0000000?0?ooo`800000?03oool2000004L0oooo00<000000?ooo`3oool0
7@3oool00240oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0;0?ooo`800000?`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0203oool200000440oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
01d0oooo000Q0?ooo`030000003oool0oooo00/0oooo0P00000j0?ooo`030000003oool0oooo00@0
oooo0P0000140?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07@3oool00240oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo0?ooo`80
0000AP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0>P3oool010000000oooo0000000000180?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0k0?ooo`800000BP3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3o
ool3000004X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo0P0000030?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07@3oool00240
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`8000001`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07@3oool001L0oooo
7P00000_0?ooo`8000002@3oool00`000000oooo0?ooo`150?ooo`800000A`3oool00`000000oooo
0?ooo`0M0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0@`3oool2000000030?ooo`000000000004<0oooo1@00000M0?ooo`008@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo0P00000=0?ooo`030000003oool0
oooo0440oooo0P0000050?ooo`800000@03oool00`000000oooo0?ooo`030?ooo`8000006`3oool0
0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`<00000403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0k0?ooo`800000203oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool;000003D0
oooo0P00000;0?ooo`800000>@3oool2000000/0oooo0P00000H0?ooo`008@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`000000?03oool2000000l0oooo
0P00000f0?ooo`030000003oool0oooo00d0oooo0P00000F0?ooo`008@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`000000>P3oool2000001<0oooo0P00
000b0?ooo`8000004P3oool2000001@0oooo000Q0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool0000003P0oooo00<000000?ooo`3oool0503o
ool2000002l0oooo0P00000E0?ooo`8000004`3oool00240oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`000000>03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0B0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`800000?@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2X0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`80
00001`3oool200000:T0oooo000Q0?ooo`030000003oool0oooo04P0oooo0P0000080?ooo`030000
003oool0oooo0:L0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo0P0000050?ooo`800000@`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W`3oool001X0oooo00<000000?oo
o`3oool00P3oool200000140oooo0P00000Y0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W`3oool001X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool200000280oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0X03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2P0?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo
0?ooo`3oool000000:<0oooo000D0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0000
01<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo09/0oooo000D0?oo
o`040000003oool00000000000@0oooo00@000000?ooo`3oool000004`3oool01@000000oooo0?oo
o`3oool0000002T0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo09/0oooo000H0?ooo`8000000`3oool00`000000oooo0000000C0?ooo`04
0000003oool0oooo00000280oooo0`0000060?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool00000103oool2000009h0oooo000J0?ooo`060000003oool0oooo0000003oool00000
4`3oool010000000oooo0?ooo`0000050?ooo`8000006`3oool00`000000oooo0?ooo`02000000@0
oooo00@000000?ooo`3oool000004P3oool00`000000oooo000000030?ooo`800000;03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0B0?ooo`006`3oool2000000030?ooo`000000000001<0oooo00<000000?ooo`00
0000103oool2000000030?ooo`000000oooo01l0oooo0P0000030?ooo`030000003oool0000001<0
oooo0P0000000`3oool000000000000^0?ooo`030000003oool0oooo01@0oooo0P00000_0?ooo`03
0000003oool0oooo01@0oooo0P00000C0?ooo`007@3oool3000001<0oooo0P0000020?ooo`<00000
9P3oool200000080oooo0P00000C0?ooo`<00000<@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`007P3o
ool;000000X0oooo1000000[0?ooo`@000002P3oool:000003<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool001h0oooo00<000000?ooo`3oool0203oool<000002l0oooo300000080?ooo`030000003oool0
000003<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04`3oool001d0oooo00<000000?ooo`3oool04P3oool20000
0300oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01<0oooo000M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool001`0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01D0oooo000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool02P3oool2000003T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000G
0?ooo`006P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`h00000>P3oool?000001P0oooo000I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool000T0oooo0P00000=0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool000T0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503o
ool000`0oooo0P0000090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo0P00000Q0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01@0oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`060?ooo`8000008`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool2000000X0
oooo0P00000;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo000@0?ooo`8000000P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`8000002@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000002D0oooo00<0
00000?ooo`3oool01@3oool200000140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo008000009@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`001P3oool>
000002H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`8000001@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0000000D0oooo1P00000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo000A0?ooo`<000009`3oool010000000oooo0?ooo`3oool2000001L0oooo00D00000
0?ooo`3oool0oooo0000000V0?ooo`P000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo0P00000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool000l0oooo0P0000030?ooo`030000003oool0oooo02@0oooo00@000000?ooo`00000000006P3o
ool4000002H0oooo00@000000?ooo`00000000006@3oool<000001P0oooo3000000H0?ooo`d00000
5`3oool<000000P0oooo000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903o
ool7000000`0oooo3P00000W0?ooo`040000003oool0oooo0?ooo`8000008`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo
0000000F0?ooo`030000003oool0oooo0140oooo000<0?ooo`8000001`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0000000@0oooo1`0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`0000009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool04@3oool000X0oooo0P0000090?ooo`030000003oool0oooo0280oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01@3oool200000240oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0203oool200000200oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool2000001l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool001L0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`800000403oool2000000T0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0
oooo000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`8000002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0:0?ooo`800000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00603oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool001T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`800000>@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000001L0oooo000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo3P00000j0?ooo`l0
0000603oool001X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`006P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0D0?ooo`006`3oool;000000/0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0A0?ooo`800000<`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`006P3oool3000000T0oooo
2`00000e0?oooaH00000<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`00603oool2000000030?ooo`00
000000000180oooo1000000b0?ooo`<000004`3oool3000002l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool001H0oooo0P0000020?ooo`030000003oool0000001<0oooo0P0000000`3oool000000000000^
0?ooo`80000000<0oooo0000000000004`3oool2000000030?ooo`000000000002`0oooo0P00000E
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`004@3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool000004`3oool2
000000<0oooo00<000000?ooo`3oool0:P3oool01P000000oooo0?ooo`000000oooo000001<0oooo
00<000000?ooo`0000000P3oool2000002X0oooo00<000000?ooo`3oool0503oool2000002l0oooo
0P00000E0?ooo`8000004`3oool00140oooo0`0000050?ooo`040000003oool0oooo000001<0oooo
00<000000?ooo`0000000`3oool2000002P0oooo0P0000030?ooo`030000003oool0000001<0oooo
00@000000?ooo`3oool000000`3oool2000000030?ooo`000000oooo03`0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0Y0?ooo`00603oool01@000000oooo0?ooo`3oool0000001<0
oooo00<000000?ooo`0000001@3oool2000002@0oooo0P0000040?ooo`040000003oool0oooo0000
01<0oooo00@000000?ooo`3oool000001@3oool2000009X0oooo000H0?ooo`050000003oool0oooo
0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000Q0?ooo`8000001P3o
ool010000000oooo0?ooo`00000C0?ooo`050000003oool0oooo0?ooo`000000X03oool001L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0W@3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00503o
ool00`000000oooo000000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo000D0?ooo`8000001@3oool2
00000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`800000W@3oool0
01/0oooo0P00000A0?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`8000001@3oool20000
0140oooo0P0000050?ooo`030000003oool0oooo09`0oooo000^0?ooo`8000001@3oool2000002T0
oooo0P0000050?ooo`8000004@3oool00`000000oooo0?ooo`2S0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {201.188, 0}} -> {-5.95293, 7.38506, 0.149388, \
0.149388}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96769 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.271725 0.0277173 0.160014 0.0277173 [
[ 0 0 0 0 ]
[ 1 .96769 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.06352 .57417 m
.09542 .58748 L
s
.09542 .58748 m
.14937 .62402 L
s
.45051 .54971 m
.44204 .57812 L
s
.44204 .57812 m
.38993 .61809 L
s
.14937 .62402 m
.22224 .56843 L
s
.71881 .63579 m
.74817 .6568 L
s
.74817 .6568 m
.73177 .70854 L
s
.4204 .70432 m
.39406 .79173 L
s
.39406 .79173 m
.32121 .84733 L
s
.35653 .48833 m
.33503 .50517 L
s
.33503 .50517 m
.31419 .56662 L
s
.09328 .86632 m
.10161 .8379 L
s
.10161 .8379 m
.15354 .79773 L
s
.38993 .61809 m
.4204 .70432 L
s
.85701 .58981 m
.84617 .62422 L
s
.84617 .62422 m
.79186 .6246 L
s
.44135 .71402 m
.4204 .70432 L
s
.47225 .85315 m
.448 .82827 L
s
.448 .82827 m
.39406 .79173 L
s
.18728 .92738 m
.20847 .91068 L
s
.20847 .91068 m
.22928 .84915 L
s
.41254 .61494 m
.38993 .61809 L
s
.78044 .59032 m
.79186 .6246 L
s
.79186 .6246 m
.74817 .6568 L
s
.22224 .56843 m
.31419 .56662 L
s
.33727 .93847 m
.34431 .9088 L
s
.34431 .9088 m
.32121 .84733 L
s
.03312 .72995 m
.05778 .71188 L
s
.05778 .71188 m
.12303 .71145 L
s
.13888 .60369 m
.14937 .62402 L
s
.8588 .82546 m
.84737 .79119 L
s
.84737 .79119 m
.89106 .75902 L
s
.1037 .72408 m
.12303 .71145 L
s
.12303 .71145 m
.14937 .62402 L
s
.26372 .11937 m
.28332 .15332 L
s
.28332 .15332 m
.24937 .17292 L
s
.63464 .3247 m
.68264 .29699 L
s
.68264 .29699 m
.68264 .24155 L
s
.73177 .70854 m
.74893 .76004 L
s
.31419 .56662 m
.38993 .61809 L
s
.19228 .47311 m
.19898 .50703 L
s
.19898 .50703 m
.22224 .56843 L
s
.03418 .69424 m
.05778 .71188 L
s
.78222 .82601 m
.79307 .79158 L
s
.79307 .79158 m
.84737 .79119 L
s
.32121 .84733 m
.22928 .84915 L
s
.22928 .84915 m
.15354 .79773 L
s
.51028 .68577 m
.48567 .70384 L
s
.48567 .70384 m
.4204 .70432 L
s
.18892 .94056 m
.20847 .91068 L
s
.43971 .69167 m
.4204 .70432 L
s
.89106 .75902 m
.90746 .70728 L
s
.90746 .70728 m
.89032 .65577 L
s
.51941 .69737 m
.48567 .70384 L
s
.0703 .85433 m
.10161 .8379 L
s
.91936 .63435 m
.89032 .65577 L
s
.89032 .65577 m
.84617 .62422 L
s
.15354 .79773 m
.12303 .71145 L
s
.20594 .47736 m
.19898 .50703 L
s
.47347 .56189 m
.44204 .57812 L
s
.10208 .70177 m
.12303 .71145 L
s
.70224 .02304 m
.66305 .02304 L
s
.30292 .11937 m
.28332 .15332 L
s
.08508 .55943 m
.09542 .58748 L
s
.74893 .76004 m
.79307 .79158 L
s
.1309 .80075 m
.15354 .79773 L
s
.3644 .93816 m
.34431 .9088 L
s
.34065 .47118 m
.33503 .50517 L
s
.33747 .86338 m
.32121 .84733 L
s
.45832 .85633 m
.448 .82827 L
s
.47989 .84158 m
.448 .82827 L
s
.92044 .78002 m
.89106 .75902 L
s
.2362 .87149 m
.22928 .84915 L
s
.32765 .47638 m
.33503 .50517 L
s
.35099 .94267 m
.34431 .9088 L
s
.71987 .78149 m
.74893 .76004 L
s
.32965 .55039 m
.31419 .56662 L
s
.07112 .56263 m
.09542 .58748 L
s
.32252 .15332 m
.28332 .15332 L
s
.47241 .57689 m
.44204 .57812 L
s
.17554 .49082 m
.19898 .50703 L
s
.1443 .81852 m
.15354 .79773 L
s
.20598 .55239 m
.22224 .56843 L
s
.07117 .83923 m
.10161 .8379 L
s
.50929 .7215 m
.48567 .70384 L
s
.31593 .86981 m
.32121 .84733 L
s
.94355 .70702 m
.90746 .70728 L
s
.21576 .93952 m
.20847 .91068 L
s
.51962 .7111 m
.48567 .70384 L
s
.21382 .86537 m
.22928 .84915 L
s
.40453 .81209 m
.39406 .79173 L
s
.02404 .71831 m
.05778 .71188 L
s
.17884 .47768 m
.19898 .50703 L
s
.30725 .54428 m
.31419 .56662 L
s
.69567 .7088 m
.73177 .70854 L
s
.24412 .22121 m
.24937 .17292 L
s
.73065 .3247 m
.68264 .29699 L
s
.30292 .18727 m
.28332 .15332 L
s
.02381 .70459 m
.05778 .71188 L
s
.36776 .925 m
.34431 .9088 L
s
.22752 .54594 m
.22224 .56843 L
s
.20274 .94465 m
.20847 .91068 L
s
.4778 .8273 m
.448 .82827 L
s
.39906 .59724 m
.38993 .61809 L
s
.07927 .86415 m
.10161 .8379 L
s
.3543 .47523 m
.33503 .50517 L
s
.4166 .79277 m
.39406 .79173 L
s
.12681 .62302 m
.14937 .62402 L
s
.46452 .552 m
.44204 .57812 L
s
.06564 .58843 m
.09542 .58748 L
s
.20492 .15332 m
.24937 .17292 L
s
.97619 .29699 m
.93699 .29699 L
s
.008 w
.24937 .17292 Mdot
.06352 .57417 Mdot
.09542 .58748 Mdot
.45051 .54971 Mdot
.44204 .57812 Mdot
.14937 .62402 Mdot
.71881 .63579 Mdot
.74817 .6568 Mdot
.4204 .70432 Mdot
.39406 .79173 Mdot
.35653 .48833 Mdot
.33503 .50517 Mdot
.09328 .86632 Mdot
.10161 .8379 Mdot
.38993 .61809 Mdot
.85701 .58981 Mdot
.84617 .62422 Mdot
.44135 .71402 Mdot
.47225 .85315 Mdot
.448 .82827 Mdot
.18728 .92738 Mdot
.20847 .91068 Mdot
.41254 .61494 Mdot
.78044 .59032 Mdot
.79186 .6246 Mdot
.22224 .56843 Mdot
.33727 .93847 Mdot
.34431 .9088 Mdot
.03312 .72995 Mdot
.05778 .71188 Mdot
.13888 .60369 Mdot
.8588 .82546 Mdot
.84737 .79119 Mdot
.1037 .72408 Mdot
.12303 .71145 Mdot
.26372 .11937 Mdot
.28332 .15332 Mdot
.63464 .3247 Mdot
.68264 .29699 Mdot
.73177 .70854 Mdot
.31419 .56662 Mdot
.19228 .47311 Mdot
.19898 .50703 Mdot
.03418 .69424 Mdot
.78222 .82601 Mdot
.79307 .79158 Mdot
.32121 .84733 Mdot
.22928 .84915 Mdot
.51028 .68577 Mdot
.48567 .70384 Mdot
.18892 .94056 Mdot
.43971 .69167 Mdot
.89106 .75902 Mdot
.90746 .70728 Mdot
.51941 .69737 Mdot
.0703 .85433 Mdot
.91936 .63435 Mdot
.89032 .65577 Mdot
.15354 .79773 Mdot
.20594 .47736 Mdot
.47347 .56189 Mdot
.10208 .70177 Mdot
.70224 .02304 Mdot
.66305 .02304 Mdot
.68264 .24155 Mdot
.30292 .11937 Mdot
.08508 .55943 Mdot
.74893 .76004 Mdot
.1309 .80075 Mdot
.3644 .93816 Mdot
.34065 .47118 Mdot
.33747 .86338 Mdot
.45832 .85633 Mdot
.47989 .84158 Mdot
.92044 .78002 Mdot
.2362 .87149 Mdot
.32765 .47638 Mdot
.35099 .94267 Mdot
.71987 .78149 Mdot
.32965 .55039 Mdot
.07112 .56263 Mdot
.32252 .15332 Mdot
.47241 .57689 Mdot
.17554 .49082 Mdot
.1443 .81852 Mdot
.20598 .55239 Mdot
.07117 .83923 Mdot
.50929 .7215 Mdot
.31593 .86981 Mdot
.94355 .70702 Mdot
.21576 .93952 Mdot
.51962 .7111 Mdot
.21382 .86537 Mdot
.40453 .81209 Mdot
.02404 .71831 Mdot
.17884 .47768 Mdot
.30725 .54428 Mdot
.69567 .7088 Mdot
.24412 .22121 Mdot
.73065 .3247 Mdot
.30292 .18727 Mdot
.02381 .70459 Mdot
.36776 .925 Mdot
.22752 .54594 Mdot
.20274 .94465 Mdot
.4778 .8273 Mdot
.39906 .59724 Mdot
.07927 .86415 Mdot
.3543 .47523 Mdot
.4166 .79277 Mdot
.12681 .62302 Mdot
.46452 .552 Mdot
.06564 .58843 Mdot
.20492 .15332 Mdot
.97619 .29699 Mdot
.93699 .29699 Mdot
0 0 m
1 0 L
1 .96769 L
0 .96769 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 278.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00015R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00_@3oool=000005H0oooo002m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool004/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`370?ooo`00B`3oool2000000P0oooo0P0000390?ooo`00C03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0<P0oooo001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0b@3oool004d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`390?ooo`00CP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0oooo001?0?ooo`050000003oool0
oooo0?ooo`000000c03oool004l0oooo00@000000?ooo`3oool00000c@3oool00500oooo00<00000
0?ooo`000000c@3oool003X0oooo00<000000?ooo`3oool04`3oool2000000T0oooo00<000000?oo
o`3oool0`P3oool003X0oooo0P00000D0?ooo`d00000``3oool003`0oooo0P00000A0?ooo`<00000
cP3oool003h0oooo0`00000<0?ooo`8000000`3oool00`000000oooo0?ooo`3;0?ooo`00@@3oool3
000000L0oooo0P0000050?ooo`030000003oool0oooo0</0oooo00140?ooo`8000000`3oool20000
00P0oooo00<000000?ooo`3oool0bP3oool004H0oooo0`00000:0?ooo`030000003oool0oooo0<X0
oooo00160?ooo`800000303oool00`000000oooo0?ooo`390?ooo`00A`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0<T0oooo00170?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0b03oool004L0oooo00<000000?ooo`3oool02`3oool200000<T0oooo00170?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0a`3oool004L0oooo00<000000?ooo`3oool0
eP3oool004H0oooo00<000000?ooo`3oool0e`3oool004H0oooo00<000000?ooo`3oool0e`3oool0
04H0oooo00<000000?ooo`3oool0e`3oool004H0oooo00<000000?ooo`3oool0e`3oool004H0oooo
00<000000?ooo`3oool0e`3oool004H0oooo00<000000?ooo`3oool0e`3oool004H0oooo00<00000
0?ooo`3oool0e`3oool004D0oooo0P00003I0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00``3oool00`000000
oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?oo
o`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?oo
o`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3o
ool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`00
0000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo
0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J
0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00
``3oool00`000000oooo0?ooo`160?ooo`d000001`3oool00<40oooo1@0000160?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00;l0oooo0P0000050?ooo`800000F03oool0
0;h0oooo00<000000?ooo`3oool01`3oool2000005H0oooo002l0?ooo`800000303oool00`000000
oooo0?ooo`1C0?ooo`00^`3oool00`000000oooo0?ooo`0=0?ooo`800000D`3oool00;T0oooo0P00
000B0?ooo`800000D@3oool00;L0oooo0P00000F0?ooo`800000C`3oool00;D0oooo0P00000J0?oo
o`030000003oool0oooo04`0oooo002e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0C03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool003H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2l0?ooo`00=P3o
ool200000080oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0^03oool00380oooo0P0000030?ooo`030000003oool0oooo008000008@3o
ool200000080oooo00<000000?ooo`3oool00P00002j0?ooo`00<P3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000008P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0;T0oooo000d0?ooo`070000003oool0oooo0?ooo`000000oooo0000000S0?ooo`06
0000003oool0oooo0000003oool00000_03oool00340oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0000002@0oooo0P0000020?ooo`040000003oool0000000000;T0oooo000a
0?ooo`8000000`3oool01@000000oooo0000003oool0000002@0oooo0P0000001@3oool000000?oo
o`3oool000000;X0oooo000c0?ooo`8000000P3oool2000000030?ooo`000000oooo02<0oooo0P00
0000103oool000000?ooo`00002k0?ooo`00=@3oool3000000030?ooo`000000oooo02@0oooo1@00
002l0?ooo`00=`3oool3000002D0oooo0`00002n0?ooo`00>03oool2000002D0oooo0P00002o0?oo
o`00>03oool2000002H0oooo00<000000?ooo`3oool0_@3oool003X0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`2n0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0;h0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0_P3oool0
03/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2o0?ooo`00>`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0;l0oooo000k0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0_`3oool003`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`300?ooo`00?03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<00oooo000l0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0`@3oool003d0oooo00<000000?ooo`3o
ool00P00000E0?ooo`8000000`3oool00`000000oooo0?ooo`310?ooo`00?@3oool00`000000oooo
0?ooo`02000001D0oooo0P0000030?ooo`8000008P3oool00`000000oooo0?ooo`2M0?ooo`00>P3o
ool2000000050?ooo`000000oooo0?ooo`000000603oool010000000oooo0000003oool200000240
oooo0P0000020?ooo`800000VP3oool003X0oooo00L000000?ooo`000000oooo0000003oool00000
01P0oooo00D000000?ooo`000000oooo0000000S0?ooo`040000003oool0oooo000009/0oooo000G
0?ooo`800000903oool2000000030?ooo`000000oooo01L0oooo00@000000?ooo`00000000008`3o
ool010000000oooo0?ooo`00002L0?ooo`004`3oool200000080oooo0P00000T0?ooo`80000000<0
oooo0000003oool0603oool2000002@0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`2F0?ooo`004`3oool00`000000oooo000000030?ooo`030000003oool0oooo0280oooo0P00000=
0?ooo`h00000903oool00`000000oooo000000030?ooo`<00000V03oool001H0oooo00@000000?oo
o`3oool000009@3oool>000000`0oooo00@000000?ooo`00000000008P3oool010000000oooo0000
003oool2000009/0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000903o
ool2000001d0oooo00<000000?ooo`3oool07`3oool4000009d0oooo000A0?ooo`<00000103oool0
0`000000oooo0000000Q0?ooo`800000803oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool5
000009P0oooo000D0?ooo`<000000P3oool200000200oooo00<000000?ooo`3oool08@3oool20000
01d0oooo1@0000030?ooo`030000003oool0oooo09L0oooo000G0?ooo`D000007P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo0P00002R0?ooo`004P3oool00`000000oooo
0?ooo`020?ooo`D00000703oool2000002P0oooo0P00000G0?ooo`030000003oool0oooo0:80oooo
000B0?ooo`D000000`3oool010000000oooo00000000000I0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0:03oool001h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0100oooo0P00001U0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0:03oool001l0oooo00<000000?ooo`3oool04P3oool200000300oooo0P000009
0?ooo`800000103oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0:@3oool00200oooo0P00000A0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool2000000H0oooo00<000000?ooo`3o
ool00P00001[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool002<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`800000>@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000006d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?oo
o`00903oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000001^0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:P3oool002H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0l0?oo
o`D0000000<0oooo0000000000000P00001[0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:P3oool002L0oooo00<000000?ooo`0000000P3oool200000440oooo100000020?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`00
8`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0@P3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool002<0oooo2000
00150?ooo`030000003oool0oooo06l0oooo4@00000]0?ooo`00:P3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo06h0oooo0P00000?0?ooo`<00000:`3oool002T0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo05T0oooo0P00000?0?ooo`8000005P3oool2000000l0oooo00<000000?ooo`3o
ool05P3oool002T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0000000d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0F`3o
ool2000000X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`8000006P3o
ool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo00D0oooo0P00000N0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`00:03oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool002P0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1N0?ooo`80000000<0oooo00000000
0000903oool2000000030?ooo`000000000001h0oooo000W0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0U0?ooo`800000803oool002L0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02D0oooo0P00
000P0?ooo`009`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`009`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?oo
o`009P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0M0?ooo`009P3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`009P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0L0?ooo`009P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?ooo`009@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo000U0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0603oool200000440oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0K0?ooo`009@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00<0oooo
0P00000A0?ooo`800000@@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo
00090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`020?ooo`8000004@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06P3oool000T0oooo0`00000H0?ooo`030000003oool0oooo0500oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0080oooo0`00000m0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool03@3oool2
000000H0oooo00<000000?ooo`3oool0D@3oool3000000l0oooo00<000000?ooo`0000001P000000
0`3oool000000?ooo`0m0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool0
00H0oooo0`0000040?ooo`030000003oool0oooo00`0oooo00@000000?ooo`0000000000103oool0
0`000000oooo0?ooo`1A0?oooaH00000A03oool00`000000oooo0?ooo`0^0?ooo`8000002@3oool0
0`000000oooo0?ooo`0?0?ooo`001P3oool00`000000oooo0?ooo`0700000100oooo0P0000000`3o
ool000000?ooo`1C0?ooo`<000004@3oool7000000030?ooo`000000oooo0340oooo3000000`0?oo
o``000004@3oool000h0oooo5P00001C0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool03P3oool00`000000oooo0?ooo`020?ooo`<00000<@3oool00`000000oooo0?ooo`070?oo
o`800000<@3oool00`000000oooo0?ooo`0I0?ooo`002@3oool700000140oooo0`00001C0?ooo`03
0000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0J0?ooo`001P3oool3000000@0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool000000580oooo00<000000?ooo`3oool05P3oool200000440
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0J0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool05`3oool200000400oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0J0?ooo`002P3oool200000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0K0?ooo`00203oool2000001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool000P0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`009P3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?ooo`00
9P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0L0?ooo`009P3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`009`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0M0?ooo`009`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`009`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0M0?ooo`00:03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`00:03oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0N0?ooo`00:03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05l0oooo1000000U
0?ooo`040000003oool00000000001h0oooo000Y0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0G@3oool2000000@0oooo00<000000?ooo`3oool0803oool2000000@0oooo00<00000
0?ooo`3oool06`3oool002T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00D0oooo0P00000O0?ooo`030000003oool0oooo00D0oooo0P00000K0?oo
o`00:@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0603oool002X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1J0?ooo`800000
303oool00`000000oooo0?ooo`0H0?ooo`800000303oool2000001P0oooo000Z0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0F03oool2000000l0oooo0P00000G0?ooo`030000003o
ool0oooo00d0oooo0P00000G0?ooo`00:`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02L0oooo000[0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0K@3oool20000
00l0oooo00@000000?ooo`0000000000:P3oool002/0oooo00<000000?ooo`3oool0@P3oool80000
06X0oooo4P00000/0?ooo`00:`3oool2000004<0oooo100000020?ooo`030000003oool0oooo06T0
oooo0P00000?0?ooo`030000003oool0oooo02X0oooo000T0?ooo`030000003oool0oooo0080oooo
100000110?ooo`8000000P3oool00`000000oooo0000001]0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0:@3oool002@0oooo1@000000103oool000000000003oool2000003h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000006/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0Y0?ooo`00:@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000006X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?ooo`00:03oool00`000000oooo0000
00050?ooo`800000>03oool2000000L0oooo00<000000?ooo`3oool00P3oool2000006L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`009P3oool200000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X
0?ooo`009@3oool00`000000oooo0?ooo`02000000T0oooo0P00000c0?ooo`030000003oool0oooo
0100oooo0P00001T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:03oool002@0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo02h0oooo0P00000E0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?oo
o`008P3oool200000180oooo0P00000]0?ooo`030000003oool0oooo01H0oooo0P00001O0?ooo`80
0000503oool2000002T0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0H0?ooo`/00000E@3oool2000001@0oooo0P00000Y0?ooo`00803o
ool00`000000oooo0?ooo`0F0?ooo`8000009`3oool2000001/0oooo1@0000040?ooo`030000003o
ool0oooo09D0oooo000N0?ooo`8000006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo01d0oooo0P0000000`3oool000000000002J0?ooo`004`3oool00`000000oooo0?ooo`030?oo
o`D000007P3oool200000280oooo00<000000?ooo`3oool07P3oool00`000000oooo000000020?oo
o`800000V03oool001<0oooo1P0000020?ooo`<00000803oool00`000000oooo0?ooo`0M0?ooo`80
00008@3oool00`000000oooo000000040?ooo`800000UP3oool001T0oooo1000000R0?ooo`800000
703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
U03oool001L0oooo0P000000103oool000000?ooo`00000T0?oooa`000009@3oool010000000oooo
0?ooo`00002J0?ooo`005@3oool200000080oooo00<000000?ooo`000000903oool2000001T0oooo
0`00000T0?ooo`050000003oool0oooo0?ooo`000000V@3oool001<0oooo0P0000040?ooo`030000
003oool0000002<0oooo0P0000000`3oool000000?ooo`0G0?ooo`040000003oool00000000002<0
oooo0P0000020?ooo`800000V03oool001<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00000S0?ooo`80000000<0oooo0000003oool05`3oool010000000oooo00000000000S0?oo
o`800000W03oool001H0oooo0P0000020?ooo`030000003oool0oooo0240oooo00D000000?ooo`00
0000oooo0000000H0?ooo`040000003oool000000?ooo`800000_`3oool001H0oooo00D000000?oo
o`3oool0oooo0000000Q0?ooo`80000000D0oooo0000003oool0oooo0000000G0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000002o0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool00000
0<40oooo000o0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000oooo0?ooo`3oool0
00000<40oooo000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2n0?ooo`00?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;h0
oooo000n0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0_P3oool003d0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`2m0?ooo`00?@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0;d0oooo000m0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0_@3oool003`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2l0?ooo`00
?03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;`0oooo000l0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0_03oool003/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2k0?ooo`00>`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0;/0oooo000j0?ooo`8000009P3oool300000;/0oooo000i0?ooo`<000009@3oool3000000030?oo
o`00000000000;T0oooo000g0?ooo`<0000000<0oooo000000000000903oool010000000oooo0000
000000020?ooo`800000]`3oool003H0oooo00D000000?ooo`3oool000000?ooo`02000002@0oooo
00D000000?ooo`000000oooo000000020?ooo`800000]P3oool003D0oooo00P000000?ooo`3oool0
00000?ooo`000000oooo000002@0oooo00<000000?ooo`0000000P3oool00`000000oooo0000002g
0?ooo`00=@3oool020000000oooo0?ooo`000000oooo0000003oool000008`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0;L0oooo000g0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0]P3oool003D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000R0?oo
o`050000003oool0oooo0?ooo`0000000P3oool200000;L0oooo000e0?ooo`8000000`3oool01000
0000oooo0?ooo`00000R0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`2f0?ooo`00>@3oool2000002T0oooo00<000000?ooo`3oool0^@3oool003T0oooo00<000000?oo
o`3oool0i03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {277.688, 0}} -> {-9.80619, -5.77325, \
0.125728, 0.125728}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81969 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.161062 0.0308881 0.0195164 0.0308881 [
[ 0 0 0 0 ]
[ 1 .81969 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.27405 .78419 m
.26426 .74638 L
s
.26426 .74638 m
.19526 .71636 L
s
.15116 .20831 m
.16248 .24843 L
s
.16248 .24843 m
.16145 .32276 L
s
.19526 .71636 m
.13059 .72162 L
s
.59771 .7553 m
.53282 .71806 L
s
.53282 .71806 m
.50053 .66289 L
s
.87708 .75054 m
.87257 .719 L
s
.87257 .719 m
.84207 .66284 L
s
.09932 .36554 m
.12913 .37719 L
s
.12913 .37719 m
.16145 .32276 L
s
.97136 .74473 m
.93577 .75802 L
s
.93577 .75802 m
.87257 .719 L
s
.16145 .32276 m
.19251 .37814 L
s
.02997 .7493 m
.06691 .76183 L
s
.06691 .76183 m
.13059 .72162 L
s
.63805 .76495 m
.59771 .7553 L
s
.83232 .40489 m
.85416 .36706 L
s
.85416 .36706 m
.81633 .34522 L
s
.40505 .75551 m
.46928 .71794 L
s
.46928 .71794 m
.53282 .71806 L
s
.83227 .54864 m
.8435 .58851 L
s
.8435 .58851 m
.84207 .66284 L
s
.02936 .39908 m
.06451 .41389 L
s
.06451 .41389 m
.12913 .37719 L
s
.13059 .72162 m
.15816 .66419 L
s
.49223 .31432 m
.51407 .35215 L
s
.51407 .35215 m
.47624 .37399 L
s
.11864 .56805 m
.15132 .58968 L
s
.15132 .58968 m
.15816 .66419 L
s
.36976 .74108 m
.40505 .75551 L
s
.84207 .66284 m
.80939 .71711 L
s
.80939 .71711 m
.87257 .719 L
s
.29176 .40304 m
.25614 .41666 L
s
.25614 .41666 m
.19251 .37814 L
s
.86732 .64339 m
.84207 .66284 L
s
.19793 .4093 m
.19251 .37814 L
s
.19251 .37814 m
.12913 .37719 L
s
.15816 .66419 m
.19526 .71636 L
s
.50053 .66289 m
.46928 .71794 L
s
.73799 .79032 m
.7444 .75246 L
s
.7444 .75246 m
.80939 .71711 L
s
.48919 .54845 m
.5006 .5883 L
s
.5006 .5883 m
.50053 .66289 L
s
.76679 .36706 m
.81633 .34522 L
s
.51282 .54839 m
.5006 .5883 L
s
.71469 .78155 m
.7444 .75246 L
s
.18144 .64181 m
.15816 .66419 L
s
.22252 .36762 m
.19251 .37814 L
s
.28421 .44764 m
.25614 .41666 L
s
.80368 .74808 m
.80939 .71711 L
s
.40034 .79327 m
.40505 .75551 L
s
.13637 .55054 m
.15132 .58968 L
s
.53591 .31432 m
.51407 .35215 L
s
.1001 .71432 m
.13059 .72162 L
s
.03559 .44406 m
.06451 .41389 L
s
.8133 .56452 m
.8435 .58851 L
s
.876 .32923 m
.85416 .36706 L
s
.60328 .79308 m
.59771 .7553 L
s
.02623 .77382 m
.06691 .76183 L
s
.93987 .79568 m
.93577 .75802 L
s
.12397 .40818 m
.12913 .37719 L
s
.20391 .74792 m
.19526 .71636 L
s
.17497 .20852 m
.16248 .24843 L
s
.29784 .7272 m
.26426 .74638 L
s
.10756 .01952 m
.16106 .01952 L
s
.47039 .42781 m
.47624 .37399 L
s
.30618 .75096 m
.26426 .74638 L
s
.1325 .22476 m
.16248 .24843 L
s
.22438 .7037 m
.19526 .71636 L
s
.56217 .70721 m
.53282 .71806 L
s
.97619 .76891 m
.93577 .75802 L
s
.13718 .30198 m
.16145 .32276 L
s
.0394 .79396 m
.06691 .76183 L
s
.6334 .74109 m
.59771 .7553 L
s
.89784 .36706 m
.85416 .36706 L
s
.46449 .74864 m
.46928 .71794 L
s
.8745 .56608 m
.8435 .58851 L
s
.02381 .42332 m
.06451 .41389 L
s
.1285 .75447 m
.13059 .72162 L
s
.55775 .35215 m
.51407 .35215 L
s
.15998 .54835 m
.15132 .58968 L
s
.36455 .76538 m
.40505 .75551 L
s
.77952 .70642 m
.80939 .71711 L
s
.26036 .45444 m
.25614 .41666 L
s
.13155 .64678 m
.15816 .66419 L
s
.52434 .64294 m
.50053 .66289 L
s
.71008 .73666 m
.7444 .75246 L
s
.47024 .56443 m
.5006 .5883 L
s
.81047 .2914 m
.81633 .34522 L
s
.39429 .10454 m
.43797 .10454 L
s
.53092 .56532 m
.5006 .5883 L
s
.70348 .76058 m
.7444 .75246 L
s
.47584 .64197 m
.50053 .66289 L
s
.81783 .64168 m
.84207 .66284 L
s
.29648 .42728 m
.25614 .41666 L
s
.37655 .78595 m
.40505 .75551 L
s
.17971 .56355 m
.15132 .58968 L
s
.53591 .38998 m
.51407 .35215 L
s
.05922 .45165 m
.06451 .41389 L
s
.85621 .54841 m
.8435 .58851 L
s
.4393 .70739 m
.46928 .71794 L
s
.876 .40489 m
.85416 .36706 L
s
.62695 .78578 m
.59771 .7553 L
s
.06385 .80017 m
.06691 .76183 L
s
.18587 .3031 m
.16145 .32276 L
s
.96375 .78924 m
.93577 .75802 L
s
.90288 .70923 m
.87257 .719 L
s
.53942 .74928 m
.53282 .71806 L
s
.19307 .22559 m
.16248 .24843 L
s
.29691 .77346 m
.26426 .74638 L
s
.4267 .35215 m
.47624 .37399 L
s
.21456 .01952 m
.16106 .01952 L
s
.008 w
.47624 .37399 Mdot
.27405 .78419 Mdot
.26426 .74638 Mdot
.15116 .20831 Mdot
.16248 .24843 Mdot
.19526 .71636 Mdot
.59771 .7553 Mdot
.53282 .71806 Mdot
.87708 .75054 Mdot
.87257 .719 Mdot
.09932 .36554 Mdot
.12913 .37719 Mdot
.97136 .74473 Mdot
.93577 .75802 Mdot
.16145 .32276 Mdot
.02997 .7493 Mdot
.06691 .76183 Mdot
.63805 .76495 Mdot
.83232 .40489 Mdot
.85416 .36706 Mdot
.40505 .75551 Mdot
.46928 .71794 Mdot
.83227 .54864 Mdot
.8435 .58851 Mdot
.02936 .39908 Mdot
.06451 .41389 Mdot
.13059 .72162 Mdot
.49223 .31432 Mdot
.51407 .35215 Mdot
.11864 .56805 Mdot
.15132 .58968 Mdot
.36976 .74108 Mdot
.84207 .66284 Mdot
.80939 .71711 Mdot
.29176 .40304 Mdot
.25614 .41666 Mdot
.86732 .64339 Mdot
.19793 .4093 Mdot
.19251 .37814 Mdot
.15816 .66419 Mdot
.50053 .66289 Mdot
.73799 .79032 Mdot
.7444 .75246 Mdot
.48919 .54845 Mdot
.5006 .5883 Mdot
.81633 .34522 Mdot
.43797 .10454 Mdot
.76679 .36706 Mdot
.51282 .54839 Mdot
.71469 .78155 Mdot
.18144 .64181 Mdot
.22252 .36762 Mdot
.28421 .44764 Mdot
.80368 .74808 Mdot
.40034 .79327 Mdot
.13637 .55054 Mdot
.53591 .31432 Mdot
.1001 .71432 Mdot
.03559 .44406 Mdot
.8133 .56452 Mdot
.876 .32923 Mdot
.60328 .79308 Mdot
.02623 .77382 Mdot
.93987 .79568 Mdot
.12397 .40818 Mdot
.20391 .74792 Mdot
.17497 .20852 Mdot
.29784 .7272 Mdot
.10756 .01952 Mdot
.16106 .01952 Mdot
.47039 .42781 Mdot
.30618 .75096 Mdot
.1325 .22476 Mdot
.22438 .7037 Mdot
.56217 .70721 Mdot
.97619 .76891 Mdot
.13718 .30198 Mdot
.0394 .79396 Mdot
.6334 .74109 Mdot
.89784 .36706 Mdot
.46449 .74864 Mdot
.8745 .56608 Mdot
.02381 .42332 Mdot
.1285 .75447 Mdot
.55775 .35215 Mdot
.15998 .54835 Mdot
.36455 .76538 Mdot
.77952 .70642 Mdot
.26036 .45444 Mdot
.13155 .64678 Mdot
.52434 .64294 Mdot
.71008 .73666 Mdot
.47024 .56443 Mdot
.81047 .2914 Mdot
.39429 .10454 Mdot
.53092 .56532 Mdot
.70348 .76058 Mdot
.47584 .64197 Mdot
.81783 .64168 Mdot
.29648 .42728 Mdot
.37655 .78595 Mdot
.17971 .56355 Mdot
.53591 .38998 Mdot
.05922 .45165 Mdot
.85621 .54841 Mdot
.4393 .70739 Mdot
.876 .40489 Mdot
.62695 .78578 Mdot
.06385 .80017 Mdot
.18587 .3031 Mdot
.96375 .78924 Mdot
.90288 .70923 Mdot
.53942 .74928 Mdot
.19307 .22559 Mdot
.29691 .77346 Mdot
.4267 .35215 Mdot
.21456 .01952 Mdot
0 0 m
1 0 L
1 .81969 L
0 .81969 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 236.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000k2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007P3ooolP00000>80oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00L03oool>
00000:80oooo001`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X03oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002X0oooo0P0000050?ooo`800000k@3oool0
02X0oooo0P0000050?ooo`800000k@3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3/0?ooo`00;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>`0oooo
000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0k03oool002D0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000>P0oooo000U0?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0>L0oooo000X
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool200000>X0oooo000Y
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0>X0oooo
000Z0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`3[0?ooo`00;03o
ool2000000040?ooo`000000000000000>h0oooo000]0?ooo`<00000l03oool002h0oooo00<00000
0?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3o
ool0k`3oool002h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3oool0k`3o
ool002h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3oool0k`3oool002h0
oooo00<000000?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<0
00000?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<000000?oo
o`3oool0k`3oool002h0oooo00<000000?ooo`3oool0]P3oool2000003L0oooo000^0?ooo`030000
003oool0oooo0;H0oooo0P00000g0?ooo`00;P3oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo03D0oooo000V0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`800000/P3oool0
0`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0d0?ooo`00:@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/`3oool00`000000
oooo0?ooo`0d0?ooo`00:P3oool200000080oooo00<000000?ooo`3oool00P00001I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0d0?ooo`00;03o
ool01@000000oooo0000003oool0000005/0oooo0P00000;0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0=03oool002d0oooo0`00001N0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool2000005l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03@0oooo000]0?oo
o`030000003oool0000005l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3oool002d0oooo00<000000?ooo`00
0000G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool03P3oool2000002@0oooo000/0?ooo`050000003oool0oooo0?ooo`000000G`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0S0?ooo`00;03oool01@000000oooo0?ooo`3oool000000600oooo00D000000?ooo`3o
ool0oooo0000001D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool002/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`050000003oool0oooo0?oo
o`000000E03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo000[0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0000001D0?ooo`80
00003P3oool00`000000oooo0?ooo`0T0?ooo`00:P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`000000D`3oool2000000030?ooo`000000000000/0oooo
00<000000?ooo`3oool09@3oool002T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`140?ooo`8000005`3oool?000004D0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09@3oool002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`13
0?ooo`040000003oool00000000001@0oooo0P0000000`3oool000000?ooo`090?ooo`030000003o
ool0oooo0480oooo0P0000080?ooo`8000001`3oool00`000000oooo0?ooo`0V0?ooo`00:03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo0P00000A0?ooo`050000003oool0
oooo0?ooo`000000C@3oool2000000`0oooo0P0000050?ooo`030000003oool0oooo02H0oooo000X
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B03oool2000000d0oooo0P000005
0?ooo`030000003oool0oooo04P0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000:@3o
ool001/0oooo0`0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0o0?ooo`8000002@3oool2000000L0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`02000001<0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0
oooo01d0oooo000K0?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo0P0000130?ooo`8000001P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0480oooo0`00000F0?ooo`h000007P3oool00200oooo0P0000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool2000004L0oooo0P000000103oool0
000000000000000;0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`000000:@3oool00280
oooo0`0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo00<00000B`3oool2000000h0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0000000Y0?ooo`00903ooolE000004l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1I0?ooo`050000003oool0oooo0?ooo`00
0000:03oool002<0oooo0`00000A0?ooo`<00000CP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`008@3o
ool2000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool00P00001<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02D0oooo000O0?ooo`8000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`007@3oool20000
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`800000B@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0T0?ooo`006`3oool2000000L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00070?ooo`<000003`3oool2000000P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`800000AP3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool000L0oooo00<0
00000?ooo`3oool00P00000;0?ooo`8000002P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo0P00000>0?ooo`800000<`3oool00`000000oooo0?ooo`1T0?ooo`8000002P3o
ool00`000000oooo0?ooo`0S0?ooo`00303oool3000000H0oooo0P00000<0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo
0000003oool0<P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00T0oooo0P00000T
0?ooo`003`3oool200000080oooo0P00000>0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02P3oool2000000H0oooo0`00000g0?ooo`030000003oool0oooo09H0oooo000A0?ooo`80
0000=03oool200000080oooo0P00000j0?ooo`030000003oool0oooo09H0oooo000=0?ooo`H00000
=@3oool3000003`0oooo00<000000?ooo`3oool0UP3oool000H0oooo00<000000?ooo`3oool01000
00030?ooo`030000003oool0000003D0oooo1`00000h0?ooo`030000003oool0oooo09H0oooo0006
0?ooo`<000001P3oool010000000oooo0?ooo`00000f0?ooo`030000003oool0000000<0oooo1000
000d0?ooo`030000003oool0oooo09H0oooo000>0?ooo`050000003oool0oooo0?ooo`000000=P3o
ool010000000oooo0?ooo`0000060?ooo`<00000<03oool2000009P0oooo000>0?ooo`050000003o
ool0oooo0?ooo`000000=P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2G0?ooo`003@3oool01@000000oooo0?ooo`3oool0000003L0
oooo00D000000?ooo`3oool0oooo0000003B0?ooo`00303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000003A0?ooo`002@3oool00`000000
oooo000000050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3>0?ooo`002@3oool2000000H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0<d0oooo000A0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00`3oool200000<h0oooo000@0?ooo`800000>03oool00`000000oooo0?ooo`3C
0?ooo`00403oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0=<0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000]0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool002H0oooo0P0000050?ooo`030000
003oool0oooo05/0oooo0P0000050?ooo`800000FP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02P0oooo000V0?ooo`8000001@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Y0?ooo`00:03oool01@000000oooo0?ooo`3oool000000600oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:@3oool002P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0CP3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo000Q0?ooo`8000001P3oool01000
0000oooo0?ooo`0000050?ooo`800000DP3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`800000C`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0S0?ooo`008@3oool00`000000oooo000000050?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0E03oool2000000@0oooo00@000000?ooo`3oool0
0000103oool2000005<0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0903oool002@0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0E`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`1E0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000009`3oool002H0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0F@3oool01P00
0000oooo0?ooo`000000oooo00000080oooo0P00001I0?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo0?ooo`0W0?ooo`009`3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`3oool0F`3oool3000000040?ooo`000000oooo000005`0oooo0`000000103oool0
00000?ooo`00000Z0?ooo`00:03oool4000000030?ooo`000000oooo05l0oooo1000001O0?ooo`@0
0000:`3oool002X0oooo0`00001R0?ooo`030000003oool0oooo05l0oooo0P00000]0?ooo`00:P3o
ool2000006<0oooo00<000000?ooo`3oool0G`3oool2000002d0oooo000[0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00:`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool002/0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02/0
oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0[0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo02/0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo000/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00;03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool0
02`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
02`0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`800000DP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02`0oooo000/0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0D@3oool2000000H0oooo00<000000?ooo`3oool00`3oool2000005<0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool002D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000009`3oool002D0oooo0`0000050?oo
o`050000003oool0oooo0?ooo`000000F03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0EP3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
001J0?ooo`8000000P3oool00`000000oooo0?ooo`02000005X0oooo00@000000?ooo`3oool00000
0P3oool2000002X0oooo000Y0?ooo`8000000P3oool00`000000oooo0000001M0?ooo`050000003o
ool000000?ooo`000000G@3oool01@000000oooo0000003oool0000002`0oooo000[0?ooo`@00000
G`3oool3000005l0oooo0`00000]0?ooo`00;03oool200000640oooo00<000000?ooo`3oool0GP3o
ool2000002h0oooo000/0?ooo`030000003oool0000005l0oooo00<000000?ooo`000000G`3oool0
0`000000oooo0000000]0?ooo`00;03oool00`000000oooo0000001O0?ooo`030000003oool00000
05l0oooo00<000000?ooo`000000;@3oool002/0oooo00D000000?ooo`3oool0oooo0000001M0?oo
o`050000003oool0oooo0?ooo`000000G@3oool01@000000oooo0?ooo`3oool0000002`0oooo000[
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0FP3oool01@000000oooo0?ooo`3o
ool0000005d0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`00:P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool002X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo000Y0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?oo
o`00:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:03oool002P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo0P0000170?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool2000003d0oooo0`0000080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool2000003d0oooo0P0000090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`009P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo0P00000o0?ooo`030000003oool0oooo0080
00001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo1000000n0?ooo`03
0000003oool00000008000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo0P00000L0?ooo`00703oool3000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`02000004H0oooo0`0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`0000170?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
0`00000N0?ooo`00703oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool01`3o
ool;000004/0oooo5@00001=0?ooo`X00000203oool00`000000oooo0?ooo`0300000240oooo000S
0?ooo``000002@3oool010000000oooo0000000000180?ooo`<000004@3oool3000004/0oooo0`00
00080?ooo`/00000903oool002<0oooo0`00000B0?ooo`040000003oool0oooo0?ooo`800000A03o
ool200000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02000004L0oooo0P00
00020?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`008P3oool010000000oooo0?ooo`00
000C0?ooo`030000003oool0oooo0080oooo0`00000C0?ooo`800000:`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P0000130?ooo`800000
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo008000008@3oool00200oooo0P00
00030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool200000100oooo0P00
000Z0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?P3oool2000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`<000002`3oool2000002/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo0P00000Y
0?ooo`030000003oool0oooo0100oooo0P0000070?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool2000001h0oooo000M0?ooo`8000001@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00X0oooo0P0000070?ooo`800000:`3oool2000000L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`060?ooo`8000009`3oool2000000l0oooo0P0000090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`00703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02`3oool2000000<0oooo0P00000J0?ooo`<000003P3oool2000000T0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo0P00000G0?ooo`80
00002`3oool2000000X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`80
00006`3oool001X0oooo0P0000080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3@3oool4000001/0oooo00<000000?ooo`3oool00P00000;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`8000002`3oool2000000030?oo
o`000000oooo01P0oooo0`0000060?ooo`800000303oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo0P00000>0?ooo`8000002@3oool000P0oooo0P00000?0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04P3oool200000100oooo0P0000000`3oool000000000
0004000000<0oooo00<000000?ooo`3oool0503oool3000000H0oooo0P00000;0?ooo`800000503o
ool00`000000oooo0?ooo`0:0?ooo`8000001P3oool300000200oooo0P0000020?ooo`8000003@3o
ool2000001@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`80000000<0
oooo0000003oool0203oool000P0oooo00<000000?ooo`0000000P00000:0?ooo`8000002`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0`0000050?ooo`@000006@3oool2
00000080oooo0P00000=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool2
00000080oooo0P00000U0?ooo`8000003`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00X0oooo0P0000060?ooo`<000003@3oool000d0oooo0P0000070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000S0?ooo`800000=@3oool3
000002<0oooo1P00000d0?ooo`8000000P3oool200000100oooo000?0?ooo`<000000P3oool20000
03H0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`H00000=@3oool7000001P0oooo00<00000
0?ooo`3oool0100000030?ooo`030000003oool0000003D0oooo0`00000B0?ooo`004P3oool20000
03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`@000000`3oool00`00
0000oooo0000000f0?ooo`030000003oool0000000<0oooo100000000`3oool000000?ooo`0A0?oo
o`<000001P3oool00`000000oooo0000000g0?ooo`H000003P3oool000h0oooo1P00000i0?ooo`03
0000003oool0oooo0080oooo0P00000D0?ooo`<000001P3oool00`000000oooo0000000h0?ooo`03
0000003oool0000000H0oooo0`00000I0?ooo`040000003oool0oooo000003L0oooo00<000000?oo
o`0000000`3oool4000000X0oooo000:0?ooo`@000000`3oool00`000000oooo0000000i0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000003P0oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00
000g0?ooo`040000003oool0oooo000000H0oooo0`0000070?ooo`001`3oool3000000H0oooo00@0
00000?ooo`3oool00000>@3oool00`000000oooo0?ooo`040?ooo`8000006P3oool010000000oooo
0?ooo`00000h0?ooo`040000003oool0oooo00000200oooo00D000000?ooo`3oool0oooo0000000g
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`050000
003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`003`3oool01@000000oooo0?ooo`3oool00000
03X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000000h0oooo000>0?oo
o`050000003oool0oooo0?ooo`000000>`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`800000603oool2
000000D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0J0?ooo`8000001@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo03L0oooo0P00000U0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool00`3oool2000000/0oooo000:0?ooo`8000001P3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo03L0oooo0P00000U0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0403oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0403oool00140oooo0P00003o
0?ooo`h0oooo000A0?ooo`030000003oool0oooo0?l0oooo3@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {235.063, 0}} -> {-5.22752, -0.631975, \
0.112896, 0.112896}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .63609 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.110958 0.0256148 -0.240101 0.0256148 [
[ 0 0 0 0 ]
[ 1 .63609 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.85543 .60868 m
.84311 .55805 L
s
.84311 .55805 m
.87373 .54037 L
s
.10702 .58731 m
.11365 .54548 L
s
.11365 .54548 m
.13854 .51122 L
s
.87373 .54037 m
.89141 .50975 L
s
.60018 .60868 m
.58786 .55805 L
s
.58786 .55805 m
.61849 .54037 L
s
.07519 .62095 m
.07337 .55857 L
s
.07337 .55857 m
.11365 .54548 L
s
.08576 .3495 m
.07344 .29887 L
s
.07344 .29887 m
.10406 .28119 L
s
.61405 .23283 m
.63216 .26421 L
s
.63216 .26421 m
.60079 .28232 L
s
.13854 .51122 m
.11365 .54548 L
s
.33262 .55805 m
.36324 .54037 L
s
.36324 .54037 m
.38092 .50975 L
s
.82373 .59038 m
.84311 .55805 L
s
.36136 .32478 m
.37507 .28259 L
s
.12377 .01515 m
.09815 .01515 L
s
.09815 .01515 m
.12377 .01515 L
s
.56848 .49037 m
.63616 .50975 L
s
.63616 .50975 m
.61849 .54037 L
s
.02381 .45564 m
.11365 .46078 L
s
.11365 .46078 m
.13854 .51122 L
s
.89141 .50975 m
.87373 .54037 L
s
.31324 .49037 m
.38092 .50975 L
s
.38092 .50975 m
.36324 .54037 L
s
.30328 .33474 m
.34899 .24669 L
s
.34899 .24669 m
.37507 .28259 L
s
.34494 .60868 m
.33262 .55805 L
s
.05406 .3312 m
.07344 .29887 L
s
.28633 .28259 m
.34899 .24669 L
s
.07906 .25619 m
.10406 .28119 L
s
.10406 .28119 m
.13468 .26352 L
s
.05597 .43228 m
.11365 .46078 L
s
.61849 .54037 m
.63616 .50975 L
s
.3205 .07896 m
.28428 .07896 L
s
.33579 .43791 m
.3986 .47913 L
s
.3986 .47913 m
.38092 .50975 L
s
.82373 .49037 m
.89141 .50975 L
s
.18912 .50703 m
.13854 .51122 L
s
.56848 .59038 m
.58786 .55805 L
s
.84628 .43791 m
.90909 .47913 L
s
.90909 .47913 m
.89141 .50975 L
s
.05376 .60537 m
.07337 .55857 L
s
.59103 .43791 m
.65384 .47913 L
s
.65384 .47913 m
.63616 .50975 L
s
.43155 .55868 m
.38092 .50975 L
s
.39069 .43791 m
.3986 .47913 L
s
.64349 .56538 m
.61849 .54037 L
s
.83233 .29601 m
.87669 .27039 L
s
.07661 .17873 m
.13942 .21995 L
s
.13942 .21995 m
.13468 .26352 L
s
.14359 .57543 m
.11365 .54548 L
s
.13468 .26352 m
.10406 .28119 L
s
.65028 .23283 m
.63216 .26421 L
s
.03818 .58393 m
.07337 .55857 L
s
.31324 .59038 m
.33262 .55805 L
s
.64594 .43791 m
.65384 .47913 L
s
.19731 .53223 m
.13854 .51122 L
s
.13151 .17873 m
.13942 .21995 L
s
.41943 .28259 m
.37507 .28259 L
s
.59594 .32695 m
.60079 .28232 L
s
.09377 .41999 m
.11365 .46078 L
s
.17237 .2995 m
.13468 .26352 L
s
.30328 .23043 m
.34899 .24669 L
s
.90119 .43791 m
.90909 .47913 L
s
.94874 .46537 m
.90909 .47913 L
s
.34765 .1982 m
.34899 .24669 L
s
.38824 .56538 m
.36324 .54037 L
s
.13352 .41999 m
.11365 .46078 L
s
.14938 .01515 m
.12377 .01515 L
s
.41096 .30867 m
.37507 .28259 L
s
.17907 .20619 m
.13942 .21995 L
s
.11321 .31535 m
.10406 .28119 L
s
.19731 .55873 m
.13854 .51122 L
s
.69349 .46537 m
.65384 .47913 L
s
.29493 .55868 m
.33262 .55805 L
s
.02999 .55873 m
.07337 .55857 L
s
.66839 .26421 m
.63216 .26421 L
s
.15406 .3312 m
.13468 .26352 L
s
.13287 .58321 m
.11365 .54548 L
s
.20652 .25374 m
.13942 .21995 L
s
.68679 .55868 m
.63616 .50975 L
s
.87669 .21916 m
.87669 .27039 L
s
.43825 .46537 m
.3986 .47913 L
s
.72094 .51292 m
.65384 .47913 L
s
.02999 .53223 m
.07337 .55857 L
s
.97619 .51292 m
.90909 .47913 L
s
.55018 .55868 m
.58786 .55805 L
s
.18912 .58393 m
.13854 .51122 L
s
.4657 .51292 m
.3986 .47913 L
s
.62764 .57453 m
.61849 .54037 L
s
.17133 .43228 m
.11365 .46078 L
s
.89873 .56538 m
.87373 .54037 L
s
.40248 .1982 m
.34899 .24669 L
s
.03575 .2995 m
.07344 .29887 L
s
.29493 .52207 m
.33262 .55805 L
s
.44685 .23043 m
.34899 .24669 L
s
.94204 .55868 m
.89141 .50975 L
s
.20349 .45564 m
.11365 .46078 L
s
.07254 .01515 m
.09815 .01515 L
s
.38877 .32478 m
.37507 .28259 L
s
.80543 .55868 m
.84311 .55805 L
s
.37239 .57453 m
.36324 .54037 L
s
.65028 .29558 m
.63216 .26421 L
s
.03575 .26289 m
.07344 .29887 L
s
.03818 .50703 m
.07337 .55857 L
s
.55018 .52207 m
.58786 .55805 L
s
.88288 .57453 m
.87373 .54037 L
s
.12027 .58731 m
.11365 .54548 L
s
.80543 .52207 m
.84311 .55805 L
s
.55971 .26421 m
.60079 .28232 L
s
.92106 .29601 m
.87669 .27039 L
s
.008 w
.60079 .28232 Mdot
.85543 .60868 Mdot
.84311 .55805 Mdot
.10702 .58731 Mdot
.11365 .54548 Mdot
.87373 .54037 Mdot
.60018 .60868 Mdot
.58786 .55805 Mdot
.07519 .62095 Mdot
.07337 .55857 Mdot
.08576 .3495 Mdot
.07344 .29887 Mdot
.61405 .23283 Mdot
.63216 .26421 Mdot
.13854 .51122 Mdot
.33262 .55805 Mdot
.36324 .54037 Mdot
.82373 .59038 Mdot
.36136 .32478 Mdot
.37507 .28259 Mdot
.12377 .01515 Mdot
.09815 .01515 Mdot
.56848 .49037 Mdot
.63616 .50975 Mdot
.02381 .45564 Mdot
.11365 .46078 Mdot
.89141 .50975 Mdot
.31324 .49037 Mdot
.38092 .50975 Mdot
.30328 .33474 Mdot
.34899 .24669 Mdot
.34494 .60868 Mdot
.05406 .3312 Mdot
.28633 .28259 Mdot
.07906 .25619 Mdot
.10406 .28119 Mdot
.05597 .43228 Mdot
.61849 .54037 Mdot
.3205 .07896 Mdot
.28428 .07896 Mdot
.33579 .43791 Mdot
.3986 .47913 Mdot
.82373 .49037 Mdot
.18912 .50703 Mdot
.56848 .59038 Mdot
.84628 .43791 Mdot
.90909 .47913 Mdot
.05376 .60537 Mdot
.59103 .43791 Mdot
.65384 .47913 Mdot
.43155 .55868 Mdot
.39069 .43791 Mdot
.64349 .56538 Mdot
.83233 .29601 Mdot
.87669 .27039 Mdot
.07661 .17873 Mdot
.13942 .21995 Mdot
.14359 .57543 Mdot
.13468 .26352 Mdot
.65028 .23283 Mdot
.03818 .58393 Mdot
.31324 .59038 Mdot
.64594 .43791 Mdot
.19731 .53223 Mdot
.13151 .17873 Mdot
.41943 .28259 Mdot
.59594 .32695 Mdot
.09377 .41999 Mdot
.17237 .2995 Mdot
.30328 .23043 Mdot
.90119 .43791 Mdot
.94874 .46537 Mdot
.34765 .1982 Mdot
.38824 .56538 Mdot
.13352 .41999 Mdot
.14938 .01515 Mdot
.41096 .30867 Mdot
.17907 .20619 Mdot
.11321 .31535 Mdot
.19731 .55873 Mdot
.69349 .46537 Mdot
.29493 .55868 Mdot
.02999 .55873 Mdot
.66839 .26421 Mdot
.15406 .3312 Mdot
.13287 .58321 Mdot
.20652 .25374 Mdot
.68679 .55868 Mdot
.87669 .21916 Mdot
.43825 .46537 Mdot
.72094 .51292 Mdot
.02999 .53223 Mdot
.97619 .51292 Mdot
.55018 .55868 Mdot
.18912 .58393 Mdot
.4657 .51292 Mdot
.62764 .57453 Mdot
.17133 .43228 Mdot
.89873 .56538 Mdot
.40248 .1982 Mdot
.03575 .2995 Mdot
.29493 .52207 Mdot
.44685 .23043 Mdot
.94204 .55868 Mdot
.20349 .45564 Mdot
.07254 .01515 Mdot
.38877 .32478 Mdot
.80543 .55868 Mdot
.37239 .57453 Mdot
.65028 .29558 Mdot
.03575 .26289 Mdot
.03818 .50703 Mdot
.55018 .52207 Mdot
.88288 .57453 Mdot
.12027 .58731 Mdot
.80543 .52207 Mdot
.55971 .26421 Mdot
.92106 .29601 Mdot
0 0 m
1 0 L
1 .63609 L
0 .63609 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 183.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00503oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3c0?ooo`00503ooolH00000?@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo001A0?ooo``00000
``3oool00540oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`320?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000E0?ooo`80
00003P3oool00`000000oooo0?ooo`3h0?ooo`005`3oool2000000`0oooo00<000000?ooo`3oool0
n03oool001T0oooo0P00000;0?ooo`030000003oool0oooo0?L0oooo000K0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0m`3oool001`0oooo0P0000080?ooo`030000003oool0oooo
0?L0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0<0?ooo`800000[03oool001l0oooo0P0000060?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2[0?ooo`008@3oool2000000@0oooo00<0
00000?ooo`3oool0203oool2000002l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2/0?ooo`008`3oool01@000000oooo0?ooo`3oool0000000L0oooo1000000`0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0[@3oool002@0oooo0P0000000`3oool000000?ooo`04
0?ooo`800000=03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:h0oooo000V0?oo
o`<0000000@0oooo0000000000000000=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:l0oooo000W0?ooo`<00000>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
08X0oooo0P00000T0?ooo`009`3oool4000003P0oooo00<000000?ooo`3oool01@3oool2000008d0
oooo0P00000T0?ooo`00:03oool00`000000oooo0?ooo`02000003L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0280oooo000X0?ooo`030000003o
ool0oooo0080oooo0P00000W0?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo0`00001j0?ooo`030000003oool0oooo0280oooo000W0?ooo`030000003oool0
oooo00D0oooo0P00000U0?ooo`030000003oool0oooo008000002@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo1P0000000`3oool000000?ooo`0^0?ooo`800000203oool200000400oooo00<0
00000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool01`3oool2000002P0oooo0`000006
0?ooo`040000003oool0oooo000000/0oooo1@00000g0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0R0?ooo`009`3oool00`000000oooo0?ooo`09
0?ooo`800000:@3oool3000000<0oooo00<000000?ooo`0000001P3oool6000003h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0280oooo000W0?oo
o`030000003oool0oooo00/0oooo0P00000Z0?ooo`80000000@0oooo000000000000oooo1P000015
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0R
0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`800000:P3oool4000004/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0280oooo000W0?ooo`03
0000003oool0oooo00l0oooo0P00000W0?ooo`80000000<0oooo0000003oool0C03oool01@000000
oooo0?ooo`3oool0000004<0oooo00<000000?ooo`3oool08P3oool001H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0A0?ooo`800000903oool2000000040?ooo`000000oooo0000
04d0oooo00D000000?ooo`3oool0oooo000000130?ooo`030000003oool0oooo0280oooo000F0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`000000A03oool0
0`000000oooo0?ooo`0R0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0<`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0000004@0oooo00<000000?ooo`3oool08P3oool000T0
oooo0P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool300000180
oooo3000000k0?ooo`030000003oool0oooo0280oooo000;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool400000340oooo0P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`02000000l0oooo0P0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo03P0oooo0P00000T0?ooo`00303oool00`000000oooo0?oo
o`0;0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000002h0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool2000000/0oooo0P0000030?ooo`030000
003oool0oooo0440oooo0P00000T0?ooo`003@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0000002/0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0>@3oool3000000H0oooo0P0000060?ooo`030000003o
ool0oooo03l0oooo0P0000000`3oool000000000000R0?ooo`003P3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool00000000000H0oooo00@000000?ooo`3oool00000:03oool2000000X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`8000000P3oool2000000P0oooo
00<000000?ooo`3oool0?@3oool2000000D0oooo0P00000P0?ooo`003`3oool2000000`0oooo0P00
00090?ooo`030000003oool0oooo00800000903oool2000000`0oooo00<000000?ooo`3oool02@3o
ool>00000380oooo0P00000;0?ooo`030000003oool0oooo03X0oooo0P0000090?ooo`8000007P3o
ool00140oooo00<000000?ooo`3oool0203oool3000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2
000000X0oooo00<000000?ooo`3oool0<@3oool2000000/0oooo00<000000?ooo`3oool0>03oool2
000000d0oooo0P00000L0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0000000800000?@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo0P00000A0?ooo`8000006P3oool001<0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`80
00005@3oool2000001P0oooo000D0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo000000030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool02`3oool2000003<0oooo00<000000?ooo`3oool05P3oool2000001L0oooo00090?ooo`d00000
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00090?ooo`030000003oool0oooo00P0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000040?ooo`80
0000=`3oool00`000000oooo0?ooo`1b0?ooo`00503oool2000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000060?ooo`800000=@3oool00`000000oooo0?ooo`1b0?ooo`004`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0780oooo000B0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0LP3oool00180oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1c0?ooo`004@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`1c0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`1c0?ooo`00403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1c
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo0P00000[0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0L`3oool000l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo0P0000380?ooo`00
5`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<L0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3h0?ooo`006P3oool2000000T0oooo0P00003i0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?P0oooo000L0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0n03oool000l0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool200000>h0oooo000?0?ooo`040000003oool00000000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`<00000;P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool001<0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool200000340oooo0P00000>0?oo
o`800000=`3oool2000000h0oooo0P00000h0?ooo`030000003oool0oooo00`0oooo0P00000M0?oo
o`005@3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
0000=@3oool2000000d0oooo00<000000?ooo`3oool0=`3oool2000000d0oooo00<000000?ooo`3o
ool0=`3oool2000000d0oooo00<000000?ooo`3oool06`3oool001L0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000003T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo000I0?ooo`800000103oool010000000oooo
0?ooo`0000030?ooo`800000?03oool2000000X0oooo00<000000?ooo`3oool0>P3oool2000000X0
oooo00<000000?ooo`3oool0>P3oool2000000X0oooo00<000000?ooo`3oool06`3oool000H0oooo
00<000000?ooo`3oool04P3oool200000080oooo00<000000?ooo`0000000P3oool2000001<0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool000H0oooo3P0000090?ooo`80000000<0oooo0000000000000P00
000:0?ooo`d00000;03oool2000000P0oooo00<000000?ooo`3oool0?03oool2000000P0oooo00<0
00000?ooo`3oool0?03oool2000000P0oooo00<000000?ooo`3oool06P3oool001@0oooo6P00000k
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`00803oool00`000000oooo0?ooo`170?ooo`8000001@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03<0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<`3oool2000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000003L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`80
0000=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000?0?ooo`00
8@3oool00`000000oooo0?ooo`190?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`<00000
>P3oool200000080oooo00<000000?ooo`3oool01@3oool3000003X0oooo0P0000020?ooo`030000
003oool0oooo00H0oooo0`00000A0?ooo`008P3oool00`000000oooo0?ooo`1:0?ooo`040000003o
ool0oooo000000@0oooo0P00000o0?ooo`040000003oool0oooo000000@0oooo0P00000o0?ooo`04
0000003oool0oooo000000@0oooo0`00000D0?ooo`008P3oool00`000000oooo0?ooo`1;0?ooo`<0
000000@0oooo0000000000000000@P3oool3000000040?ooo`000000000000000480oooo0`000000
103oool0000000000000000G0?ooo`008`3oool00`000000oooo0?ooo`1;0?ooo`<00000AP3oool3
000004L0oooo0P00000J0?ooo`008`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00800000A03oool00`000000oooo0?ooo`02000004@0oooo00<000000?ooo`3oool00P00000H0?oo
o`00903oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00P3oool2000002X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`80
0000:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`00
903oool00`000000oooo0?ooo`0b0?ooo`<00000503oool00`000000oooo0?ooo`050?ooo`800000
:03oool3000001@0oooo00<000000?ooo`3oool01@3oool2000002P0oooo0`00000D0?ooo`030000
003oool0oooo00D0oooo0P00000D0?ooo`009@3oool00`000000oooo0?ooo`0d0?ooo`@000003`3o
ool00`000000oooo0?ooo`080?ooo`800000:@3oool4000000l0oooo00<000000?ooo`3oool0203o
ool2000002T0oooo1000000?0?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`009@3oool0
0`000000oooo0?ooo`0h0?ooo`@000002`3oool00`000000oooo0?ooo`0:0?ooo`800000:`3oool4
000000/0oooo00<000000?ooo`3oool02P3oool2000002/0oooo1000000;0?ooo`030000003oool0
oooo00X0oooo0P00000@0?ooo`009P3oool00`000000oooo0?ooo`0k0?ooo`@000001P3oool00`00
0000oooo0?ooo`0=0?ooo`800000;@3oool4000000H0oooo00<000000?ooo`3oool03@3oool20000
02d0oooo100000060?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`002P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<03oool400000080
oooo00<000000?ooo`3oool03`3oool2000002l0oooo100000020?ooo`030000003oool0oooo00l0
oooo0P00000_0?ooo`@000000P3oool00`000000oooo0?ooo`0?0?ooo`800000303oool000X0oooo
0P00000K0?ooo`030000003oool0oooo00D0oooo2000000e0?ooo`800000503oool200000340oooo
0P00000D0?ooo`800000<@3oool2000001@0oooo0P00000:0?ooo`00303oool00`000000oooo0?oo
o`0H0?ooo`P00000?@3oool00`000000oooo0000000E0?ooo`800000;`3oool00`000000oooo0000
000E0?ooo`800000;`3oool00`000000oooo0000000E0?ooo`800000203oool000`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0000000300000400oooo00@000000?ooo`3oool000005@3o
ool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0
;@3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`0000000P000000103oool0000000000000000U0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`00
3P3oool00`000000oooo0?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`8000008`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06P3oool000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000@0oooo0`00000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0I0?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01@3oool010000000oooo0000000000050?ooo`<0
000000<0oooo0000003oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0603oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`80
00007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool2000001P0oooo00090?ooo`800000
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000000W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0E0?ooo`002`3oool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`8000009P3oool2000000`0oooo0P00000=0?ooo`03
0000003oool0oooo02T0oooo0P00000<0?ooo`8000003P3oool00`000000oooo0?ooo`0X0?ooo`80
0000303oool2000000h0oooo00<000000?ooo`3oool0503oool000d0oooo0P0000030?ooo`030000
003oool0oooo00/0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`080?ooo`@000003@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00P0oooo1000000>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
203oool4000000h0oooo00<000000?ooo`3oool04`3oool000l0oooo0P0000020?ooo`030000003o
ool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P00000>0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P00000>0?ooo`030000003o
ool0oooo0180oooo000A0?ooo`80000000<0oooo0000003oool01@3oool4000000030?ooo`000000
000000d0oooo00<000000?ooo`3oool00`3oool2000002H0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo0140oooo000C0?ooo`8000000P3oool4000000D0oooo0`00000=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0903oool010000000oooo0000000000070?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool0:P3oool010000000oooo0000000000070?ooo`040000
003oool0oooo000000h0oooo00<000000?ooo`3oool0:@3oool010000000oooo0000000000070?oo
o`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0403oool000P0oooo3`0000080?oo
o`80000000<0oooo000000000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01T0oooo300000090?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0O
0?ooo``000002@3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00000P0?ooo``000002@3o
ool01@000000oooo0?ooo`3oool0000000d0oooo0P00000A0?ooo`00203oool00`000000oooo0?oo
o`090?ooo`8000002@3oool01@000000oooo000000000000oooo008000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01`3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo0100oooo000B0?ooo`@000002@3oool01@000000
oooo0000003oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool00P3oool2000003L0oooo00<000000?oo
o`0000002@3oool010000000oooo0?ooo`3oool2000003L0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo000A0?ooo`030000003oool0oooo
008000002@3oool00`000000oooo000000020?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0:03oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000
=`3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000=`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
0100oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000T0oooo0P00000j0?oo
o`040000003oool0oooo000000T0oooo0P00000R0?ooo`003`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000002@3oool00`000000oooo000000030?ooo`030000003oool0oooo008000002P3o
ool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0h0?ooo`050000003oool0oooo0?ooo`0000002@3oool2000003T0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`8000008P3oool000d0oooo0P0000030?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02X0oooo000:0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000203o
ool01@000000oooo0?ooo`3oool000000080oooo0P00000>0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo
000:0?ooo`8000001P3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0=0?ooo`800000903oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00140oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000=P3oool2000000H0oooo00<000000?oo
o`3oool0?P3oool2000000H0oooo00<000000?ooo`3oool0?P3oool2000000H0oooo00<000000?oo
o`3oool0:P3oool00140oooo00D000000?ooo`3oool0oooo000000130?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`00403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo02T0oooo000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0:@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0Y0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo0P000017
0?ooo`800000A`3oool2000002X0oooo000E0?ooo`030000003oool0oooo04X0oooo0P0000170?oo
o`800000A`3oool2000002X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {182.188, 0}} -> {-4.37167, 9.3734, 0.136305, \
0.136305}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.249901 0.0302131 0.146316 0.0302131 [
[ 0 0 0 0 ]
[ 1 .89313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.96084 .72861 m
.9431 .72132 L
s
.9431 .72132 m
.92125 .76197 L
s
.42521 .75744 m
.4458 .71565 L
s
.4458 .71565 m
.45645 .67047 L
s
.92125 .76197 m
.89093 .79684 L
s
.04303 .669 m
.05319 .71441 L
s
.05319 .71441 m
.07322 .75623 L
s
.97619 .62929 m
.95704 .63079 L
s
.95704 .63079 m
.95527 .67675 L
s
.18046 .84198 m
.22574 .85239 L
s
.22574 .85239 m
.27213 .85265 L
s
.76672 .86885 m
.7655 .85043 L
s
.7655 .85043 m
.71938 .84909 L
s
.45645 .67047 m
.45674 .62407 L
s
.52401 .66409 m
.54315 .6625 L
s
.54315 .6625 m
.545 .61654 L
s
.44128 .76766 m
.42521 .75744 L
s
.73464 .4421 m
.78077 .44363 L
s
.78077 .44363 m
.82557 .45541 L
s
.02402 .62072 m
.04331 .62259 L
s
.04331 .62259 m
.04303 .669 L
s
.5844 .80011 m
.59821 .78668 L
s
.59821 .78668 m
.57043 .74973 L
s
.35947 .82245 m
.39602 .79373 L
s
.39602 .79373 m
.42521 .75744 L
s
.89093 .79684 m
.85341 .82408 L
s
.31936 .45109 m
.27408 .44064 L
s
.27408 .44064 m
.22767 .44039 L
s
.52591 .61432 m
.545 .61654 L
s
.545 .61654 m
.55732 .57194 L
s
.13856 .82159 m
.18046 .84198 L
s
.85341 .82408 m
.81089 .84231 L
s
.39766 .50046 m
.36123 .47145 L
s
.36123 .47145 m
.31936 .45109 L
s
.68929 .45051 m
.73464 .4421 L
s
.17542 .43257 m
.18225 .45057 L
s
.18225 .45057 m
.14037 .47054 L
s
.62293 .83228 m
.63358 .81633 L
s
.63358 .81633 m
.59821 .78668 L
s
.07322 .75623 m
.1021 .79259 L
s
.82557 .45541 m
.86659 .47667 L
s
.42654 .53681 m
.39766 .50046 L
s
.90197 .50644 m
.92975 .54346 L
s
.92975 .54346 m
.94847 .58561 L
s
.3176 .84245 m
.35947 .82245 L
s
.53962 .5647 m
.55732 .57194 L
s
.55732 .57194 m
.57914 .53123 L
s
.32547 .43274 m
.31936 .45109 L
s
.87725 .46077 m
.86659 .47667 L
s
.86659 .47667 m
.90197 .50644 L
s
.4432 .52695 m
.42654 .53681 L
s
.66744 .85517 m
.67461 .83747 L
s
.67461 .83747 m
.63358 .81633 L
s
.1021 .79259 m
.13856 .82159 L
s
.95527 .67675 m
.9431 .72132 L
s
.47597 .62258 m
.45674 .62407 L
s
.45674 .62407 m
.44656 .57864 L
s
.91576 .49303 m
.90197 .50644 L
s
.03564 .57126 m
.05398 .57738 L
s
.05398 .57738 m
.04331 .62259 L
s
.55378 .75917 m
.57043 .74973 L
s
.57043 .74973 m
.55172 .70764 L
s
.27213 .85265 m
.3176 .84245 L
s
.96709 .58028 m
.94847 .58561 L
s
.94847 .58561 m
.95704 .63079 L
s
.05853 .5254 m
.07461 .5356 L
s
.07461 .5356 m
.05398 .57738 L
s
.56321 .5206 m
.57914 .53123 L
s
.57914 .53123 m
.6094 .49626 L
s
.81089 .84231 m
.7655 .85043 L
s
.4646 .57183 m
.44656 .57864 L
s
.44656 .57864 m
.42654 .53681 L
s
.6094 .49626 m
.64684 .4689 L
s
.68406 .43203 m
.68929 .45051 L
s
.53313 .71301 m
.55172 .70764 L
s
.55172 .70764 m
.54315 .6625 L
s
.22767 .44039 m
.18225 .45057 L
s
.71724 .86811 m
.71938 .84909 L
s
.71938 .84909 m
.67461 .83747 L
s
.09049 .48532 m
.10384 .4993 L
s
.10384 .4993 m
.07461 .5356 L
s
.63746 .45229 m
.64684 .4689 L
s
.64684 .4689 m
.68929 .45051 L
s
.14037 .47054 m
.10384 .4993 L
s
.39632 .27137 m
.35359 .27137 L
s
.13077 .45389 m
.14037 .47054 L
s
.22616 .42117 m
.22767 .44039 L
s
.02381 .6705 m
.04303 .669 L
s
.27365 .87187 m
.27213 .85265 L
s
.59607 .48239 m
.6094 .49626 L
s
.81602 .86088 m
.81089 .84231 L
s
.12838 .83769 m
.13856 .82159 L
s
.32442 .86048 m
.3176 .84245 L
s
.97432 .679 m
.95527 .67675 L
s
.08814 .80596 m
.1021 .79259 L
s
.36912 .83904 m
.35947 .82245 L
s
.94639 .53404 m
.92975 .54346 L
s
.41164 .4871 m
.39766 .50046 L
s
.83275 .4377 m
.82557 .45541 L
s
.05655 .76611 m
.07322 .75623 L
s
.73313 .42307 m
.73464 .4421 L
s
.37142 .45536 m
.36123 .47145 L
s
.86272 .84077 m
.85341 .82408 L
s
.17436 .86034 m
.18046 .84198 L
s
.27578 .42149 m
.27408 .44064 L
s
.90423 .81073 m
.89093 .79684 L
s
.40935 .80774 m
.39602 .79373 L
s
.78295 .4246 m
.78077 .44363 L
s
.47573 .67232 m
.45645 .67047 L
s
.22408 .87153 m
.22574 .85239 L
s
.03516 .72124 m
.05319 .71441 L
s
.9371 .77273 m
.92125 .76197 L
s
.46413 .7218 m
.4458 .71565 L
s
.10349 .02127 m
.14621 .02127 L
s
.14621 .27137 m
.10349 .27137 L
s
.008 w
.14621 .02127 Mdot
.96084 .72861 Mdot
.9431 .72132 Mdot
.42521 .75744 Mdot
.4458 .71565 Mdot
.92125 .76197 Mdot
.04303 .669 Mdot
.05319 .71441 Mdot
.97619 .62929 Mdot
.95704 .63079 Mdot
.18046 .84198 Mdot
.22574 .85239 Mdot
.76672 .86885 Mdot
.7655 .85043 Mdot
.45645 .67047 Mdot
.52401 .66409 Mdot
.54315 .6625 Mdot
.44128 .76766 Mdot
.73464 .4421 Mdot
.78077 .44363 Mdot
.02402 .62072 Mdot
.04331 .62259 Mdot
.5844 .80011 Mdot
.59821 .78668 Mdot
.35947 .82245 Mdot
.39602 .79373 Mdot
.89093 .79684 Mdot
.31936 .45109 Mdot
.27408 .44064 Mdot
.52591 .61432 Mdot
.545 .61654 Mdot
.13856 .82159 Mdot
.85341 .82408 Mdot
.39766 .50046 Mdot
.36123 .47145 Mdot
.68929 .45051 Mdot
.17542 .43257 Mdot
.18225 .45057 Mdot
.62293 .83228 Mdot
.63358 .81633 Mdot
.07322 .75623 Mdot
.82557 .45541 Mdot
.42654 .53681 Mdot
.90197 .50644 Mdot
.92975 .54346 Mdot
.3176 .84245 Mdot
.53962 .5647 Mdot
.55732 .57194 Mdot
.32547 .43274 Mdot
.87725 .46077 Mdot
.86659 .47667 Mdot
.4432 .52695 Mdot
.66744 .85517 Mdot
.67461 .83747 Mdot
.1021 .79259 Mdot
.95527 .67675 Mdot
.47597 .62258 Mdot
.45674 .62407 Mdot
.91576 .49303 Mdot
.03564 .57126 Mdot
.05398 .57738 Mdot
.55378 .75917 Mdot
.57043 .74973 Mdot
.27213 .85265 Mdot
.96709 .58028 Mdot
.94847 .58561 Mdot
.05853 .5254 Mdot
.07461 .5356 Mdot
.56321 .5206 Mdot
.57914 .53123 Mdot
.81089 .84231 Mdot
.4646 .57183 Mdot
.44656 .57864 Mdot
.6094 .49626 Mdot
.68406 .43203 Mdot
.53313 .71301 Mdot
.55172 .70764 Mdot
.22767 .44039 Mdot
.71724 .86811 Mdot
.71938 .84909 Mdot
.09049 .48532 Mdot
.10384 .4993 Mdot
.63746 .45229 Mdot
.64684 .4689 Mdot
.14037 .47054 Mdot
.39632 .27137 Mdot
.35359 .27137 Mdot
.2499 .14632 Mdot
.13077 .45389 Mdot
.22616 .42117 Mdot
.02381 .6705 Mdot
.27365 .87187 Mdot
.59607 .48239 Mdot
.81602 .86088 Mdot
.12838 .83769 Mdot
.32442 .86048 Mdot
.97432 .679 Mdot
.08814 .80596 Mdot
.36912 .83904 Mdot
.94639 .53404 Mdot
.41164 .4871 Mdot
.83275 .4377 Mdot
.05655 .76611 Mdot
.73313 .42307 Mdot
.37142 .45536 Mdot
.86272 .84077 Mdot
.17436 .86034 Mdot
.27578 .42149 Mdot
.90423 .81073 Mdot
.40935 .80774 Mdot
.78295 .4246 Mdot
.47573 .67232 Mdot
.22408 .87153 Mdot
.03516 .72124 Mdot
.9371 .77273 Mdot
.46413 .7218 Mdot
.10349 .02127 Mdot
.14621 .27137 Mdot
.10349 .27137 Mdot
0 0 m
1 0 L
1 .89313 L
0 .89313 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 257.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00010B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007@3oool>00000?D0oooo000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0m03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool004L0
oooo00<000000?ooo`3oool0eP3oool004L0oooo00<000000?ooo`3oool0eP3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001d0oooo3P00000i0?ooo`h00000
[P3oool001d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0[03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo00<000000?oo
o`3oool02`3oool200000840oooo00<000000?ooo`3oool0C03oool00400oooo00<000000?ooo`3o
ool02`3oool200000840oooo0P00000=0?ooo`030000003oool0oooo03d0oooo00100?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03d0oooo000a0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo0P00001U0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03d0oooo000a0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo0P00001U0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0;`3oool003<0oooo00<000000?ooo`3oool02P3oool20000
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02l0oooo000c0?ooo`030000003oool0oooo00T0oooo4P00000;0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool02@3oool9000000H0oooo0P00000=0?ooo`030000003oool0oooo02l0
oooo000c0?ooo`030000003oool0oooo00D0oooo1000000B0?ooo`@000001`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo00@0oooo100000020?ooo`030000003oool0oooo00@0oooo
2@00000;0?ooo`030000003oool0oooo0300oooo000c0?ooo`8000000P3oool4000001X0oooo1000
00020?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool01000000F0?ooo`@000001`3o
ool00`000000oooo0?ooo`0`0?ooo`00903oool00`000000oooo0?ooo`0<0?ooo`@000008P3oool3
000005X0oooo00<000000?ooo`3oool02`3oool4000001h0oooo100000020?ooo`030000003oool0
oooo0340oooo000T0?ooo`8000002`3oool2000002T0oooo0P00000;0?ooo`800000B`3oool20000
00X0oooo0P00000V0?ooo`<00000<`3oool002H0oooo00<000000?ooo`3oool01P3oool2000002d0
oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool2000002X0
oooo0`00000<0?ooo`030000003oool0oooo0280oooo000V0?ooo`030000003oool0oooo00<0oooo
0`00000a0?ooo`8000001`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo
0`00000_0?ooo`8000002@3oool2000002@0oooo000W0?ooo`030000003oool0oooo00800000=P3o
ool2000000@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`02000003@0oooo0P00
00070?ooo`030000003oool0oooo02<0oooo000W0?ooo`<00000>P3oool2000000030?ooo`000000
000004l0oooo0`00000h0?ooo`800000103oool00`000000oooo0?ooo`0T0?ooo`009`3oool00`00
0000oooo0?ooo`0l0?ooo`800000C`3oool2000003`0oooo0P0000020?ooo`030000003oool0oooo
02@0oooo000U0?ooo`800000@@3oool2000004`0oooo00<000000?ooo`3oool0?P3oool2000002L0
oooo000T0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0400oooo0P00000V0?ooo`006@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0?03oool2000000L0oooo0P00
00150?ooo`030000003oool0oooo02<0oooo000I0?ooo`8000001`3oool00`000000oooo0?ooo`17
0?ooo`8000001`3oool2000003D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool001/0oooo00@000000?ooo`3oool0oooo0P00001>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=P3oool4000004`0oooo0P0000070?ooo`030000003oool0oooo
01L0oooo000L0?ooo`<00000D@3oool2000000030?ooo`000000oooo03T0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo000M0?ooo`030000
003oool0oooo0540oooo0P00000j0?ooo`030000003oool0oooo0500oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00703oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0DP3oool3000001`0oooo000K0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01/0oooo000K
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo01X0oooo000J0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01T0oooo000I0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0H0?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool00`3oool200000280oooo0P0000040?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool05`3oool00100oooo0`0000040?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool00P3oool2000002D0oooo0P0000000`3oool000000?ooo`1N
0?ooo`030000003oool0oooo01H0oooo000C0?ooo`80000000<0oooo0000003oool0H@3oool01000
0000oooo00000000000X0?ooo`800000H@3oool00`000000oooo0?ooo`030?ooo`800000403oool0
01@0oooo0P00001S0?ooo`800000:P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0080oooo0P00000A0?ooo`00503oool00`000000oooo0?ooo`1R0?ooo`800000:P3oool00`000000
oooo0?ooo`1Q0?ooo`040000003oool00000000001<0oooo000D0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01<0
oooo000C0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0180oooo000B
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0140oooo000A0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
6@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0@0?ooo`00403o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0100oooo00090?ooo`<00000103o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`800000KP3o
ool00`000000oooo0?ooo`0?0?ooo`002@3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo06h0oooo00<000000?ooo`3oool00`00000J0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool03`3oool000h0oooo0P00001_0?ooo`<000007@3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool000h0oooo0P00001_0?ooo`80
00007@3oool00`000000oooo0?ooo`1^0?ooo`040000003oool0oooo0?ooo`<000002P3oool000l0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06h0
oooo1000000=0?ooo`003P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0KP3oool2000000l0oooo000>0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00`0oooo000=0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo00`0oooo000=0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0303oool0
00`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0@0?ooo`L00000M03oool00`00
0000oooo0?ooo`0<0?ooo`001P3oool3000000<0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0E0?ooo`800000M@3oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo
0?ooo`04000007D0oooo1`00000C0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
2`3oool000/0oooo0P00001e0?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`00303oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0LP3oool8
000000L0oooo000<0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1b0?ooo`8000003@3oool000`0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`<00000MP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo1000
00020?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool000H0oooo00@00000
0?ooo`3oool0oooo0`00001e0?ooo`8000005`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00/0oooo00060?ooo`@0000000<0oooo000000000000M@3oool7000001<0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1d0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`1b0?ooo`@000002`3oool0
00d0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0780oooo0P0000020?ooo`<00000203oool000d0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`003@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`0<0?ooo`003P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01X0oooo0P00001`0?ooo`030000003o
ool0oooo00h0oooo000?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0400000700oooo00<000000?ooo`3oool03P3oool000h0oooo0P00001_0?oo
o`030000003oool0oooo01H0oooo0`0000040?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool03P3oool000`0oooo1000001_0?ooo`<000007@3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo00l0oooo00090?ooo`<00000103oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00@000006P3oool00`000000oooo0?ooo`1Z0?ooo`<00000403oool000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo008000003P3o
ool00140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool00P3oool2000000`0oooo000A0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00180oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool04@3oool00180oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool04P3oool001<0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0S0?ooo`@00000I03oool00`000000oooo0?ooo`0D0?ooo`00
503oool2000006<0oooo0P00000T0?ooo`8000000`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo01@0oooo000C0?ooo`80000000<0oooo0000003oool0H@3oool2000002<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`8000005`3oool00140oooo0P000003
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05h0oooo0P00000G0?ooo`003`3oool2000000H0oooo00<000000?oo
o`3oool0GP3oool010000000oooo0?ooo`3oool3000002P0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0000000F0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
05`0oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`006@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo000I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04@3oool001X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool06P3o
ool001`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0e0?ooo`<00000E03oool00`000000oooo0?ooo`0L0?ooo`00703oool2000005<0
oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`3oool200000540oooo00<000000?oo
o`3oool07@3oool001`0oooo00<000000?ooo`000000D@3oool3000003@0oooo0P0000060?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool07P3oool001X0oooo0P0000030?ooo`800000
C@3oool2000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04X0oooo1000000O0?ooo`00603oool2000000L0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo000H0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?ooo`800000?03oool2
000004L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`008`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`120?ooo`8000001`3oool2000001`0oooo000T0?ooo`800000@`3oool2000004X0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0U0?ooo`009P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo04T0oooo1000000o0?ooo`030000003oool0oooo02H0oooo
000W0?ooo`030000003oool0oooo03`0oooo0P00001<0?ooo`040000003oool0oooo0?ooo`800000
>P3oool3000002T0oooo000V0?ooo`@00000>`3oool3000004/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0f0?ooo`800000:`3oool002H0oooo00@000000?ooo`3oool0oooo0P00
000g0?ooo`8000000`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo0P00
000d0?ooo`8000000P3oool00`000000oooo0?ooo`0X0?ooo`009@3oool00`000000oooo0?ooo`04
0?ooo`800000<`3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`08
0?ooo`800000<03oool2000000@0oooo00<000000?ooo`3oool0:03oool002@0oooo0P0000080?oo
o`800000;`3oool2000000P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0:0?oo
o`800000:`3oool3000000L0oooo00<000000?ooo`3oool09`3oool002@0oooo00<000000?ooo`3o
ool02@3oool2000000030?ooo`000000oooo02P0oooo0P00000:0?ooo`030000003oool0oooo05@0
oooo1000000V0?ooo`8000002P3oool2000002P0oooo000b0?ooo`@000008`3oool4000000`0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`04000001d0oooo1@00000<0?ooo`030000
003oool0oooo02L0oooo000c0?ooo`030000003oool0oooo00@000006`3oool4000000030?ooo`00
0000000006@0oooo00<000000?ooo`3oool01@3oool4000000030?ooo`000000oooo0100oooo1P00
00030?ooo`030000003oool0oooo03D0oooo000c0?ooo`030000003oool0oooo00@0oooo10000002
0?ooo`030000003oool0oooo00h0oooo100000070?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool02@3ooolC000000X0oooo00<000000?ooo`3oool0=03oool00380oooo00<000000?oo
o`3oool02@3ooolC000000/0oooo00<000000?ooo`3oool0G`3oool2000000h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo000b0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool2000000h0oooo00<000000?ooo`3o
ool0GP3oool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03<0oooo000a0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo0P00001_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool2000003D0oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00100?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0;0?ooo`800000@`3oool0
03l0oooo0P00000<0?ooo`800000OP3oool00`000000oooo0?ooo`0;0?ooo`800000@`3oool003l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3@0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {256.188, 0}} -> {-8.28054, -4.84295, \
0.115389, 0.115389}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .94108 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.256765 0.0325602 0.155815 0.0325602 [
[ 0 0 0 0 ]
[ 1 .94108 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.1914 .86166 m
.16841 .79332 L
s
.16841 .79332 m
.1802 .71741 L
s
.02737 .75128 m
.07549 .7106 L
s
.07549 .7106 m
.13556 .67071 L
s
.1802 .71741 m
.23188 .7106 L
s
.27816 .4541 m
.29773 .51276 L
s
.29773 .51276 m
.32107 .58214 L
s
.8631 .5215 m
.87958 .60556 L
s
.87958 .60556 m
.85393 .69314 L
s
.21153 .27069 m
.20009 .21395 L
s
.20009 .21395 m
.21335 .15407 L
s
.68474 .75506 m
.73219 .67711 L
s
.73219 .67711 m
.792 .69314 L
s
.13556 .67071 m
.1802 .71741 L
s
.11603 .88398 m
.1213 .82119 L
s
.1213 .82119 m
.16841 .79332 L
s
.21824 .91868 m
.1914 .86166 L
s
.30233 .45966 m
.29773 .51276 L
s
.80009 .63174 m
.792 .69314 L
s
.792 .69314 m
.77597 .75295 L
s
.34177 .04511 m
.33312 .10233 L
s
.33312 .10233 m
.30018 .15407 L
s
.91163 .72519 m
.85393 .69314 L
s
.85393 .69314 m
.792 .69314 L
s
.23188 .7106 m
.28223 .69711 L
s
.60815 .28922 m
.64071 .28922 L
s
.64071 .28922 m
.67327 .28922 L
s
.28223 .69711 m
.23188 .7106 L
s
.09162 .77977 m
.16841 .79332 L
s
.60781 .66889 m
.68474 .63121 L
s
.68474 .63121 m
.73219 .67711 L
s
.21335 .15407 m
.25677 .14642 L
s
.25677 .14642 m
.25677 .10233 L
s
.67891 .84052 m
.68474 .75506 L
s
.46767 .59951 m
.43124 .64948 L
s
.43124 .64948 m
.38826 .70874 L
s
.0944 .86738 m
.1213 .82119 L
s
.32107 .58214 m
.3282 .67071 L
s
.08379 .66033 m
.13556 .67071 L
s
.97619 .66889 m
.91163 .72519 L
s
.12652 .12345 m
.18041 .10233 L
s
.18041 .10233 m
.21335 .15407 L
s
.64461 .80623 m
.68474 .75506 L
s
.3282 .67071 m
.28223 .69711 L
s
.02381 .72424 m
.07549 .7106 L
s
.43968 .72795 m
.38826 .70874 L
s
.38826 .70874 m
.3282 .67071 L
s
.24205 .76173 m
.23188 .7106 L
s
.68001 .02241 m
.63396 .02241 L
s
.37018 .48967 m
.36655 .5514 L
s
.36655 .5514 m
.32107 .58214 L
s
.18577 .6171 m
.1802 .71741 L
s
.04487 .61838 m
.10781 .6154 L
s
.10781 .6154 m
.13556 .67071 L
s
.47716 .62243 m
.43124 .64948 L
s
.97619 .71738 m
.91163 .72519 L
s
.31344 .21395 m
.30018 .15407 L
s
.30018 .15407 m
.25677 .14642 L
s
.49207 .6951 m
.43968 .72795 L
s
.1912 .91512 m
.1914 .86166 L
s
.0585 .59476 m
.10781 .6154 L
s
.36824 .78718 m
.3282 .67071 L
s
.62037 .62204 m
.68474 .63121 L
s
.67327 .28922 m
.64071 .28922 L
s
.27799 .80411 m
.28223 .69711 L
s
.39055 .50382 m
.36655 .5514 L
s
.80009 .75453 m
.792 .69314 L
s
.3713 .21254 m
.31344 .21395 L
s
.9051 .54575 m
.87958 .60556 L
s
.49236 .71991 m
.43968 .72795 L
s
.40028 .58764 m
.32107 .58214 L
s
.4903 .74463 m
.43968 .72795 L
s
.93939 .58004 m
.87958 .60556 L
s
.302 .27069 m
.31344 .21395 L
s
.40949 .51984 m
.36655 .5514 L
s
.42973 .77645 m
.38826 .70874 L
s
.70583 .28922 m
.67327 .28922 L
s
.77584 .81593 m
.77597 .75295 L
s
.64461 .58004 m
.68474 .63121 L
s
.07511 .57312 m
.10781 .6154 L
s
.16486 .90806 m
.1914 .86166 L
s
.4859 .76904 m
.43968 .72795 L
s
.74461 .57871 m
.73219 .67711 L
s
.96364 .76423 m
.91163 .72519 L
s
.48443 .64614 m
.43124 .64948 L
s
.0944 .55383 m
.10781 .6154 L
s
.42682 .53758 m
.36655 .5514 L
s
.8674 .79139 m
.85393 .69314 L
s
.42257 .79496 m
.38826 .70874 L
s
.02381 .69697 m
.07549 .7106 L
s
.36034 .7998 m
.3282 .67071 L
s
.62037 .76423 m
.68474 .75506 L
s
.17176 .04511 m
.18041 .10233 L
s
.93939 .80623 m
.91163 .72519 L
s
.41121 .6042 m
.32107 .58214 L
s
.07511 .84809 m
.1213 .82119 L
s
.48942 .67044 m
.43124 .64948 L
s
.60781 .71738 m
.68474 .75506 L
s
.67891 .54575 m
.68474 .63121 L
s
.26539 .80933 m
.28223 .69711 L
s
.23529 .76262 m
.23188 .7106 L
s
.8394 .80756 m
.85393 .69314 L
s
.38701 .12345 m
.33312 .10233 L
s
.32587 .46749 m
.29773 .51276 L
s
.13966 .89762 m
.1914 .86166 L
s
.0585 .82645 m
.1213 .82119 L
s
.145 .58057 m
.13556 .67071 L
s
.77584 .57034 m
.73219 .67711 L
s
.14223 .21254 m
.20009 .21395 L
s
.96364 .62204 m
.87958 .60556 L
s
.34855 .47753 m
.29773 .51276 L
s
.19837 .61188 m
.1802 .71741 L
s
.02737 .66992 m
.07549 .7106 L
s
.08379 .76087 m
.16841 .79332 L
s
.74461 .80756 m
.77597 .75295 L
s
.94683 .28922 m
.90078 .28922 L
s
.008 w
.77597 .75295 Mdot
.1914 .86166 Mdot
.16841 .79332 Mdot
.02737 .75128 Mdot
.07549 .7106 Mdot
.1802 .71741 Mdot
.27816 .4541 Mdot
.29773 .51276 Mdot
.8631 .5215 Mdot
.87958 .60556 Mdot
.21153 .27069 Mdot
.20009 .21395 Mdot
.68474 .75506 Mdot
.73219 .67711 Mdot
.13556 .67071 Mdot
.11603 .88398 Mdot
.1213 .82119 Mdot
.21824 .91868 Mdot
.30233 .45966 Mdot
.80009 .63174 Mdot
.792 .69314 Mdot
.34177 .04511 Mdot
.33312 .10233 Mdot
.91163 .72519 Mdot
.85393 .69314 Mdot
.23188 .7106 Mdot
.60815 .28922 Mdot
.64071 .28922 Mdot
.28223 .69711 Mdot
.09162 .77977 Mdot
.60781 .66889 Mdot
.68474 .63121 Mdot
.21335 .15407 Mdot
.25677 .14642 Mdot
.67891 .84052 Mdot
.46767 .59951 Mdot
.43124 .64948 Mdot
.0944 .86738 Mdot
.32107 .58214 Mdot
.08379 .66033 Mdot
.97619 .66889 Mdot
.12652 .12345 Mdot
.18041 .10233 Mdot
.64461 .80623 Mdot
.3282 .67071 Mdot
.02381 .72424 Mdot
.43968 .72795 Mdot
.38826 .70874 Mdot
.24205 .76173 Mdot
.68001 .02241 Mdot
.63396 .02241 Mdot
.25677 .10233 Mdot
.37018 .48967 Mdot
.36655 .5514 Mdot
.18577 .6171 Mdot
.04487 .61838 Mdot
.10781 .6154 Mdot
.47716 .62243 Mdot
.97619 .71738 Mdot
.31344 .21395 Mdot
.30018 .15407 Mdot
.49207 .6951 Mdot
.1912 .91512 Mdot
.0585 .59476 Mdot
.36824 .78718 Mdot
.62037 .62204 Mdot
.67327 .28922 Mdot
.27799 .80411 Mdot
.39055 .50382 Mdot
.80009 .75453 Mdot
.3713 .21254 Mdot
.9051 .54575 Mdot
.49236 .71991 Mdot
.40028 .58764 Mdot
.4903 .74463 Mdot
.93939 .58004 Mdot
.302 .27069 Mdot
.40949 .51984 Mdot
.42973 .77645 Mdot
.70583 .28922 Mdot
.77584 .81593 Mdot
.64461 .58004 Mdot
.07511 .57312 Mdot
.16486 .90806 Mdot
.4859 .76904 Mdot
.74461 .57871 Mdot
.96364 .76423 Mdot
.48443 .64614 Mdot
.0944 .55383 Mdot
.42682 .53758 Mdot
.8674 .79139 Mdot
.42257 .79496 Mdot
.02381 .69697 Mdot
.36034 .7998 Mdot
.62037 .76423 Mdot
.17176 .04511 Mdot
.93939 .80623 Mdot
.41121 .6042 Mdot
.07511 .84809 Mdot
.48942 .67044 Mdot
.60781 .71738 Mdot
.67891 .54575 Mdot
.26539 .80933 Mdot
.23529 .76262 Mdot
.8394 .80756 Mdot
.38701 .12345 Mdot
.32587 .46749 Mdot
.13966 .89762 Mdot
.0585 .82645 Mdot
.145 .58057 Mdot
.77584 .57034 Mdot
.14223 .21254 Mdot
.96364 .62204 Mdot
.34855 .47753 Mdot
.19837 .61188 Mdot
.02737 .66992 Mdot
.08379 .76087 Mdot
.74461 .80756 Mdot
.94683 .28922 Mdot
.90078 .28922 Mdot
0 0 m
1 0 L
1 .94108 L
0 .94108 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 271},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00013b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00]@3oool?000005`0oooo002e0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0F`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00300oooo0P00000_0?ooo`800000_@3oool00300oooo0P00000_0?ooo`800000_@3o
ool00340oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2k0?ooo`00<@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0;`0oooo000a0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0_03oool00380oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`2l0?ooo`00<P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;`0oooo000b
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0_03oool00380oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`2l0?ooo`00<P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0;d0oooo000b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
_@3oool00380oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2m0?ooo`00<P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;d0oooo000c0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0_@3oool003<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`2m0?ooo`00<`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0;h0oooo
000c0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool200000<00oooo000b
0?ooo`8000005@3oool00`000000oooo0?ooo`0B0?ooo`<00000_`3oool00300oooo0P0000020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020000
0;d0oooo000]0?ooo`<00000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool300000;X0oooo000[0?ooo`800000203oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool300000;L0oooo
000X0?ooo`<000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02@3oool200000;D0oooo000V0?ooo`8000003P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool300000;80oooo000S0?oo
o`<000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool200000;00oooo000S0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0[`3oool003P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0<<0oooo000i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`330?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0a03oool003X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0<D0oooo000k0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`350?ooo`00?03oool00`000000oooo
0?ooo`080?ooo`H000002P3oool00`000000oooo0?ooo`360?ooo`00?03oool00`000000oooo0?oo
o`020?ooo`H000001P3oool600000080oooo00<000000?ooo`000000b03oool003`0oooo1@00000B
0?ooo`@00000b@3oool003d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`370?oo
o`00?@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<L0oooo000l0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0aP3oool003`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`360?ooo`00?03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0<H0oooo000l0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0aP3oool003/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`360?ooo`00>`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0<H0oooo000k0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0a@3oool003/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`35
0?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<D0oooo000j0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0a@3oool003X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`350?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0<D0oooo000i0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0a03oool0
02P0oooo2@0000080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool90000
0;D0oooo000X0?ooo`030000003oool0oooo00H0oooo2@00000O0?ooo`T000001`3oool00`000000
oooo0?ooo`2d0?ooo`00>03oool2000001l0oooo00<000000?ooo`3oool0a03oool003T0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`340?ooo`00>P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0<D0oooo000j0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0a@3oool003X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`350?ooo`00
>P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<D0oooo000j0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0a@3oool003X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`360?ooo`00>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0<H0oooo000k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0aP3oool003/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`360?ooo`00>`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0<H0oooo000k0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0aP3oool003`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`370?oo
o`00?03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<L0oooo000l0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0a`3oool003`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`370?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
[@3ooolN000003H0oooo3`00000@0?ooo`00[@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool004l0oooo00<000000?ooo`3oool0cP3oool0
04l0oooo00<000000?ooo`3oool0cP3oool004l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`370?ooo`00D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<L0oooo
001@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`310?ooo`00D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P000032
0?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0`@3oool00540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0^P3oool00540oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00002k0?ooo`00DP3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool200000;`0oooo
001B0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2l0?ooo`00D`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`800000]@3oool005<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo0P00002e0?ooo`00D`3oool00`000000oooo000000020?oo
o`040000003oool0oooo0?ooo`800000303oool00`000000oooo0?ooo`2c0?ooo`00E03oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2c0?oo
o`00E03oool2000000030?ooo`000000oooo008000003`3oool00`000000oooo0?ooo`020?ooo`80
0000[`3oool005@0oooo0`0000000`3oool000000?ooo`0@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0[P3oool005@0oooo1000000B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0[P3oool005@0oooo0P00000D0?ooo`050000003oool0oooo0?ooo`000000/@3o
ool005D0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0Z@3oool005H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000210?ooo`030000003oool0oooo02H0oooo001F0?ooo`030000003oool0
oooo0100oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool09P3oool005H0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
00050?ooo`800000P`3oool00`000000oooo0?ooo`0V0?ooo`00E`3oool00`000000oooo0?ooo`0?
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0U0?ooo`00E`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02D0oooo001G0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`0000000P3oool2000000P0oooo0`00001m0?oo
o`030000003oool0oooo02D0oooo001H0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo100000200?ooo`030000003oool0oooo02D0oooo001H0?ooo`030000
003oool0oooo00h0oooo0P0000000`3oool000000?ooo`020?ooo`@00000CP3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool005P0oooo00<0
00000?ooo`3oool03@3oool800000580oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01X0oooo000J0?ooo`800000?@3oool00`000000oooo0?ooo`0<
0?ooo`@00000EP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06`3oool001X0oooo0P00000m0?ooo`030000003oool0oooo00/0oooo0P00001I0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?oo
o`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0703oool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`800000
G03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool001`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01`0oooo000L0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo000D0?ooo`8000001P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo0P00001Q0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01d0oooo000D0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0?03oool01@000000
oooo0?ooo`3oool0000006<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0;`3oool4000005T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool00000
00`0oooo0P00000B0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;`3oool<00000540oooo0P0000090?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo0000
00/0oooo0`00000C0?ooo`00603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`04000000@0oooo300000170?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo00@000000?ooo`3oool00000203oool3000001H0oooo000I0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00@0oooo1000000;0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool01000
0000oooo0?ooo`0000060?ooo`8000006@3oool00100oooo0P0000070?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo1@00001?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000001@3oool2000001/0oooo000@0?oo
o`040000003oool00000000000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00d0oooo1000000E0?ooo`800000=@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`8000000P3oool3000001d0oooo000D0?ooo`8000001@3oool00`000000oooo0000000:
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool4000000030?ooo`000000
oooo00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
000000000200oooo000F0?ooo`<000000`3oool2000000X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0E0?ooo`<000003P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01h0oooo1000000Q0?ooo`006@3oool2000000040?ooo`000000oooo000000T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07P3oool200000080oooo1@00000L0?ooo`006`3oool4000000T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo1000000H0?oo
o`005P3oool9000000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
02@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02P3oool5000001<0oooo000<0?ooo`X00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo1@00000>
0?ooo`00303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0000000U0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0V0?ooo`@000003@3oool00`000000oooo0000000?0?oo
o`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000
02D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`<00000:03oool01000
0000oooo0?ooo`3oool6000000L0oooo00<000000?ooo`0000003`3oool01@000000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`00803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000009@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo0P00000e0?ooo`H000000P3oool2
000000h0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool08`3oool00200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3o
ool0000003d0oooo1000000>0?ooo`050000003oool0oooo0?ooo`000000303oool2000001@0oooo
00<000000?ooo`3oool08`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`02000003h0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0903oool00240oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000002D0oooo00<0
00000?ooo`3oool07@3oool010000000oooo0?ooo`00000n0?ooo`8000001@3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0T0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool00000000003d0
oooo0P0000080?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo000R0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000V0?ooo`030000003oool0oooo01/0
oooo0`0000060?ooo`P00000;`3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0903oool002<0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0000002L0oooo00<000000?ooo`3o
ool06P3oool9000000H0oooo00<000000?ooo`3oool0:`3oool3000000h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool09@3oool002<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0000002L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`03000003H0oooo0P00000B0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02D0oooo000T0?ooo`030000003oool0000000d0oooo00<000000?ooo`000000
9`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo0`00000a0?ooo`800000
5@3oool2000000H0oooo0P00000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
9@3oool001L0oooo100000090?ooo`030000003oool0000000d0oooo00<000000?ooo`0000009`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P00000]0?ooo`8000006@3o
ool00`000000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02D0oooo000G0?ooo`040000003oool0oooo0?ooo`@000001P3oool2000000d0oooo0P00
000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool3000002P0oooo0P00
000L0?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool09P3oool000L0oooo00<000000?ooo`3oool05@3oool5000000030?oo
o`000000000000d0oooo0P00000X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3P3oool400000240oooo0`00000O0?ooo`030000003oool0oooo00800000403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01d0oooo0P0000070?ooo`001`3oool00`000000oooo0?oo
o`0J0?ooo`<000003@3oool2000002L0oooo0P00000H0?ooo`030000003oool0oooo0140oooo0P00
000P0?ooo`030000003oool0oooo0200oooo00@000000?ooo`0000000000403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool06@3oool4000000`0oooo0P00000V0?ooo`D000005@3oool00`000000oooo0?oo
o`1H0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01`3oool000T0oooo0P00000H0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool2000002@0oooo0P0000020?ooo`80000000<0oooo0000003oool04P3oool0
0`000000oooo0?ooo`1I0?ooo`@000003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool04`3oool20000
00H0oooo00<000000?ooo`3oool0203oool2000002<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0200000140oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`3oool4
000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`8000002`3oool0
00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0803oool2000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool01@3oool40000
00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00/0oooo000=0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000`0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0:0?ooo`@000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool000h0oooo
0P00000<0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`8000007`3oool2000000T0oooo
0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00l0oooo
5@00000J0?ooo`030000003oool0oooo00d0oooo00060?ooo`800000203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool2000001/0oooo00@0
00000?ooo`0000000000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05`3oool200000440oooo00<000000?ooo`3oool0403oool200000100oooo
1000000G0?ooo`030000003oool0oooo00h0oooo00060?ooo`030000003oool0000000<000001@3o
ool00`000000oooo0?ooo`050?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`8000006P3o
ool3000000h0oooo0P0000080?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`800000@@3o
ool00`000000oooo0?ooo`0A0?ooo`8000004@3oool010000000oooo0?ooo`00000E0?ooo`030000
003oool0oooo00l0oooo000<0?ooo`@000000P3oool2000000@0oooo00<000000?ooo`3oool0503o
ool010000000oooo0?ooo`3oool2000001D0oooo1@0000020?ooo`030000003oool0oooo00`0oooo
0P00000:0?ooo`050000003oool0oooo0?ooo`000000603oool2000004<0oooo00<000000?ooo`3o
ool04@3oool200000140oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`030000003oool0oooo
0100oooo000@0?ooo`D0000000<0oooo000000000000603oool010000000oooo0?ooo`00000A0?oo
o`D000001`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool2000000030?ooo`000000oooo
01H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0B0?ooo`800000403oool20000
00D0oooo0P00000?0?ooo`030000003oool0oooo0140oooo000D0?ooo`8000006`3oool00`000000
oooo0000000;0?ooo`H00000303oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool3000001D0
oooo0P0000140?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000003`3oool00`000000
oooo000000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00100oooo
1P00000L0?ooo`8000000`3oool800000080oooo0P00000=0?ooo`8000003`3oool2000000`0oooo
1@00000@0?ooo`800000AP3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000l0
oooo00<000000?ooo`0000001`3oool2000000T0oooo0P00000E0?ooo`00303oool4000000<0oooo
00<000000?ooo`3oool07@3oool4000000/0oooo00<000000?ooo`3oool02`3oool2000000l0oooo
0P00000=0?ooo`040000003oool0oooo0?ooo`<00000303oool00`000000oooo0?ooo`0W0?ooo`80
0000703oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo100000070?oo
o`00203oool4000000D0oooo0P00000P0?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`80
00003`3oool00`000000oooo0000000<0?ooo`8000001@3oool3000000L0oooo0P0000070?ooo`@0
00007`3oool010000000oooo00000000000I0?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000003`3oool00`000000oooo0000000:0?ooo`800000103oool00`000000oooo0?ooo`05
0?ooo`H000000P3oool00`000000oooo0?ooo`060?ooo`001P3oool2000000P0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0<0?ooo`800000303oool200000100oooo0P00000=0?oo
o`8000001`3oool300000080oooo0P0000000`3oool000000000000600000080oooo00<000000?oo
o`3oool08P3oool2000001L0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000000l0oooo00<000000?ooo`000000303oool2000000040?ooo`000000oooo0?ooo`H000004@3o
ool000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00`0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo0P00000=0?ooo`8000002P3oool5
00000340oooo0P00000D0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`040000003oool0oooo000000d0oooo1@00000G0?ooo`003P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`000000303oool00`000000oooo000000090?ooo`030000003oool0000000<00000<P3o
ool200000140oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000h0oooo
00@000000?ooo`3oool000003P3oool3000001P0oooo000=0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool03@3oool2000000/0oooo0P00000A0?ooo`030000003oool0000000d0oooo
0P00000<0?ooo`030000003oool0oooo00800000<P3oool2000000l0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool000003`3oool00`00
0000oooo0000000G0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0
oooo0P00000:0?ooo`8000004P3oool2000000d0oooo00<000000?ooo`000000303oool010000000
oooo0?ooo`3oool300000340oooo0P00000<0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000l0oooo00@00000
0?ooo`3oool000005P3oool000X0oooo0P00000V0?ooo`030000003oool0oooo00h0oooo0P00000:
0?ooo`8000004P3oool00`000000oooo0000000=0?ooo`030000003oool0000000`0oooo00<00000
0?ooo`3oool00`3oool300000300oooo0P00000:0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000l0oooo00@0
00000?ooo`3oool0oooo0P00000D0?ooo`002@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo0P00000:0?ooo`8000004P3oool00`000000oooo0000000=0?ooo`030000003o
ool0000000d0oooo00<000000?ooo`3oool01@3oool200000300oooo0P0000070?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool2000000X0oooo0P00
000B0?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool000003@3oool2000000H0oooo
00<000000?ooo`3oool0<03oool2000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool000L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool2000001<0oooo00<000000?ooo`000000
3@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`80
0000403oool000L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0000000P0oooo00<000000?ooo`0000004`3oool00`000000oooo0000000=0?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`3oool0>03oool3000001T0oooo00<000000?ooo`3o
ool00`3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool001L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000P0oooo00<000000?ooo`000000
4`3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3o
ool0<@3oool6000000030?ooo`000000000001P0oooo0P0000050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool001L0oooo0`00000G0?ooo`030000003oool0oooo00h0oooo
100000080?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool000003@3oool010000000
oooo0?ooo`00000@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool60000
00H0oooo00<000000?ooo`000000603oool2000001<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`006P3oool2000001D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo000000090?ooo`030000003oool0000001@0
oooo00<000000?ooo`0000003@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool0903oool5000000`0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`8000002`3oool001`0oooo0`00000B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`00
0000503oool00`000000oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003`3oool20000
03D0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0000000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`007`3oool30000
00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0000000D0?ooo`040000003oool0oooo
000000d0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo03<0oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo000R0?ooo`800000
3@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000001@0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`02000004<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool001T0oooo100000070?ooo`<0
00002P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000001H0oooo00<000000?ooo`00
00003P3oool010000000oooo0?ooo`0000130?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0503oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo000I0?ooo`040000003oool0oooo
0?ooo`H00000103oool3000000H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0000000F
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`008`3oool500000080oooo0P0000040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`0000005P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool002P0oooo1`0000000`3oool000000?ooo`0K0?ooo`030000003oool0
000001H0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0180oooo000^0?ooo`<00000703oool00`000000oooo0000000G0?ooo`030000003oool0
oooo00h0oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo000^0?ooo`<00000703oool00`00
0000oooo0000000G0?ooo`030000003oool0oooo00h0oooo0P0000100?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`00;03oool2000000<0
oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000F0?ooo`800000DP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool002X0
oooo0P0000050?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000005P3oool00`00
0000oooo0?ooo`1?0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`8000004P3oool002T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`8000000P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool200000180
oooo000W0?ooo`800000203oool00`000000oooo0?ooo`0G0?ooo`800000MP3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0]0?ooo`009@3oool2000000/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03l0oooo000S0?ooo`8000003@3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?`3oool001h0oooo1@00000?0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0F`3oool00100oooo00<000000?ooo`3o
ool00P3oool900000080oooo0`00000@0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool0F`3oool00100oooo1@0000090?ooo`80000000<0oooo000000000000403oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo05/0oooo000M0?ooo`060000003oool0oooo0000003oool0
0000403oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05/0oooo000K0?ooo`800000
0`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
F`3oool001X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0F`3oool001P0oooo0P0000050?ooo`040000003o
ool0oooo00000140oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1K0?ooo`00503o
ool010000000oooo0000000000060?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000
oooo0?ooo`3Y0?ooo`00503oool2000000P0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`03
0000003oool0oooo0>P0oooo000M0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000
oooo0?ooo`3X0?ooo`007@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3o
ool0j03oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0>L0oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3W0?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool0403oool3
00000>T0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0000000200000>P0oooo000Q0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`00
0000oooo0P00003X0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool01@000000
oooo0000003oool000000>L0oooo000Q0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool000000>L0oooo000P0?ooo`8000002`3oool2000000@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3T0?ooo`00803oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0>@0oooo000[0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0><0oooo000Y0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000i@3oool002L0oooo0P0000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3R0?ooo`00
9`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3R0?ooo`00<03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0h@3oool002h0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0h@3oool002h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0>00oooo000f0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0h03oool003H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3O0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {270, 0}} -> {-7.89112, -4.78559, 0.107048, \
0.107048}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95908 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.168868 0.0264421 0.0757193 0.0264421 [
[ 0 0 0 0 ]
[ 1 .95908 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.15653 .93624 m
.11455 .83359 L
s
.11455 .83359 m
.17339 .78666 L
s
.17444 .48201 m
.18621 .43045 L
s
.18621 .43045 m
.13465 .41869 L
s
.48719 .49388 m
.51964 .4265 L
s
.84208 .88304 m
.82301 .80465 L
s
.82301 .80465 m
.87042 .77727 L
s
.53627 .70033 m
.54408 .77471 L
s
.54408 .77471 m
.4697 .78252 L
s
.03131 .73695 m
.14073 .71885 L
s
.14073 .71885 m
.17339 .78666 L
s
.86278 .46527 m
.88148 .43288 L
s
.88148 .43288 m
.8491 .41418 L
s
.52845 .92346 m
.4697 .78252 L
s
.79299 .69985 m
.87042 .72252 L
s
.87042 .72252 m
.87042 .77727 L
s
.5519 .70033 m
.54408 .77471 L
s
.25347 .65921 m
.24676 .76991 L
s
.24676 .76991 m
.17339 .78666 L
s
.12307 .10216 m
.16887 .07572 L
s
.5672 .70358 m
.54408 .77471 L
s
.97619 .74893 m
.91784 .80465 L
s
.91784 .80465 m
.87042 .77727 L
s
.49786 .91696 m
.4697 .78252 L
s
.80669 .43288 m
.8491 .41418 L
s
.12026 .51315 m
.13465 .41869 L
s
.12367 .92874 m
.11455 .83359 L
s
.58148 .70994 m
.54408 .77471 L
s
.27983 .68022 m
.24676 .76991 L
s
.19798 .3789 m
.18621 .43045 L
s
.04593 .70658 m
.14073 .71885 L
s
.46929 .90424 m
.4697 .78252 L
s
.49404 .10233 m
.51964 .08754 L
s
.51964 .08754 m
.51964 .05798 L
s
.444 .88586 m
.4697 .78252 L
s
.06695 .68022 m
.14073 .71885 L
s
.21918 .38911 m
.18621 .43045 L
s
.30084 .70658 m
.24676 .76991 L
s
.44673 .44314 m
.51964 .4265 L
s
.59413 .71913 m
.54408 .77471 L
s
.0933 .91412 m
.11455 .83359 L
s
.09091 .47635 m
.13465 .41869 L
s
.42307 .86263 m
.4697 .78252 L
s
.97619 .80561 m
.91784 .80465 L
s
.60459 .73075 m
.54408 .77471 L
s
.22661 .83988 m
.17339 .78666 L
s
.16887 .02284 m
.16887 .07572 L
s
.31547 .73695 m
.24676 .76991 L
s
.61241 .74429 m
.54408 .77471 L
s
.84208 .67151 m
.87042 .72252 L
s
.90018 .4005 m
.88148 .43288 L
s
.08044 .43045 m
.13465 .41869 L
s
.0933 .65921 m
.14073 .71885 L
s
.61724 .75916 m
.54408 .77471 L
s
.79299 .8547 m
.82301 .80465 L
s
.46117 .37987 m
.51964 .4265 L
s
.21343 .85039 m
.17339 .78666 L
s
.23386 .40751 m
.18621 .43045 L
s
.06695 .8931 m
.11455 .83359 L
s
.40744 .83554 m
.4697 .78252 L
s
.39777 .8058 m
.4697 .78252 L
s
.04593 .86675 m
.11455 .83359 L
s
.23909 .43045 m
.18621 .43045 L
s
.51964 .35171 m
.51964 .4265 L
s
.76465 .80561 m
.82301 .80465 L
s
.61887 .77471 m
.54408 .77471 L
s
.12367 .64458 m
.14073 .71885 L
s
.09091 .38456 m
.13465 .41869 L
s
.91888 .43288 m
.88148 .43288 L
s
.39451 .77471 m
.4697 .78252 L
s
.89876 .67151 m
.87042 .72252 L
s
.61724 .79025 m
.54408 .77471 L
s
.32297 .76981 m
.24676 .76991 L
s
.21467 .10216 m
.16887 .07572 L
s
.61241 .80512 m
.54408 .77471 L
s
.94785 .8547 m
.91784 .80465 L
s
.39777 .74361 m
.4697 .78252 L
s
.84409 .36811 m
.8491 .41418 L
s
.03131 .83638 m
.11455 .83359 L
s
.60459 .81867 m
.54408 .77471 L
s
.57812 .37987 m
.51964 .4265 L
s
.32297 .80352 m
.24676 .76991 L
s
.23386 .4534 m
.18621 .43045 L
s
.15653 .63708 m
.14073 .71885 L
s
.40744 .71387 m
.4697 .78252 L
s
.54525 .10233 m
.51964 .08754 L
s
.42307 .68678 m
.4697 .78252 L
s
.19024 .63708 m
.14073 .71885 L
s
.21918 .4718 m
.18621 .43045 L
s
.31547 .83638 m
.24676 .76991 L
s
.59256 .44314 m
.51964 .4265 L
s
.59413 .83028 m
.54408 .77471 L
s
.02381 .80352 m
.11455 .83359 L
s
.12026 .34776 m
.13465 .41869 L
s
.444 .66355 m
.4697 .78252 L
s
.89876 .88304 m
.91784 .80465 L
s
.58148 .83947 m
.54408 .77471 L
s
.19825 .8577 m
.17339 .78666 L
s
.30084 .86675 m
.24676 .76991 L
s
.5672 .84583 m
.54408 .77471 L
s
.94785 .69985 m
.87042 .72252 L
s
.46929 .64517 m
.4697 .78252 L
s
.90018 .46527 m
.88148 .43288 L
s
.16267 .32734 m
.13465 .41869 L
s
.2231 .64458 m
.14073 .71885 L
s
.5519 .84908 m
.54408 .77471 L
s
.76465 .74893 m
.82301 .80465 L
s
.55209 .49388 m
.51964 .4265 L
s
.18182 .86145 m
.17339 .78666 L
s
.19798 .48201 m
.18621 .43045 L
s
.02381 .76981 m
.11455 .83359 L
s
.49786 .63245 m
.4697 .78252 L
s
.51964 .02842 m
.51964 .05798 L
s
.008 w
.4697 .78252 Mdot
.15653 .93624 Mdot
.11455 .83359 Mdot
.17444 .48201 Mdot
.18621 .43045 Mdot
.17339 .78666 Mdot
.48719 .49388 Mdot
.51964 .4265 Mdot
.84208 .88304 Mdot
.82301 .80465 Mdot
.53627 .70033 Mdot
.54408 .77471 Mdot
.03131 .73695 Mdot
.14073 .71885 Mdot
.13465 .41869 Mdot
.86278 .46527 Mdot
.88148 .43288 Mdot
.52845 .92346 Mdot
.79299 .69985 Mdot
.87042 .72252 Mdot
.5519 .70033 Mdot
.25347 .65921 Mdot
.24676 .76991 Mdot
.12307 .10216 Mdot
.16887 .07572 Mdot
.5672 .70358 Mdot
.97619 .74893 Mdot
.91784 .80465 Mdot
.49786 .91696 Mdot
.80669 .43288 Mdot
.8491 .41418 Mdot
.12026 .51315 Mdot
.12367 .92874 Mdot
.58148 .70994 Mdot
.87042 .77727 Mdot
.27983 .68022 Mdot
.19798 .3789 Mdot
.04593 .70658 Mdot
.46929 .90424 Mdot
.49404 .10233 Mdot
.51964 .08754 Mdot
.444 .88586 Mdot
.06695 .68022 Mdot
.21918 .38911 Mdot
.30084 .70658 Mdot
.44673 .44314 Mdot
.59413 .71913 Mdot
.0933 .91412 Mdot
.09091 .47635 Mdot
.42307 .86263 Mdot
.97619 .80561 Mdot
.60459 .73075 Mdot
.22661 .83988 Mdot
.16887 .02284 Mdot
.31547 .73695 Mdot
.61241 .74429 Mdot
.84208 .67151 Mdot
.90018 .4005 Mdot
.08044 .43045 Mdot
.0933 .65921 Mdot
.61724 .75916 Mdot
.79299 .8547 Mdot
.46117 .37987 Mdot
.21343 .85039 Mdot
.23386 .40751 Mdot
.06695 .8931 Mdot
.40744 .83554 Mdot
.51964 .05798 Mdot
.39777 .8058 Mdot
.04593 .86675 Mdot
.23909 .43045 Mdot
.51964 .35171 Mdot
.76465 .80561 Mdot
.61887 .77471 Mdot
.12367 .64458 Mdot
.09091 .38456 Mdot
.91888 .43288 Mdot
.39451 .77471 Mdot
.89876 .67151 Mdot
.61724 .79025 Mdot
.32297 .76981 Mdot
.21467 .10216 Mdot
.61241 .80512 Mdot
.94785 .8547 Mdot
.39777 .74361 Mdot
.84409 .36811 Mdot
.03131 .83638 Mdot
.60459 .81867 Mdot
.57812 .37987 Mdot
.32297 .80352 Mdot
.23386 .4534 Mdot
.15653 .63708 Mdot
.40744 .71387 Mdot
.54525 .10233 Mdot
.42307 .68678 Mdot
.19024 .63708 Mdot
.21918 .4718 Mdot
.31547 .83638 Mdot
.59256 .44314 Mdot
.59413 .83028 Mdot
.02381 .80352 Mdot
.12026 .34776 Mdot
.444 .66355 Mdot
.89876 .88304 Mdot
.58148 .83947 Mdot
.19825 .8577 Mdot
.30084 .86675 Mdot
.5672 .84583 Mdot
.94785 .69985 Mdot
.46929 .64517 Mdot
.90018 .46527 Mdot
.16267 .32734 Mdot
.2231 .64458 Mdot
.5519 .84908 Mdot
.76465 .74893 Mdot
.55209 .49388 Mdot
.18182 .86145 Mdot
.19798 .48201 Mdot
.02381 .76981 Mdot
.49786 .63245 Mdot
.51964 .02842 Mdot
0 0 m
1 0 L
1 .95908 L
0 .95908 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 276.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000152000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;`3oool00`000000oooo0?ooo`3^0?ooo`00;`3oool200000>l0oooo000`0?ooo`030000
003oool0oooo0640oooo0P00002:0?ooo`00<03oool00`000000oooo0?ooo`1Q0?ooo`800000RP3o
ool00300oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`280?ooo`00<03oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo08P0oooo000`0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0R03oool00300oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`280?ooo`00<03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo08P0oooo000`
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0R03oool00300oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`280?ooo`00<03oool00`000000oooo0?ooo`1Q0?ooo`80
0000RP3oool00300oooo00<000000?ooo`3oool0H@3oool2000008X0oooo000`0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0R03oool00300oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`280?ooo`00<03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
08P0oooo000_0?ooo`800000I03oool00`000000oooo0?ooo`280?ooo`00;P3oool2000000030?oo
o`00000000000680oooo00<000000?ooo`3oool0R03oool002`0oooo0P0000050?ooo`800000H03o
ool00`000000oooo0?ooo`280?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo05`0oooo0P00002:0?ooo`00:@3oool2000000/0oooo0P00001K0?ooo`80000000<0oooo0000
00000000R03oool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool002H0oooo0P00000A0?ooo`800000
E@3oool2000000L0oooo00<000000?ooo`3oool0Q03oool00280oooo00@000000?ooo`0000000000
5@3oool3000004l0oooo0`00000:0?ooo`800000Q03oool00280oooo0P00000I0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool02`3oool2000008<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo000^0?ooo`030000003oool0oooo0>l0oooo000^0?ooo`030000003o
ool0oooo0>l0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000/0?ooo`030000003oool0oooo0?40oooo
000Q0?ooo`8000002@3oool00`000000oooo0?ooo`3a0?ooo`008@3oool2000000T0oooo00<00000
0?ooo`3oool0I@3oool2000008X0oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0I@3oool2000008X0oooo000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`280?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0R03oool002<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo08P0oooo000S0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1I0?ooo`800000;@3oool0
02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
05T0oooo0P00000]0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0[0?ooo`00903oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B03oool200000100oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02/0oooo
000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`0000003`3oool00`000000oooo0?oo
o`0<0?ooo`800000C03oool00`000000oooo0?ooo`0[0?ooo`006@3oool2000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04/0oooo0P00000=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0:`3oool0
01`0oooo0P0000070?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool2
000004X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000D@3oool0
0`000000oooo0?ooo`0Z0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo02X0oooo000O0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02`3oool2
000001d0oooo000P0?ooo`8000000`3oool00`000000oooo0000000?0?ooo`050000003oool0oooo
0?ooo`000000D03oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00280oooo00H000000?oo
o`3oool000000?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000004X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`000000oooo0?oo
o`02000000h0oooo00@000000?ooo`3oool000001`3oool2000004`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0M0?ooo`00903oool3000000l0oooo00@000000?ooo`3oool00000
1@3oool2000004l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`009@3o
ool3000000h0oooo00<000000?ooo`000000103oool200000580oooo00D000000?ooo`3oool0oooo
000000020?ooo`800000E`3oool5000000T0oooo00<000000?ooo`3oool07P3oool00240oooo1P00
00000`3oool0000000000002000000X0oooo0P0000030?ooo`800000E@3oool2000000040?ooo`00
0000oooo000005L0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool001d0oooo100000040?ooo`8000001@3oool4000000D0oooo0P0000020?ooo`800000F@3o
ool3000005H0oooo0P0000080?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`005P3oool0
0`000000oooo0?ooo`04000000L0oooo00<000000?ooo`0000002@3oool9000000/0oooo00<00000
0?ooo`3oool0C03oool5000005<0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000008P3o
ool001H0oooo0`00000:0?ooo`030000003oool0000000h0oooo4@0000190?ooo`D0000000<0oooo
0000000000000P3oool5000004T0oooo00<000000?ooo`3oool00P00000?0?ooo`@000002@3oool0
0`000000oooo0?ooo`0F0?ooo`008P3oool010000000oooo0?ooo`00000?0?ooo`@00000C`3oool6
000000H0oooo00<000000?ooo`0000001P3oool6000004<0oooo0`00000C0?ooo``00000603oool0
0280oooo00@000000?ooo`3oool000003`3oool200000080oooo0P0000180?ooo`D000002`3oool0
10000000oooo0?ooo`00000<0?ooo`D00000D`3oool00`000000oooo0000000R0?ooo`008@3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`00000000000`3oool300000440oooo
1000000@0?ooo`050000003oool0oooo0?ooo`000000403oool300000500oooo00<000000?ooo`00
00008P3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool000000?ooo`0000001@3oool2000003l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0CP3oool01@000000
oooo0?ooo`3oool000000240oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo000000020?ooo`030000003oool0oooo00@0oooo0P00001@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo0P00001=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo01`0oooo000L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05T0oooo0P0000090?ooo`8000007@3oool001/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool200000500oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`006`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`220?ooo`006@3oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`21
0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0P0000050?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`210?oo
o`008`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0P03oool002<0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0800oooo000S0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1o0?ooo`008`3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00l0oooo0P0000210?ooo`008`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0P03oool002<0
oooo00<000000?ooo`3oool0nP3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<0
00000?ooo`3oool0n`3oool00240oooo0P00003m0?ooo`008@3oool200000?d0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0
oooo08l0oooo000/0?ooo`030000003oool0oooo00H0oooo0P00001G0?ooo`030000003oool0oooo
08l0oooo000/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`2?0?ooo`008P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`800000A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo
000R0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo000S
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@
0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0T03oool001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@0?ooo`00
6P3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@0?ooo`00703o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`0c0?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0940oooo000L0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2A0?ooo`007@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`8000003@3oool2000001h0
oooo000B0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool2000002l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0M0?ooo`004P3oool010000000oooo0000000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`800000;`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01h0oooo000F0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo000H0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool2000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`006P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01l0oooo000K0?ooo`8000001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo000M0?ooo`800000103oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00@000000?ooo`3oool0oooo0P0000130?ooo`<00000403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`007`3oool2000000<0
oooo00T000000?ooo`3oool000000?ooo`000000oooo0000003oool00P00000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<000003P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1000000@0?ooo`00303oool500000100oooo
00P000000?ooo`3oool0oooo0000003oool000000?ooo`80000000<0oooo0000003oool06@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00000U0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004D0oooo0`00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool4000001@0oooo000<0?ooo`030000003o
ool0oooo0080oooo1`00000:0?ooo`8000000P3oool3000000030?ooo`000000000001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0@P3oool3000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`<00000603oool001P0
oooo1P0000060?ooo`<0000000@0oooo0000000000000000703oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`800000
A`3oool4000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000006`3oool001h0oooo
1`0000000`3oool0000000000002000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01h0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`16
0?ooo`<000000`3oool00`000000oooo000000030?ooo`@000007P3oool002D0oooo1000000N0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000100oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`800000BP3oool90000
0280oooo000O0?ooo`H000000`3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0C03oool3000002D0
oooo000I0?ooo`H000002P3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
903oool001<0oooo1P00000@0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P00001;0?ooo`030000003o
ool0oooo02@0oooo00080?ooo`030000003oool0oooo0080oooo1P00000G0?ooo`030000003oool0
oooo01X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool00000403oool01P000000oooo0?ooo`000000oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0903o
ool000P0oooo1@00000M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`080?ooo`8000007`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000004@3oool01P000000oooo0?ooo`000000oooo00000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`800000C@3oool00`000000oooo0?ooo`0T0?oo
o`00:`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01`3oool2000001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool000000180oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0903oool002/0oooo00<000000?ooo`3oool0603oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`080000003oool0oooo0000003oool000000?ooo`00000B0?ooo`07
0000003oool000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool2000004T0oooo00<000000?ooo`3oool0903oool002`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00D0oooo0P00000N0?ooo`800000203oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`000000oooo0000000B0?ooo`060000
003oool000000000003oool000000P3oool00`000000oooo0?ooo`02000000@0oooo0P00000/0?oo
o`8000007@3oool00`000000oooo0?ooo`0K0?ooo`8000001`3oool002`0oooo00<000000?ooo`3o
ool05`3oool01@000000oooo0000003oool0000000H0oooo0P00000R0?ooo`8000001`3oool02`00
0000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000180oooo00P000000?ooo`00
000000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool2000002h0oooo00<0
00000?ooo`000000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`000000oooo000000030?ooo`<000009P3o
ool2000000H0oooo00L000000?ooo`3oool000000?ooo`000000oooo008000004`3oool00`000000
oooo00000002000000050?ooo`000000oooo0?ooo`0000000`3oool2000003<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo000]0?ooo`03
0000003oool0oooo01H0oooo0P000000103oool000000?ooo`3oool2000002/0oooo0P0000050?oo
o`050000003oool0oooo0000003oool00`00000C0?ooo`<0000000@0oooo000000000000oooo0P00
00020?ooo`8000001`3oool3000002`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo000^0?ooo`030000003oool0oooo01D0oooo0`000000
0`3oool000000000000_0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo0`00
000C0?ooo`D0000000@0oooo0000003oool0oooo0P0000050?ooo`@0000000<0oooo0000003oool0
;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
2@3oool002h0oooo00<000000?ooo`3oool05@3oool400000380oooo0P0000030?ooo`030000003o
ool0oooo00@00000503oool5000000030?ooo`000000000000<0oooo1000000e0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`001P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180oooo6@00000Q0?ooo`8000000P3oool0
0`000000oooo00000003000001@0oooo1P0000000`3oool0000000000002000003X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00060?oo
o`<000009P3oool00`000000oooo0?ooo`0>0?ooo`@000000P3oool400000180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool00`00000C0?oo
o`P000003@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00T0oooo100000070?ooo`80000000<0oooo000000000000903oool7000000/0
oooo1@00000@0?oooa/00000<@3oool2000001@0oooo00<000000?ooo`3oool04`3oool2000000l0
oooo000:0?ooo`800000903oool00`000000oooo0?ooo`050?ooo`@00000303oool200000080oooo
0P00000Y0?ooo`X000000`3oool3000000D0oooo2`0000050?ooo`P00000@@3oool00`000000oooo
0?ooo`0?0?ooo`D000004P3oool00`000000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00@00000403oool00`000000oooo000000030?ooo`800000<@3o
ool;00000100oooo1P0000020?ooo`H00000?03oool00`000000oooo0?ooo`0<0?ooo`8000001@3o
ool2000000l0oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?ooo`3oool08@3oool3
000001D0oooo00<000000?ooo`000000103oool3000002l0oooo1@00000E0?ooo`D0000000@0oooo
00000000000000001@3oool5000003P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`800000303oool00`000000oooo0?ooo`0A0?ooo`003P3oool200000200oooo0`00000F
0?ooo`040000003oool0oooo000000H0oooo0P00000Z0?ooo`<000000P3oool4000001@0oooo1000
00000`3oool00000000000020?ooo`800000203oool3000003H0oooo00<000000?ooo`3oool01`3o
ool2000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`00403oool0
0`000000oooo0?ooo`0K0?ooo`80000000@0oooo00000000000000005P3oool010000000oooo0?oo
o`0000070?ooo`8000009P3oool2000000<0oooo1P00000D0?ooo`80000000<0oooo000000000000
0P3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo01<0
oooo000A0?ooo`8000006P3oool010000000oooo0?ooo`3oool4000001H0oooo00@000000?ooo`3o
ool00000203oool200000240oooo0`0000040?ooo`030000003oool0oooo00D00000503oool30000
00040?ooo`000000oooo0?ooo`800000103oool2000003h0oooo00<000000?ooo`3oool00P3oool2
00000180oooo0P0000040?ooo`030000003oool0oooo01@0oooo00060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000
000001D0oooo00D000000?ooo`3oool0oooo000000090?ooo`80000000<0oooo0000003oool06@3o
ool3000000H0oooo00D000000?ooo`3oool000000?ooo`04000001@0oooo0P000000103oool00000
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P00000m0?ooo`040000003oool000000000
01H0oooo0P0000000`3oool000000?ooo`0F0?ooo`001P3oool2000000`0oooo0P00000D0?ooo`80
00001P3oool3000000030?ooo`000000oooo01@0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`800000503oool00`000000oooo0?ooo`03000000P0oooo00H000000?ooo`3oool0oooo0000003o
ool3000000030?ooo`000000oooo0180oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo
0P0000050?ooo`800000:P3ooolC000001T0oooo4`0000070?ooo`00203oool3000000/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`80000000@0oooo0000003oool00000
503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0`00000:0?ooo`080000
003oool0oooo0?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0180oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00h0oooo0P00000I0?ooo`<000003P3o
ool00`000000oooo0?ooo`060?ooo`002`3oool4000000P0oooo0P00000?0?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0V0?ooo`8000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0
0P00000C0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0n0?ooo`8000006@3oool00`000000oooo0000000G0?ooo`003`3oool3000000L0oooo
00<000000?ooo`3oool02P3oool2000000X0oooo00D000000?ooo`000000oooo000000020?ooo`80
00004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool00`3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`00000B0?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000?@3oool010000000
oooo0?ooo`00000H0?ooo`040000003oool0oooo000001H0oooo000B0?ooo`<000001@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00<0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`00
0000oooo0000000B0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool2000003`0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`00000F0?ooo`00
5@3oool3000000<0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000
0`3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?oo
o`3oool0000001P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00603oool4000000030?oo
o`000000oooo00<0oooo0P00000?0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo00000140oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000003l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool001`0oooo100000000`3oool000000?oo
o`0@0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool03P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool<00000180oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000140oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool2000003`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04@3oool000P0oooo3@0000090?ooo`<000004P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`80
00006@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00080?ooo`030000003oool0
oooo0140oooo0P000000103oool0000000000000000A0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000@0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`006P3oool20000
0080oooo1000000A0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000140oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000@0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo000H0?ooo`80
00000`3oool01P000000oooo000000000000oooo00000100oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000l0
oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo000F0?ooo`80
0000103oool01@000000oooo0?ooo`000000oooo008000004@3oool010000000oooo0?ooo`000004
0?ooo`8000005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303o
ool2000000<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`00503oool2
000000H0oooo00<000000?ooo`0000000P3oool200000140oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`004P3o
ool2000000L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000@0?ooo`050000
003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0D03oool2000000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?oo
o`8000003`3oool00100oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0000000?0?ooo`8000000`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000001O0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06P3oool000h0oooo0P0000090?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0803oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01X0oooo000<0?ooo`8000002`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool00000<03oool2000002T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`005`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`005`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0K0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001G0?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo000D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000005L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0RP3oool00180oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0RP3oool00180oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`290?ooo`00
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
R@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08T0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08P0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q`3oool001X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`270?ooo`008`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`260?ooo`008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0QP3oool00280oooo0P0000070?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0QP3oool00280oooo0P0000070?ooo`030000003oool0oooo0?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {275.188, 0}} -> {-6.39122, -2.86377, \
0.131806, 0.131806}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61241 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.178075 0.0243919 -0.24544 0.0243919 [
[ 0 0 0 0 ]
[ 1 .61241 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.20015 .28952 m
.19723 .3098 L
s
.19723 .3098 m
.15467 .31027 L
s
.20749 .06964 m
.20749 .12847 L
s
.20749 .12847 m
.14867 .12851 L
s
.15467 .31027 m
.11447 .32353 L
s
.61983 .53813 m
.58593 .56362 L
s
.58593 .56362 m
.54584 .57698 L
s
.15601 .59769 m
.15891 .5774 L
s
.15891 .5774 m
.20137 .57686 L
s
.31664 .37078 m
.29825 .38018 L
s
.29825 .38018 m
.2728 .34632 L
s
.3842 .51614 m
.40261 .50682 L
s
.40261 .50682 m
.38923 .4667 L
s
.14867 .12851 m
.14861 .06965 L
s
.95482 .50838 m
.92925 .48954 L
s
.92925 .48954 m
.94443 .44425 L
s
.49879 .18015 m
.52259 .09908 L
s
.84383 .36994 m
.80497 .39766 L
s
.80497 .39766 m
.78981 .44294 L
s
.66298 .51201 m
.64429 .50337 L
s
.64429 .50337 m
.61983 .53813 L
s
.11447 .32353 m
.08055 .34893 L
s
.08055 .34893 m
.05643 .38375 L
s
.24153 .56354 m
.2754 .53816 L
s
.2754 .53816 m
.29967 .50336 L
s
.31809 .51222 m
.29967 .50336 L
s
.29967 .50336 m
.31205 .46277 L
s
.36832 .42142 m
.38862 .42433 L
s
.38862 .42433 m
.4009 .38379 L
s
.24703 .3038 m
.23794 .32214 L
s
.23794 .32214 m
.19723 .3098 L
s
.54584 .57698 m
.50342 .57755 L
s
.50342 .57755 m
.46287 .56523 L
s
.97619 .44446 m
.94443 .44425 L
s
.94443 .44425 m
.93003 .39868 L
s
.45873 .15441 m
.52259 .09908 L
s
.78981 .44294 m
.8042 .48849 L
s
.06916 .55571 m
.08351 .54093 L
s
.08351 .54093 m
.11831 .56509 L
s
.61706 .34645 m
.64255 .38037 L
s
.64255 .38037 m
.65594 .42048 L
s
.14861 .06965 m
.20749 .06964 L
s
.02447 .47049 m
.04465 .46693 L
s
.04465 .46693 m
.05806 .50705 L
s
.10953 .58357 m
.11831 .56509 L
s
.11831 .56509 m
.15891 .5774 L
s
.59092 .30326 m
.58231 .32196 L
s
.58231 .32196 m
.61706 .34645 L
s
.31205 .46277 m
.31155 .4203 L
s
.31155 .4203 m
.29825 .38018 L
s
.83253 .54703 m
.84259 .51687 L
s
.84259 .51687 m
.89039 .51727 L
s
.43896 .1111 m
.52259 .09908 L
s
.93003 .39868 m
.8916 .37032 L
s
.8916 .37032 m
.84383 .36994 L
s
.25093 .5819 m
.24153 .56354 L
s
.20137 .57686 m
.24153 .56354 L
s
.46287 .56523 m
.42809 .54073 L
s
.42809 .54073 m
.40261 .50682 L
s
.38219 .37518 m
.4009 .38379 L
s
.4009 .38379 m
.42538 .34903 L
s
.10912 .03009 m
.14861 .06965 L
s
.67684 .46579 m
.65655 .46286 L
s
.65655 .46286 m
.64429 .50337 L
s
.42538 .34903 m
.45929 .32356 L
s
.45929 .32356 m
.49941 .31022 L
s
.95587 .38022 m
.93003 .39868 L
s
.44573 .06398 m
.52259 .09908 L
s
.8042 .48849 m
.84259 .51687 L
s
.03818 .37459 m
.05643 .38375 L
s
.05643 .38375 m
.0441 .42441 L
s
.2728 .34632 m
.23794 .32214 L
s
.67604 .41674 m
.65594 .42048 L
s
.65594 .42048 m
.65655 .46286 L
s
.49566 .29012 m
.49941 .31022 L
s
.49941 .31022 m
.54181 .30965 L
s
.41097 .33451 m
.42538 .34903 L
s
.83427 .33965 m
.84383 .36994 L
s
.47691 .02799 m
.52259 .09908 L
s
.89039 .51727 m
.92925 .48954 L
s
.36913 .47047 m
.38923 .4667 L
s
.38923 .4667 m
.38862 .42433 L
s
.05806 .50705 m
.08351 .54093 L
s
.0441 .42441 m
.04465 .46693 L
s
.54181 .30965 m
.58231 .32196 L
s
.54474 .28936 m
.54181 .30965 L
s
.02381 .42149 m
.0441 .42441 L
s
.03988 .51672 m
.05806 .50705 L
s
.89995 .54757 m
.89039 .51727 L
s
.52259 .01458 m
.52259 .09908 L
s
.63156 .33204 m
.61706 .34645 L
s
.28718 .33153 m
.2728 .34632 L
s
.63422 .55266 m
.61983 .53813 L
s
.33234 .46569 m
.31205 .46277 L
s
.77834 .50695 m
.8042 .48849 L
s
.56827 .02799 m
.52259 .09908 L
s
.45002 .30513 m
.45929 .32356 L
s
.41357 .55512 m
.42809 .54073 L
s
.45422 .58392 m
.46287 .56523 L
s
.20478 .59698 m
.20137 .57686 L
s
.90166 .34019 m
.8916 .37032 L
s
.59945 .06398 m
.52259 .09908 L
s
.33163 .41669 m
.31155 .4203 L
s
.24708 .03018 m
.20749 .06964 L
s
.66099 .37111 m
.64255 .38037 L
s
.54954 .59708 m
.54584 .57698 L
s
.75802 .44269 m
.78981 .44294 L
s
.60623 .1111 m
.52259 .09908 L
s
.50047 .59783 m
.50342 .57755 L
s
.10505 .30514 m
.11447 .32353 L
s
.29018 .55254 m
.2754 .53816 L
s
.06544 .3348 m
.08055 .34893 L
s
.77941 .37877 m
.80497 .39766 L
s
.58645 .15441 m
.52259 .09908 L
s
.10913 .16804 m
.14867 .12851 L
s
.59518 .58205 m
.58593 .56362 L
s
.15105 .29019 m
.15467 .31027 L
s
.24702 .16803 m
.20749 .12847 L
s
.76373 .18521 m
.79823 .18521 L
s
.5464 .18015 m
.52259 .09908 L
s
.008 w
.79823 .18521 Mdot
.20015 .28952 Mdot
.19723 .3098 Mdot
.20749 .06964 Mdot
.20749 .12847 Mdot
.15467 .31027 Mdot
.61983 .53813 Mdot
.58593 .56362 Mdot
.15601 .59769 Mdot
.15891 .5774 Mdot
.31664 .37078 Mdot
.29825 .38018 Mdot
.3842 .51614 Mdot
.40261 .50682 Mdot
.14867 .12851 Mdot
.95482 .50838 Mdot
.92925 .48954 Mdot
.49879 .18015 Mdot
.52259 .09908 Mdot
.84383 .36994 Mdot
.80497 .39766 Mdot
.66298 .51201 Mdot
.64429 .50337 Mdot
.11447 .32353 Mdot
.08055 .34893 Mdot
.24153 .56354 Mdot
.2754 .53816 Mdot
.31809 .51222 Mdot
.29967 .50336 Mdot
.36832 .42142 Mdot
.38862 .42433 Mdot
.24703 .3038 Mdot
.23794 .32214 Mdot
.54584 .57698 Mdot
.50342 .57755 Mdot
.97619 .44446 Mdot
.94443 .44425 Mdot
.45873 .15441 Mdot
.78981 .44294 Mdot
.06916 .55571 Mdot
.08351 .54093 Mdot
.61706 .34645 Mdot
.64255 .38037 Mdot
.14861 .06965 Mdot
.02447 .47049 Mdot
.04465 .46693 Mdot
.10953 .58357 Mdot
.11831 .56509 Mdot
.59092 .30326 Mdot
.58231 .32196 Mdot
.31205 .46277 Mdot
.31155 .4203 Mdot
.83253 .54703 Mdot
.84259 .51687 Mdot
.43896 .1111 Mdot
.93003 .39868 Mdot
.8916 .37032 Mdot
.25093 .5819 Mdot
.20137 .57686 Mdot
.46287 .56523 Mdot
.42809 .54073 Mdot
.38219 .37518 Mdot
.4009 .38379 Mdot
.10912 .03009 Mdot
.67684 .46579 Mdot
.65655 .46286 Mdot
.42538 .34903 Mdot
.45929 .32356 Mdot
.95587 .38022 Mdot
.44573 .06398 Mdot
.8042 .48849 Mdot
.03818 .37459 Mdot
.05643 .38375 Mdot
.2728 .34632 Mdot
.67604 .41674 Mdot
.65594 .42048 Mdot
.49566 .29012 Mdot
.49941 .31022 Mdot
.41097 .33451 Mdot
.83427 .33965 Mdot
.47691 .02799 Mdot
.89039 .51727 Mdot
.36913 .47047 Mdot
.38923 .4667 Mdot
.05806 .50705 Mdot
.0441 .42441 Mdot
.54181 .30965 Mdot
.54474 .28936 Mdot
.02381 .42149 Mdot
.03988 .51672 Mdot
.89995 .54757 Mdot
.52259 .01458 Mdot
.63156 .33204 Mdot
.28718 .33153 Mdot
.63422 .55266 Mdot
.33234 .46569 Mdot
.77834 .50695 Mdot
.56827 .02799 Mdot
.45002 .30513 Mdot
.41357 .55512 Mdot
.45422 .58392 Mdot
.20478 .59698 Mdot
.90166 .34019 Mdot
.59945 .06398 Mdot
.33163 .41669 Mdot
.24708 .03018 Mdot
.66099 .37111 Mdot
.54954 .59708 Mdot
.75802 .44269 Mdot
.60623 .1111 Mdot
.50047 .59783 Mdot
.10505 .30514 Mdot
.29018 .55254 Mdot
.06544 .3348 Mdot
.77941 .37877 Mdot
.58645 .15441 Mdot
.10913 .16804 Mdot
.59518 .58205 Mdot
.15105 .29019 Mdot
.24702 .16803 Mdot
.76373 .18521 Mdot
.5464 .18015 Mdot
0 0 m
1 0 L
1 .61241 L
0 .61241 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 176.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?oo
o`00U@3oool00`000000oooo0?ooo`280?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000
O03oool001h0oooo0P00000V0?ooo`800000@03oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1k0?ooo`00803oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo07/0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0O03oool00280
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1m0?ooo`008`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo07d0oooo000T0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0OP3oool002D0oooo00<000000?ooo`3oool0603oool2000004X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07l0oooo000V0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O`3oool002L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`200?ooo`00:03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1b0?ooo`00:@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0400oooo0P00000>0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`800000M03o
ool002X0oooo4P0000150?ooo`800000303oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool2000007H0oooo000Z0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0A@3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00001h0?ooo`00:P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04L0oooo0P00000:0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`800000NP3oool002X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`190?ooo`800000203oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01P3oool2000007`0oooo000Z0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0B`3oool3000000H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`<00000OP3oool002X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1>0?ooo`8000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo0P0000210?ooo`00:P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0500oooo
0P0000030?ooo`050000003oool000000?ooo`0000000`3oool2000008<0oooo000Z0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0DP3oool200000080oooo0`0000020?ooo`800000
Q@3oool002X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1D0?ooo`L00000Q`3o
ool002X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1D0?ooo`L00000Q`3oool0
02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`P000000P3oool30000
0080oooo2000001o0?ooo`00:P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04@0
oooo200000090?ooo`80000000@0oooo0000000000000000203oool8000007L0oooo000Z0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0?`3oool5000000l0oooo0P000000103oool0
00000?ooo`0000020?ooo`030000003oool0oooo00d0oooo1@00001b0?ooo`00:P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0403oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0700oooo000Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0PP3oool0
02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000PP3oool002X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo07l0oooo000Z0?oooa800000C`3oool20000
00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07h0oooo000Y0?oo
o`800000403oool2000004d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo0P00001n0?ooo`00:03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool002L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07X0oooo000V0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1i0?ooo`009@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0480oooo0P00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool2000007T0oooo000T0?ooo`030000003oool0oooo
01X0oooo0P0000110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo07H0oooo000S0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool2000007L0oooo000R0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1f0?ooo`008@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`230?ooo`00803oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`230?ooo`007P3oool2000002H0oooo0P0000180?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3oool001h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0PP3oool00900oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`220?ooo`00SP3o
ool2000000`0oooo00<000000?ooo`3oool0P@3oool008h0oooo0P00000<0?ooo`030000003oool0
oooo0840oooo003J0?ooo`/00000>`3oool00=X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0i0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00:P3oool20000
00d0oooo00<000000?ooo`3oool0D@3oool2000000`0oooo0P0000230?ooo`00:P3oool2000000d0
oooo00<000000?ooo`3oool0D@3oool2000000`0oooo0P0000230?ooo`00:`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`210?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`220?ooo`007@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool2000003P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00001f
0?ooo`007@3oool2000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03L0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo0P00000<0?oo
o`800000MP3oool001l0oooo00<000000?ooo`3oool02@3oool?000000`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0:0?ooo`l000002`3oool00`000000oooo0?ooo`1e0?ooo`00
7`3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0303oool4000000L0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`@000003P3oool4000000L0oooo
00<000000?ooo`3oool0M@3oool00200oooo00<000000?ooo`3oool00`3oool2000001H0oooo1000
00030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool3000001H0oooo1000
00020?ooo`030000003oool0oooo07H0oooo000P0?ooo`030000003oool0oooo00<00000703oool3
000003h0oooo00<000000?ooo`0000000P00000M0?ooo`<00000N03oool00200oooo0`00000P0?oo
o`040000003oool00000000003`0oooo0P00000Q0?ooo`040000003oool00000000007H0oooo000O
0?ooo`8000009P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0L`3oool001h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?oo
o`800000;@3oool2000002T0oooo00<000000?ooo`3oool01P3oool2000006X0oooo000B0?ooo`80
00002@3oool00`000000oooo0?ooo`0Y0?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`80
0000203oool00`000000oooo0?ooo`0Z0?ooo`8000001P3oool00`000000oooo0?ooo`1Y0?ooo`00
4P3oool00`000000oooo000000060?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0280oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>03oool200000140oooo00<000000?ooo`3oool0
703oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`80000000<0
oooo0000003oool09`3oool010000000oooo0?ooo`3oool200000340oooo0P0000000`3oool00000
0?ooo`0j0?ooo`8000004@3oool2000001d0oooo000F0?ooo`040000003oool00000000003<0oooo
0P00000Z0?ooo`030000003oool0000003@0oooo0P00000m0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool06`3oool001H0oooo0P00000e0?ooo`030000003oool0000002T0oooo0P00
000e0?ooo`030000003oool0000003d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0L0?ooo`005P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0703oool001H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0M0?ooo`00503oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool001<0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0103oool2000001X0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`030?ooo`800000<`3oool?00000200oooo000:0?ooo`8000001P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`3oool200000380oooo0`00000<
0?ooo`040000003oool00000000001h0oooo000:0?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`02000001@0oooo0P0000050?ooo`030000003o
ool0oooo0400oooo00@000000?ooo`00000000008`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool06`3oool000h0oooo0P0000000`3oool000000?oo
o`120?ooo`800000603oool300000080oooo00<000000?ooo`3oool0@03oool2000002D0oooo0P00
000=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool2000000d0oooo000?
0?ooo`800000A03oool00`000000oooo0?ooo`0J0?ooo`800000@`3oool2000002L0oooo0P000009
0?ooo`8000005`3oool2000000X0oooo0P00000>0?ooo`003`3oool2000004D0oooo00<000000?oo
o`3oool06@3oool2000004D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`030?ooo`8000004@3oool000l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
:03oool2000000030?ooo`000000000001l0oooo0P0000000`3oool000000000000C0?ooo`003`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200oooo0P00000E0?ooo`003P3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200oooo0P00000E0?ooo`003P3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool000h0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180
oooo000=0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0B0?ooo`003@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00<0oooo0P00
000@0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool200000280oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0A0?ooo`001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04P0oooo0P0000000`3oool0000000000002000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`180?ooo`80000000D0oooo000000000000oooo0000
000R0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool000H0oooo10000002
0?ooo`030000003oool0oooo04T0oooo0`00000>0?ooo`<000000P3oool2000004/0oooo0`00000V
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool000X0oooo0`00001<0?oo
o`030000003oool0oooo0100oooo1000001<0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo000<0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`00303oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03`3oool0
00`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool06@3oool;000002/0oooo2P0000080?ooo`00303oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000[0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0100oooo000=0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`003@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04T0oooo0P00000W0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool000`0oooo0P00001;0?ooo`L0
00003`3oool00`000000oooo0?ooo`190?ooo`@000000P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool000H0oooo00<000000?ooo`3oool0
0P3oool3000004/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo0?ooo`<00000C03oool00`000000oooo0?ooo`0400000240oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0A0?ooo`001P3oool500000080oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0>0?ooo`@000000P3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0A0?ooo`003P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3o
ool000h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0180oooo000>0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0B0?ooo`003P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool04`3oool000l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0:@3oool200000280oooo
0P00000E0?ooo`003`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0X0?ooo`80000000<0oooo0000000000007`3o
ool2000000030?ooo`000000oooo01<0oooo000?0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool200000140oooo000@0?ooo`03
0000003oool0oooo0480oooo0P00000L0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool09@3oool2000000T0oooo0P00000G0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`00
403oool00`000000oooo0?ooo`120?ooo`040000003oool00000000001T0oooo0P0000130?ooo`@0
00008`3oool2000000d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`80
00003P3oool000h0oooo100000130?ooo`040000003oool0oooo0?ooo`8000005P3oool200000003
0?ooo`000000oooo0440oooo00@000000?ooo`3oool0oooo0`00000P0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo000<0?ooo`800000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0
oooo0P00000C0?ooo`8000000`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0
oooo0P00000`0?ooo`8000003`3oool2000001h0oooo000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo03P0oooo4000000P0?ooo`002`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>@3oool2000000`0oooo0P00
000P0?ooo`00503oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01d0oooo000F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0M0?ooo`005P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool001L0oooo00<000000?ooo`3oool0=03o
ool2000002T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool07@3oool001L0oooo0P00000e0?ooo`030000003oool0
000002T0oooo00<000000?ooo`3oool0<`3oool3000003`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0L0?ooo`005`3oool010000000oooo00000000000a0?ooo`8000000`3oool0
0`000000oooo0?ooo`0U0?ooo`@00000<P3oool01@000000oooo0?ooo`3oool0000003X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`005P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L
0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01@3oool2000002<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?oo
o`8000001`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01`0oooo000C0?ooo`80
0000203oool2000002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00H0oooo0P00000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0J03oool001<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`800000
;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
L`3oool00200oooo0P00000R0?ooo`030000003oool0000003/0oooo0P00000S0?ooo`030000003o
ool0000007H0oooo000Q0?ooo`<00000803oool2000003h0oooo0P00000Q0?ooo`800000M`3oool0
0240oooo00<000000?ooo`3oool01000000H0?ooo`@000000P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool00000008000006P3oool4000000030?ooo`000000oooo07H0oooo000Q0?ooo`03
0000003oool0oooo00@0oooo1000000@0?ooo`@000001P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00<0oooo0`00000C0?ooo`@000001P3oool00`000000oooo0?ooo`1d0?ooo`00
803oool00`000000oooo0?ooo`090?oooa0000002`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00H0oooo100000070?ooo`P000002P3oool00`000000oooo0?ooo`1d0?ooo`00803o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool02P3oool8000000@0oooo0P00000=0?ooo`030000003o
ool0oooo07<0oooo000O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`800000>03oool2000000d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0oooo000O0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`210?ooo`00;@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`200?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00;03oool2000000`0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo000/
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0800oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {175.313, 0}} -> {-7.3533, 10.0622, 0.143215, \
0.143215}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68292 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.116841 0.0232607 -0.192648 0.0232607 [
[ 0 0 0 0 ]
[ 1 .68292 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.97619 .50603 m
.94323 .51616 L
s
.94323 .51616 m
.90661 .55112 L
s
.68765 .63175 m
.65115 .59636 L
s
.65115 .59636 m
.65044 .55016 L
s
.90661 .55112 m
.86059 .55013 L
s
.31227 .63177 m
.34881 .59641 L
s
.34881 .59641 m
.34954 .5502 L
s
.30154 .2331 m
.31314 .26647 L
s
.31314 .26647 m
.3503 .30352 L
s
.20987 .25506 m
.17627 .26648 L
s
.17627 .26648 m
.13889 .30352 L
s
.18806 .66533 m
.17675 .63239 L
s
.17675 .63239 m
.1403 .59661 L
s
.65044 .55016 m
.60427 .5509 L
s
.97307 .64524 m
.94058 .63362 L
s
.94058 .63362 m
.9056 .59711 L
s
.37227 .01626 m
.37227 .06278 L
s
.37227 .06278 m
.33198 .08604 L
s
.86059 .55013 m
.85961 .59612 L
s
.85961 .59612 m
.9056 .59711 L
s
.89696 .31821 m
.87163 .31821 L
s
.87163 .31821 m
.89696 .31821 L
s
.59088 .31821 m
.6162 .31821 L
s
.6162 .31821 m
.64153 .31821 L
s
.34954 .5502 m
.39575 .55092 L
s
.39575 .55092 m
.39503 .5971 L
s
.18787 .40331 m
.17614 .36993 L
s
.17614 .36993 m
.13885 .33289 L
s
.44337 .23337 m
.43161 .26669 L
s
.43161 .26669 m
.39428 .30359 L
s
.43039 .63361 m
.39503 .5971 L
s
.39503 .5971 m
.34881 .59641 L
s
.13983 .55021 m
.09343 .55068 L
s
.09343 .55068 m
.09388 .59708 L
s
.93277 .2824 m
.92228 .31821 L
s
.92228 .31821 m
.89696 .31821 L
s
.9056 .59711 m
.90661 .55112 L
s
.53468 .50508 m
.56774 .51555 L
s
.56774 .51555 m
.60427 .5509 L
s
.04735 .66665 m
.05809 .63354 L
s
.05809 .63354 m
.09388 .59708 L
s
.46506 .38137 m
.4315 .36993 L
s
.4315 .36993 m
.39424 .3329 L
s
.56961 .63363 m
.60496 .59709 L
s
.60496 .59709 m
.65115 .59636 L
s
.18621 .4806 m
.17557 .51372 L
s
.17557 .51372 m
.13983 .55021 L
s
.83116 .3562 m
.84631 .31821 L
s
.84631 .31821 m
.87163 .31821 L
s
.27923 .38111 m
.31282 .36979 L
s
.31282 .36979 m
.35021 .33286 L
s
.44369 .48279 m
.43224 .51552 L
s
.43224 .51552 m
.39575 .55092 L
s
.67734 .2824 m
.66685 .31821 L
s
.66685 .31821 m
.64153 .31821 L
s
.69625 .48062 m
.68581 .51364 L
s
.68581 .51364 m
.65044 .55016 L
s
.09388 .59708 m
.1403 .59661 L
s
.3008 .66446 m
.31227 .63177 L
s
.3503 .30352 m
.35021 .33286 L
s
.55914 .66666 m
.56961 .63363 L
s
.0456 .482 m
.05698 .51492 L
s
.05698 .51492 m
.09343 .55068 L
s
.05755 .36992 m
.09484 .33289 L
s
.09484 .33289 m
.09475 .30351 L
s
.57573 .3562 m
.59088 .31821 L
s
.60427 .5509 m
.60496 .59709 L
s
.35021 .33286 m
.39428 .30359 L
s
.39428 .30359 m
.39424 .3329 L
s
.4631 .64505 m
.43039 .63361 L
s
.79312 .50199 m
.82557 .51357 L
s
.82557 .51357 m
.86059 .55013 L
s
.13885 .33289 m
.13889 .30352 L
s
.64153 .31821 m
.6162 .31821 L
s
.13889 .30352 m
.09484 .33289 L
s
.07655 .08604 m
.11684 .06278 L
s
.11684 .06278 m
.11684 .01626 L
s
.02396 .38137 m
.05755 .36992 L
s
.72069 .64221 m
.68765 .63175 L
s
.81158 .66367 m
.82311 .63117 L
s
.82311 .63117 m
.85961 .59612 L
s
.30367 .48063 m
.31417 .51369 L
s
.31417 .51369 m
.34954 .5502 L
s
.39424 .3329 m
.3503 .30352 L
s
.09475 .30351 m
.13885 .33289 L
s
.1403 .59661 m
.13983 .55021 L
s
.02381 .25513 m
.05739 .26649 L
s
.05739 .26649 m
.09475 .30351 L
s
.04561 .23309 m
.05739 .26649 L
s
.2815 .5022 m
.31417 .51369 L
s
.79016 .64144 m
.82311 .63117 L
s
.69914 .66444 m
.68765 .63175 L
s
.04585 .40332 m
.05755 .36992 L
s
.15713 .08604 m
.11684 .06278 L
s
.81535 .48062 m
.82557 .51357 L
s
.44087 .66664 m
.43039 .63361 L
s
.57573 .28023 m
.59088 .31821 L
s
.02388 .50422 m
.05698 .51492 L
s
.53692 .64512 m
.56961 .63363 L
s
.27922 .64223 m
.31227 .63177 L
s
.71851 .50217 m
.68581 .51364 L
s
.67734 .35402 m
.66685 .31821 L
s
.46526 .50503 m
.43224 .51552 L
s
.301 .40312 m
.31282 .36979 L
s
.83116 .28023 m
.84631 .31821 L
s
.20848 .50235 m
.17557 .51372 L
s
.44323 .40328 m
.4315 .36993 L
s
.02518 .64485 m
.05809 .63354 L
s
.55625 .48288 m
.56774 .51555 L
s
.93277 .35402 m
.92228 .31821 L
s
.46518 .25533 m
.43161 .26669 L
s
.20974 .38137 m
.17614 .36993 L
s
.41256 .08604 m
.37227 .06278 L
s
.95081 .66656 m
.94058 .63362 L
s
.20986 .64311 m
.17675 .63239 L
s
.18808 .23309 m
.17627 .26648 L
s
.27962 .25496 m
.31314 .26647 L
s
.9549 .48369 m
.94323 .51616 L
s
.58029 .12664 m
.5474 .12664 L
s
.008 w
.33198 .08604 Mdot
.97619 .50603 Mdot
.94323 .51616 Mdot
.68765 .63175 Mdot
.65115 .59636 Mdot
.90661 .55112 Mdot
.31227 .63177 Mdot
.34881 .59641 Mdot
.30154 .2331 Mdot
.31314 .26647 Mdot
.20987 .25506 Mdot
.17627 .26648 Mdot
.18806 .66533 Mdot
.17675 .63239 Mdot
.65044 .55016 Mdot
.97307 .64524 Mdot
.94058 .63362 Mdot
.37227 .01626 Mdot
.37227 .06278 Mdot
.86059 .55013 Mdot
.85961 .59612 Mdot
.89696 .31821 Mdot
.87163 .31821 Mdot
.59088 .31821 Mdot
.6162 .31821 Mdot
.34954 .5502 Mdot
.39575 .55092 Mdot
.18787 .40331 Mdot
.17614 .36993 Mdot
.44337 .23337 Mdot
.43161 .26669 Mdot
.43039 .63361 Mdot
.39503 .5971 Mdot
.13983 .55021 Mdot
.09343 .55068 Mdot
.93277 .2824 Mdot
.92228 .31821 Mdot
.9056 .59711 Mdot
.53468 .50508 Mdot
.56774 .51555 Mdot
.04735 .66665 Mdot
.05809 .63354 Mdot
.46506 .38137 Mdot
.4315 .36993 Mdot
.56961 .63363 Mdot
.60496 .59709 Mdot
.18621 .4806 Mdot
.17557 .51372 Mdot
.83116 .3562 Mdot
.84631 .31821 Mdot
.27923 .38111 Mdot
.31282 .36979 Mdot
.44369 .48279 Mdot
.43224 .51552 Mdot
.67734 .2824 Mdot
.66685 .31821 Mdot
.69625 .48062 Mdot
.68581 .51364 Mdot
.09388 .59708 Mdot
.3008 .66446 Mdot
.3503 .30352 Mdot
.55914 .66666 Mdot
.0456 .482 Mdot
.05698 .51492 Mdot
.05755 .36992 Mdot
.09484 .33289 Mdot
.57573 .3562 Mdot
.60427 .5509 Mdot
.35021 .33286 Mdot
.39428 .30359 Mdot
.4631 .64505 Mdot
.79312 .50199 Mdot
.82557 .51357 Mdot
.13885 .33289 Mdot
.64153 .31821 Mdot
.13889 .30352 Mdot
.07655 .08604 Mdot
.11684 .06278 Mdot
.02396 .38137 Mdot
.72069 .64221 Mdot
.81158 .66367 Mdot
.82311 .63117 Mdot
.30367 .48063 Mdot
.31417 .51369 Mdot
.39424 .3329 Mdot
.09475 .30351 Mdot
.1403 .59661 Mdot
.02381 .25513 Mdot
.05739 .26649 Mdot
.11684 .01626 Mdot
.6277 .1905 Mdot
.04561 .23309 Mdot
.2815 .5022 Mdot
.79016 .64144 Mdot
.69914 .66444 Mdot
.04585 .40332 Mdot
.15713 .08604 Mdot
.81535 .48062 Mdot
.44087 .66664 Mdot
.57573 .28023 Mdot
.02388 .50422 Mdot
.53692 .64512 Mdot
.27922 .64223 Mdot
.71851 .50217 Mdot
.67734 .35402 Mdot
.46526 .50503 Mdot
.301 .40312 Mdot
.83116 .28023 Mdot
.20848 .50235 Mdot
.44323 .40328 Mdot
.02518 .64485 Mdot
.55625 .48288 Mdot
.93277 .35402 Mdot
.46518 .25533 Mdot
.20974 .38137 Mdot
.41256 .08604 Mdot
.95081 .66656 Mdot
.20986 .64311 Mdot
.18808 .23309 Mdot
.27962 .25496 Mdot
.9549 .48369 Mdot
.58029 .12664 Mdot
.5474 .12664 Mdot
0 0 m
1 0 L
1 .68292 L
0 .68292 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 196.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000a2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0/`3oool00240oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2c0?oo
o`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0/`3oool00240oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`2c0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0;<0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0/`3oool00240
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2c0?ooo`008@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0/`3oool00240oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2c
0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0/`3oool00240oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`2c0?ooo`007`3oool2000000030?ooo`000000000004@0oooo0P00
00000`3oool000000000002c0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`800000@@3oool0
0`000000oooo0?ooo`030?ooo`800000/@3oool001`0oooo0P0000080?ooo`030000003oool0oooo
03`0oooo0P0000080?ooo`030000003oool0oooo0:h0oooo000J0?ooo`8000002`3oool2000003X0
oooo0P00000;0?ooo`800000[P3oool001T0oooo00<000000?ooo`3oool03@3oool2000003L0oooo
00<000000?ooo`3oool03@3oool200000:`0oooo000E0?ooo`040000003oool0000000000180oooo
0P00000a0?ooo`040000003oool0000000000180oooo0P00002Z0?ooo`005@3oool2000001D0oooo
0P00000`0?ooo`8000005@3oool200000:T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo002L0?ooo`/00000N@3oool009`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1h0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/`3oool00`000000
oooo0?ooo`1Z0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00303oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`2O0?ooo`00303oool2000002L0oooo0P00000O0?ooo`030000003oool0oooo02D0oooo0P00002P
0?ooo`003@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`2N0?ooo`003P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2O0?ooo`00
3P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`2O0?ooo`003P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2P0?ooo`003`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`2P0?ooo`001P3oool3000000H0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`050?ooo`8000004P3oool3000000H0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`050?ooo`800000VP3oool000H0oooo00<000000?ooo`3oool00`0000030?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool4000001<0oooo00<000000?ooo`3o
ool00`0000030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool4000009/0
oooo000<0?ooo`<0000000<0oooo0000003oool0803oool00`000000oooo00000003000001d0oooo
0`0000000`3oool000000?ooo`0P0?ooo`030000003oool0000000<00000W`3oool000l0oooo0P00
000Q0?ooo`800000903oool200000240oooo0P00002S0?ooo`00403oool2000001l0oooo0P00000V
0?ooo`8000007`3oool200000:@0oooo000B0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000C0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0:D0oooo000D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02X0oooo0P00000K0?ooo`030000
003oool0oooo02T0oooo0P00000K0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02/0oooo0P00000K0?ooo`800000:P3oool2000001/0oooo0P00000D0?ooo`005P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo000G0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool04`3oool001P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0C0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo
000J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000>@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool001X0oooo0P00000;
0?ooo`800000>P3oool2000000/0oooo0P00000f0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo000K0?oo
o`<00000203oool3000003/0oooo0`0000080?ooo`<00000=P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?oo
o`006`3oool00`000000oooo0?ooo`02000000@0oooo0P0000020?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00P0000040?ooo`8000000P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo000K0?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0=03ooolH00000380oooo5`00000G0?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0=03oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`800000<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool2000001L0oooo000K0?ooo`030000003oool0oooo00800000103oool200000080
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`02000000@0oooo0P0000020?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool001/0oooo0`0000080?ooo`<00000
>`3oool3000000P0oooo0`00000f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo000J0?ooo`8000002`3o
ool2000003X0oooo0P00000;0?ooo`800000=P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`006P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000003T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0000000d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo000I0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04`3oool001P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0C0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo
000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool001D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`800000:`3oool00`000000oooo0?ooo`0I
0?ooo`800000503oool001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:P3oool2000001/0oooo00<000000?oo
o`3oool0:@3oool2000001/0oooo00<000000?ooo`3oool04`3oool001<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0300oooo000B0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0:@0oooo000@0?ooo`8000007`3oool2000002H0oooo0P00000O0?ooo`800000Y03o
ool000l0oooo0P00000Q0?ooo`800000903oool200000240oooo0P00002S0?ooo`00303oool30000
00030?ooo`000000oooo0200oooo00<000000?ooo`0000000P00000N0?ooo`<0000000<0oooo0000
003oool0803oool00`000000oooo0000000200000:00oooo00090?ooo`<000000`3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`@000005`3oool3000000<0oooo00<000000?oo
o`3oool08@3oool010000000oooo0?ooo`3oool4000009`0oooo00060?ooo`<000001P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo0P00000B0?ooo`<000001P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo0P00002J0?ooo`001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09T0oooo000>0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:00oooo
000>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo09l0oooo000>0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo09l0oooo000=0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo09h0oooo000<0?ooo`8000009`3oool2000001h0oooo0P00000W0?ooo`80
0000X03oool000`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0W`3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool003@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03o
ool000`0oooo0P00000V0?ooo`800000803oool2000002H0oooo0P00000N0?ooo`8000009`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool0
00`0oooo0P00000W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool20000
01h0oooo0P00000W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03P3oool000H0oooo0`0000060?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool2000001@0oooo0P0000070?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?oo
o`8000004`3oool3000000H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00060?ooo`030000003oool0oooo00<000000`3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`<00000603oool3000000@0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`040?ooo`8000004P3oool3000000H0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`020?ooo`<00000603oool3000000<0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`040?ooo`800000203oool000`0oooo0`0000000`3oool0
00000?ooo`0P0?ooo`030000003oool00000008000007P3oool4000000030?ooo`000000oooo0240
oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`<000000`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0000000<000007P3oool3000000030?ooo`000000oooo0240oooo00@000000?oo
o`3oool0oooo0`00000:0?ooo`003`3oool200000200oooo0`00000U0?ooo`800000803oool20000
00040?ooo`0000000000000001d0oooo0`0000000`3oool000000?ooo`0P0?ooo`8000009@3oool2
00000200oooo0P000000103oool0000000000000000=0?ooo`003`3oool00`000000oooo0000000O
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000007`3oool3000002<0oooo0P00000P
0?ooo`8000009`3oool2000001l0oooo0`00000@0?ooo`004P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04@3oool001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`005@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`800000;`3oool2
000001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`8000005P3oool0
01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool01@3oool7000003X0oooo2000
00060?ooo`800000>@3oool00`000000oooo0?ooo`050?ooo`L00000>`3oool7000000H0oooo0P00
000K0?ooo`006P3oool8000000D0oooo0P00000j0?ooo`8000001P3oool7000003X0oooo20000005
0?ooo`800000>`3oool00`000000oooo0?ooo`040?ooo`L00000703oool001/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`006`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo
000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool001/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo00T0oooo0P00000j0?ooo`80
0000303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0>03oool2000000`0oooo00<000000?ooo`3oool06P3oool001X0oooo3`00000j0?ooo`l00000
>P3oool?000003X0oooo3`00000L0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000i0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`8000006`3o
ool001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05P3oool001D0oooo0P00000F0?ooo`030000003oool0oooo02h0oooo
0P00000F0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool200000300oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`00503oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo000C0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?oo
o`004@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo0P00000O0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0000001h0oooo00<000000?ooo`3oool04@3oool000l0oooo0P00000Q0?ooo`800000
903oool200000200oooo0`00000U0?ooo`800000803oool3000002@0oooo0P00000P0?ooo`800000
4@3oool000d0oooo0P0000000`3oool000000?ooo`0P0?ooo`030000003oool00000008000007P3o
ool3000000030?ooo`000000oooo01l0oooo0P0000000`3oool000000000000Q0?ooo`@000008@3o
ool00`000000oooo00000002000001h0oooo0`0000000`3oool000000?ooo`0O0?ooo`040000003o
ool00000000000l0oooo000;0?ooo`8000000P3oool00`000000oooo0?ooo`0Q0?ooo`040000003o
ool0oooo0?ooo`@00000503oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`02000001d0oooo0P0000020?ooo`030000003oool0oooo0240oooo
00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00@0
00000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<00000303oool000H0oooo
00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1@3oool200000180oooo0`0000060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0103oool200000180oooo0`0000070?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00`3oool3000000T0oooo00060?ooo`<000001P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo0P00000D0?ooo`<000001P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`050?ooo`800000203oool000h0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0?0?ooo`003P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00h0oooo000>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool000h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`003@3oool00`000000oooo0?oo
o`0U0?ooo`8000007P3oool2000002H0oooo0P00000P0?ooo`8000009P3oool2000001l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09@3oool200000200oooo0P00000V
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {195.625, 0}} -> {-5.06431, 8.28198, 0.150081, \
0.150081}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .58391 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.163884 0.0175599 -0.310523 0.0175599 [
[ 0 0 0 0 ]
[ 1 .58391 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.09309 .51824 m
.09308 .50295 L
s
.09308 .50295 m
.1367 .45754 L
s
.13764 .10375 m
.14322 .07124 L
s
.14322 .07124 m
.16684 .06357 L
s
.1367 .45754 m
.19174 .45642 L
s
.25218 .49981 m
.23676 .50024 L
s
.23676 .50024 m
.19174 .45642 L
s
.58953 .52341 m
.59067 .50243 L
s
.59067 .50243 m
.58146 .47177 L
s
.02586 .33346 m
.04749 .34528 L
s
.04749 .34528 m
.09074 .35829 L
s
.0899 .34287 m
.09074 .35829 L
s
.09074 .35829 m
.13571 .40234 L
s
.16684 .06357 m
.18143 .08366 L
s
.19174 .45642 m
.1908 .40135 L
s
.1908 .40135 m
.13571 .40234 L
s
.03081 .51045 m
.05035 .51757 L
s
.05035 .51757 m
.09308 .50295 L
s
.58901 .33545 m
.59039 .35629 L
s
.59039 .35629 m
.58155 .38694 L
s
.25256 .56663 m
.25045 .54308 L
s
.25045 .54308 m
.23676 .50024 L
s
.83571 .44752 m
.87446 .41052 L
s
.87446 .41052 m
.90595 .4287 L
s
.62937 .36369 m
.61217 .37715 L
s
.61217 .37715 m
.58155 .38694 L
s
.06904 .56799 m
.08059 .54628 L
s
.08059 .54628 m
.09308 .50295 L
s
.55102 .41802 m
.517 .44087 L
s
.517 .44087 m
.51678 .41816 L
s
.0849 .29614 m
.07711 .31527 L
s
.07711 .31527 m
.09074 .35829 L
s
.23436 .34093 m
.23477 .35639 L
s
.23477 .35639 m
.1908 .40135 L
s
.58155 .38694 m
.55102 .41802 L
s
.07502 .29187 m
.07711 .31527 L
s
.1331 .38738 m
.13571 .40234 L
s
.13571 .40234 m
.1367 .45754 L
s
.47754 .33563 m
.47661 .35663 L
s
.47661 .35663 m
.48608 .38727 L
s
.24948 .28938 m
.24772 .31313 L
s
.24772 .31313 m
.23477 .35639 L
s
.16684 .0139 m
.18143 .04348 L
s
.18143 .04348 m
.16684 .06357 L
s
.2681 .55564 m
.25045 .54308 L
s
.30122 .34072 m
.27778 .34279 L
s
.27778 .34279 m
.23477 .35639 L
s
.43458 .37884 m
.4556 .37782 L
s
.4556 .37782 m
.48608 .38727 L
s
.91536 .39358 m
.90595 .4287 L
s
.90595 .4287 m
.88777 .46019 L
s
.47787 .50267 m
.4866 .47202 L
s
.4866 .47202 m
.517 .44087 L
s
.03456 .32783 m
.04749 .34528 L
s
.30372 .51491 m
.28005 .51311 L
s
.28005 .51311 m
.23676 .50024 L
s
.58146 .47177 m
.55093 .44079 L
s
.95737 .37728 m
.94231 .4287 L
s
.94231 .4287 m
.90595 .4287 L
s
.48608 .38727 m
.51678 .41816 L
s
.63884 .15201 m
.614 .15201 L
s
.97619 .40988 m
.94231 .4287 L
s
.51678 .41816 m
.55093 .44079 L
s
.29918 .50504 m
.28005 .51311 L
s
.43503 .48125 m
.45609 .48194 L
s
.45609 .48194 m
.4866 .47202 L
s
.91536 .46382 m
.90595 .4287 L
s
.55093 .44079 m
.55102 .41802 L
s
.02622 .52088 m
.05035 .51757 L
s
.2905 .32516 m
.27778 .34279 L
s
.63289 .48035 m
.61189 .48131 L
s
.61189 .48131 m
.58146 .47177 L
s
.83571 .40988 m
.87446 .41052 L
s
.25947 .29153 m
.24772 .31313 L
s
.07906 .57 m
.08059 .54628 L
s
.12027 .40147 m
.13571 .40234 L
s
.46489 .52002 m
.47787 .50267 L
s
.25017 .35555 m
.23477 .35639 L
s
.47933 .52351 m
.47787 .50267 L
s
.0633 .55941 m
.08059 .54628 L
s
.26519 .30016 m
.24772 .31313 L
s
.85453 .37728 m
.87446 .41052 L
s
.62908 .49461 m
.61189 .48131 L
s
.29963 .33098 m
.27778 .34279 L
s
.03855 .53519 m
.05035 .51757 L
s
.0753 .35869 m
.09074 .35829 L
s
.43911 .49556 m
.45609 .48194 L
s
.30167 .52498 m
.28005 .51311 L
s
.23763 .51566 m
.23676 .50024 L
s
.97619 .44752 m
.94231 .4287 L
s
.07752 .5031 m
.09308 .50295 L
s
.88713 .49894 m
.88777 .46019 L
s
.95737 .48012 m
.94231 .4287 L
s
.12164 .45968 m
.1367 .45754 L
s
.29276 .53041 m
.28005 .51311 L
s
.02381 .34347 m
.04749 .34528 L
s
.20573 .3988 m
.1908 .40135 L
s
.43837 .36462 m
.4556 .37782 L
s
.29691 .35058 m
.27778 .34279 L
s
.24272 .56219 m
.25045 .54308 L
s
.21407 .04822 m
.18143 .04348 L
s
.23968 .29406 m
.24772 .31313 L
s
.20711 .45728 m
.19174 .45642 L
s
.46314 .33957 m
.47661 .35663 L
s
.05953 .30258 m
.07711 .31527 L
s
.06514 .29338 m
.07711 .31527 L
s
.08884 .56525 m
.08059 .54628 L
s
.19407 .47137 m
.19174 .45642 L
s
.6332 .37793 m
.61217 .37715 L
s
.88713 .35846 m
.87446 .41052 L
s
.26242 .56457 m
.25045 .54308 L
s
.60342 .33898 m
.59039 .35629 L
s
.02944 .53038 m
.05035 .51757 L
s
.19157 .38594 m
.1908 .40135 L
s
.02838 .35333 m
.04749 .34528 L
s
.60401 .51962 m
.59067 .50243 L
s
.13547 .47289 m
.1367 .45754 L
s
.1196 .04822 m
.14322 .07124 L
s
.85453 .48012 m
.88777 .46019 L
s
.45382 .15201 m
.42899 .15201 L
s
.008 w
.88777 .46019 Mdot
.09309 .51824 Mdot
.09308 .50295 Mdot
.13764 .10375 Mdot
.14322 .07124 Mdot
.1367 .45754 Mdot
.25218 .49981 Mdot
.23676 .50024 Mdot
.58953 .52341 Mdot
.59067 .50243 Mdot
.02586 .33346 Mdot
.04749 .34528 Mdot
.0899 .34287 Mdot
.09074 .35829 Mdot
.16684 .06357 Mdot
.19174 .45642 Mdot
.1908 .40135 Mdot
.03081 .51045 Mdot
.05035 .51757 Mdot
.58901 .33545 Mdot
.59039 .35629 Mdot
.25256 .56663 Mdot
.25045 .54308 Mdot
.83571 .44752 Mdot
.87446 .41052 Mdot
.62937 .36369 Mdot
.61217 .37715 Mdot
.06904 .56799 Mdot
.08059 .54628 Mdot
.55102 .41802 Mdot
.517 .44087 Mdot
.0849 .29614 Mdot
.07711 .31527 Mdot
.23436 .34093 Mdot
.23477 .35639 Mdot
.58155 .38694 Mdot
.07502 .29187 Mdot
.1331 .38738 Mdot
.13571 .40234 Mdot
.47754 .33563 Mdot
.47661 .35663 Mdot
.24948 .28938 Mdot
.24772 .31313 Mdot
.16684 .0139 Mdot
.18143 .04348 Mdot
.2681 .55564 Mdot
.30122 .34072 Mdot
.27778 .34279 Mdot
.43458 .37884 Mdot
.4556 .37782 Mdot
.91536 .39358 Mdot
.90595 .4287 Mdot
.47787 .50267 Mdot
.4866 .47202 Mdot
.03456 .32783 Mdot
.30372 .51491 Mdot
.28005 .51311 Mdot
.58146 .47177 Mdot
.95737 .37728 Mdot
.94231 .4287 Mdot
.48608 .38727 Mdot
.63884 .15201 Mdot
.614 .15201 Mdot
.18143 .08366 Mdot
.97619 .40988 Mdot
.51678 .41816 Mdot
.29918 .50504 Mdot
.43503 .48125 Mdot
.45609 .48194 Mdot
.91536 .46382 Mdot
.55093 .44079 Mdot
.02622 .52088 Mdot
.2905 .32516 Mdot
.63289 .48035 Mdot
.61189 .48131 Mdot
.83571 .40988 Mdot
.25947 .29153 Mdot
.07906 .57 Mdot
.12027 .40147 Mdot
.46489 .52002 Mdot
.25017 .35555 Mdot
.47933 .52351 Mdot
.0633 .55941 Mdot
.26519 .30016 Mdot
.85453 .37728 Mdot
.62908 .49461 Mdot
.29963 .33098 Mdot
.03855 .53519 Mdot
.0753 .35869 Mdot
.43911 .49556 Mdot
.30167 .52498 Mdot
.23763 .51566 Mdot
.97619 .44752 Mdot
.07752 .5031 Mdot
.88713 .49894 Mdot
.95737 .48012 Mdot
.12164 .45968 Mdot
.29276 .53041 Mdot
.02381 .34347 Mdot
.20573 .3988 Mdot
.43837 .36462 Mdot
.29691 .35058 Mdot
.24272 .56219 Mdot
.21407 .04822 Mdot
.23968 .29406 Mdot
.20711 .45728 Mdot
.46314 .33957 Mdot
.05953 .30258 Mdot
.06514 .29338 Mdot
.08884 .56525 Mdot
.19407 .47137 Mdot
.6332 .37793 Mdot
.88713 .35846 Mdot
.26242 .56457 Mdot
.60342 .33898 Mdot
.02944 .53038 Mdot
.19157 .38594 Mdot
.02838 .35333 Mdot
.60401 .51962 Mdot
.13547 .47289 Mdot
.1196 .04822 Mdot
.85453 .48012 Mdot
.45382 .15201 Mdot
.42899 .15201 Mdot
0 0 m
1 0 L
1 .58391 L
0 .58391 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 168.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Z2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;`3oool200000>l0oooo000_
0?ooo`800000k`3oool00340oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3o
ool0k03oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3o
ool003<0oooo00<000000?ooo`3oool0jP3oool003<0oooo00<000000?ooo`3oool0jP3oool003<0
oooo0P00003[0?ooo`00<`3oool600000>L0oooo000R0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00`3oool500000>80oooo000R0?ooo`8000003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0>00oooo000T0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0j`3oool002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3/0?ooo`00
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool000000>h0oooo000W0?ooo`030000003o
ool0oooo00D0oooo0P00003_0?ooo`00:03oool00`000000oooo0?ooo`0400000080oooo00<00000
0?ooo`3oool0k03oool002P0oooo0`0000070?ooo`030000003oool0oooo0>/0oooo000Y0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0j`3oool002T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3Z0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`800000j`3o
ool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3Z0?ooo`00:03oool00`00
0000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00NP3o
ool9000002`0oooo2@00001X0?ooo`00NP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1W0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00A`3oool010000000oooo0?ooo`00003E0?ooo`004P3oool2000000030?oo
o`000000oooo02d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3C0?ooo`00
4P3oool2000000050?ooo`000000oooo0?ooo`000000:`3oool01P000000oooo0?ooo`000000oooo
00000=H0oooo000D0?ooo`8000000P3oool00`000000oooo0?ooo`0Z0?ooo`060000003oool00000
0?ooo`000000oooo0P00003C0?ooo`00403oool200000080oooo0P0000000`3oool000000?ooo`0/
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0dP3oool00100oooo00<00000
0?ooo`0000000P3oool3000002h0oooo1@00003E0?ooo`004`3oool5000002h0oooo0`00003G0?oo
o`005@3oool2000002l0oooo0P00003H0?ooo`005@3oool2000002l0oooo0P00003H0?ooo`005P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=L0oooo000G0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool02@3oool200000<`0oooo00090?ooo`800000303oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0b`3oool000L0
oooo00D000000?ooo`000000oooo0000000;0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool200000<T0oooo00070?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`0000000P00000b0?ooo`8000007P3oool00`000000oooo0?ooo`1e0?ooo`00203oool20000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00P0oooo0`00000a0?ooo`040000003oool0oooo0?ooo`8000007P3oool010000000oooo0?ooo`3o
ool200000780oooo00060?ooo`040000003oool0oooo0?ooo`<000002`3oool2000002P0oooo0`00
00090?ooo`T00000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00D0
00000?ooo`3oool0oooo0000001c0?ooo`001P3oool9000000X0oooo0P00000W0?ooo`<000001P3o
ool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0;@3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000007@0oooo000;0?ooo`<0000000@0oooo00000000
000000001`3oool2000002P0oooo0P0000030?ooo`<000001`3oool300000340oooo00<000000?oo
o`000000803oool00`000000oooo0000001d0?ooo`001`3oool010000000oooo0000000000070?oo
o`@000000`3oool2000002P0oooo00<000000?ooo`0000000P00000<0?ooo`800000<@3oool20000
0200oooo0P00001e0?ooo`001`3oool2000000d0oooo0`0000000`3oool000000?ooo`0V0?ooo`H0
0000@03oool00`000000oooo0?ooo`0M0?ooo`800000MP3oool001D0oooo1P00000W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0M0?ooo`800000
D`3oool200000240oooo000E0?ooo`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00P0oooo0P0000180?ooo`8000008@3oool001`0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
803oool001d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`800000BP3o
ool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo03h0oooo0P0000090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0200oooo000O0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo100000030?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`8000003@3oool00200
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0l0?ooo`T000001@3oool00`000000
oooo0?ooo`0J0?ooo`040000003oool0oooo0?ooo`@000000`3oool4000003h0oooo0P0000060?oo
o`030000003oool0oooo0180oooo0P00000=0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool400000080oooo00<000000?ooo`3o
ool0603oool00`000000oooo00000002000004X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo00800000
3`3oool2000000<0oooo00<000000?ooo`3oool0B`3oool3000001X0oooo0P00001>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`008`3o
ool010000000oooo00000000000@0?ooo`040000003oool0oooo000004l0oooo00<000000?ooo`00
0000603oool2000004l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00`0oooo000T0?ooo`030000003oool000000100oooo00<000000?ooo`000000
D`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0500oooo00D000000?ooo`3oool0
oooo000000090?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`009@3oool00`000000oooo
0000000?0?ooo`80000000<0oooo0000003oool0DP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0580oooo00@000000?ooo`3oool000002@3oool2000000T0oooo00<000000?ooo`3o
ool03@3oool00280oooo0`0000000`3oool00000000000080?ooo``00000D`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo00/00000
1P3oool2000005P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`009`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`009`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1;0?ooo`d000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E`3oool01000
0000oooo0000000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F@3oool20000
00P0oooo0P00001I0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`009`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo05T0oooo100000050?ooo`<00000F03oool00`000000oooo0?ooo`050?oo
o`8000000`3oool00`000000oooo0?ooo`080?ooo`040000003oool00000000000d0oooo000W0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0FP3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000005L0oooo00<000000?ooo`3oool0203oool3000000X0oooo0`00
000?0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0D`3oool2000000d0oooo
3000000A0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
303oool2000000T0oooo1000000?0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo05X0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001C0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`0000002P3oool010000000oooo00000000000=0?oo
o`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo100000050?ooo`<0
0000DP3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool0oooo0P00000;0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
05T0oooo0P0000080?ooo`800000D@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool2000000T0oooo000W0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
04`0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`00
9P3ooolF000005<0oooo0P00000A0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo000R0?ooo`H000003P3o
ool300000080oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo05L0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00280oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0000005<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1E0?ooo`<000001P3oool2000000X0oooo
00<000000?ooo`3oool0303oool002@0oooo00@000000?ooo`3oool000003`3oool010000000oooo
0?ooo`00001A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0DP3oool200000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo000S0?ooo`030000003oool0oooo008000003`3oool01@000000oooo0?ooo`3oool0000004h0
oooo0P00000J0?ooo`800000D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool00280oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool3000000030?ooo`000000oooo01T0
oooo00<000000?ooo`0000000P00001<0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool3000000@0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3oool3000000H0
oooo00<000000?ooo`3oool0?@3oool3000000L0oooo00<000000?ooo`3oool0403oool2000000d0
oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>`3oool8000000H0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`P00000?P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`00803oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000004d0oooo00<0
00000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`800000B`3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0O0?oo
o`007@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03P0oooo0P00000:0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool2000004T0oooo00<000000?ooo`3o
ool07`3oool001`0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`3oool2000003@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A`3oool200000240oooo000E0?ooo`L000009`3oool500000400oooo
0P00000N0?ooo`800000D`3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?oo
o`04000002P0oooo00<000000?ooo`0000000`00000;0?ooo`800000<@3oool2000001h0oooo0`00
001e0?ooo`00203oool2000000/0oooo0`0000020?ooo`800000:03oool2000000@0oooo10000004
0?ooo`@00000<@3oool00`000000oooo0000000O0?ooo`030000003oool0000007@0oooo00080?oo
o`040000003oool00000000000H0oooo0`0000050?ooo`800000:03oool2000000P0oooo1P000002
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`0000007`3oool00`000000oooo0000001d
0?ooo`00303oool3000000030?ooo`000000000000P0oooo0P00000W0?ooo`<000002@3oool01@00
0000oooo000000000000oooo00@00000;P3oool010000000oooo0?ooo`00000O0?ooo`040000003o
ool0oooo000007<0oooo00070?ooo`T000002@3oool3000002L0oooo00@000000?ooo`3oool00000
2`3oool200000300oooo0P0000030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0P00001b0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P00000]0?ooo`040000003o
ool0oooo0?ooo`8000007P3oool200000080oooo00<000000?ooo`3oool0L@3oool000X0oooo0P00
00000`3oool000000?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`00000a0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
M@3oool000P0oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`090?ooo`800000b`3oool000P0oooo00D000000?ooo`000000oooo0000
000;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3:0?ooo`002P3oool2000000`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3F
0?ooo`00603oool00`000000oooo0?ooo`0/0?ooo`800000e`3oool001H0oooo0P00000_0?ooo`80
0000e`3oool001H0oooo0P00000_0?ooo`@00000e@3oool001D0oooo0`00000_0?ooo`<0000000<0
oooo000000000000d`3oool001<0oooo0P000000103oool0000000000000000]0?ooo`040000003o
ool0000000000080oooo0P00003B0?ooo`004@3oool200000080oooo00@000000?ooo`0000000000
;@3oool01`000000oooo0000003oool000000?ooo`000000d`3oool00140oooo00T000000?ooo`3o
ool0oooo0000003oool000000?ooo`000000:`3oool01P000000oooo0?ooo`000000oooo00000=D0
oooo000D0?ooo`060000003oool0oooo0000003oool00000:`3oool01@000000oooo0?ooo`000000
oooo00800000e03oool001<0oooo0P0000001@3oool000000000003oool0000002h0oooo00<00000
0?ooo`000000e@3oool001<0oooo00<000000?ooo`3oool00P00003o0?ooo`T0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {167.125, 0}} -> {-9.41103, 17.6835, 0.19897, \
0.19897}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68337 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.118849 0.0237684 -0.190303 0.0237684 [
[ 0 0 0 0 ]
[ 1 .68337 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.78621 .52901 m
.84082 .53347 L
s
.84082 .53347 m
.84259 .61242 L
s
.32627 .66594 m
.33277 .61119 L
s
.33277 .61119 m
.33379 .53181 L
s
.84259 .61242 m
.92157 .61059 L
s
.63968 .31792 m
.60606 .31792 L
s
.60606 .31792 m
.63968 .31792 L
s
.87068 .35794 m
.88748 .32883 L
s
.88748 .32883 m
.87068 .29972 L
s
.03689 .65333 m
.07884 .61165 L
s
.07884 .61165 m
.07917 .532 L
s
.92157 .61059 m
.91977 .53161 L
s
.91977 .53161 m
.84082 .53347 L
s
.33379 .53181 m
.41316 .53284 L
s
.20164 .23892 m
.15929 .27938 L
s
.15929 .27938 m
.15739 .35831 L
s
.46685 .61874 m
.41211 .61225 L
s
.41211 .61225 m
.33277 .61119 L
s
.70981 .65125 m
.66741 .61067 L
s
.66741 .61067 m
.6657 .5317 L
s
.03759 .48994 m
.07917 .532 L
s
.07917 .532 m
.15883 .53242 L
s
.03989 .23509 m
.08033 .27755 L
s
.08033 .27755 m
.15929 .27938 L
s
.42108 .41008 m
.41351 .35601 L
s
.41351 .35601 m
.41106 .27736 L
s
.2009 .49076 m
.15883 .53242 L
s
.15883 .53242 m
.15848 .61206 L
s
.03596 .39688 m
.07844 .35648 L
s
.07844 .35648 m
.08033 .27755 L
s
.45531 .49177 m
.41316 .53284 L
s
.41316 .53284 m
.41211 .61225 L
s
.6657 .5317 m
.5867 .53337 L
s
.21348 .61813 m
.15848 .61206 L
s
.15848 .61206 m
.07884 .61165 L
s
.58388 .667 m
.58841 .61236 L
s
.58841 .61236 m
.66741 .61067 L
s
.45099 .23475 m
.41106 .27736 L
s
.41106 .27736 m
.33236 .27981 L
s
.16184 .41293 m
.15739 .35831 L
s
.15739 .35831 m
.07844 .35648 L
s
.82026 .32883 m
.87068 .29972 L
s
.87068 .29972 m
.88748 .32883 L
s
.28079 .36605 m
.33487 .35848 L
s
.33487 .35848 m
.41351 .35601 L
s
.5867 .53337 m
.58841 .61236 L
s
.32489 .22576 m
.33236 .27981 L
s
.33236 .27981 m
.33487 .35848 L
s
.07768 .08758 m
.11885 .06381 L
s
.83446 .12734 m
.80085 .12734 L
s
.53204 .52873 m
.5867 .53337 L
s
.33088 .41293 m
.33487 .35848 L
s
.65648 .28881 m
.63968 .31792 L
s
.21172 .36538 m
.15739 .35831 L
s
.46516 .26986 m
.41106 .27736 L
s
.72005 .52477 m
.6657 .5317 L
s
.41966 .47815 m
.41316 .53284 L
s
.02384 .36092 m
.07844 .35648 L
s
.97619 .61513 m
.92157 .61059 L
s
.45611 .39594 m
.41351 .35601 L
s
.026 .27045 m
.08033 .27755 L
s
.72201 .61528 m
.66741 .61067 L
s
.41723 .6671 m
.41211 .61225 L
s
.16634 .22504 m
.15929 .27938 L
s
.29266 .48963 m
.33379 .53181 L
s
.92428 .477 m
.91977 .53161 L
s
.07278 .66658 m
.07884 .61165 L
s
.60606 .37614 m
.60606 .31792 L
s
.80212 .65482 m
.84259 .61242 L
s
.29059 .65231 m
.33277 .61119 L
s
.79838 .493 m
.84082 .53347 L
s
.33179 .08758 m
.37296 .06381 L
s
.5859 .06381 m
.62707 .06381 L
s
.37296 .01627 m
.37296 .06381 L
s
.27793 .61632 m
.33277 .61119 L
s
.78823 .61946 m
.84259 .61242 L
s
.57245 .31792 m
.60606 .31792 L
s
.9211 .32883 m
.88748 .32883 L
s
.96025 .48922 m
.91977 .53161 L
s
.27912 .5253 m
.33379 .53181 L
s
.4532 .65441 m
.41211 .61225 L
s
.67441 .66504 m
.66741 .61067 L
s
.02422 .52588 m
.07917 .532 L
s
.46797 .36002 m
.41351 .35601 L
s
.96395 .65109 m
.92157 .61059 L
s
.16498 .47746 m
.15883 .53242 L
s
.67036 .47707 m
.6657 .5317 L
s
.2001 .65404 m
.15848 .61206 L
s
.54787 .65475 m
.58841 .61236 L
s
.41509 .2229 m
.41106 .27736 L
s
.19783 .40073 m
.15739 .35831 L
s
.67329 .31792 m
.63968 .31792 L
s
.85387 .27061 m
.87068 .29972 L
s
.29493 .4011 m
.33487 .35848 L
s
.54437 .49277 m
.5867 .53337 L
s
.2779 .27579 m
.33236 .27981 L
s
.11885 .01627 m
.11885 .06381 L
s
.16002 .08758 m
.11885 .06381 L
s
.28976 .23985 m
.33236 .27981 L
s
.57977 .479 m
.5867 .53337 L
s
.9211 .27061 m
.87068 .29972 L
s
.65648 .34703 m
.63968 .31792 L
s
.53403 .61934 m
.58841 .61236 L
s
.16408 .66707 m
.15848 .61206 L
s
.70628 .48936 m
.6657 .5317 L
s
.46803 .52773 m
.41316 .53284 L
s
.07133 .4108 m
.07844 .35648 L
s
.21382 .52685 m
.15883 .53242 L
s
.9286 .66493 m
.92157 .61059 L
s
.07585 .22297 m
.08033 .27755 L
s
.07363 .477 m
.07917 .532 L
s
.21389 .27486 m
.15929 .27938 L
s
.32867 .47699 m
.33379 .53181 L
s
.97411 .52457 m
.91977 .53161 L
s
.02381 .61727 m
.07884 .61165 L
s
.90429 .35794 m
.88748 .32883 L
s
.60606 .2597 m
.60606 .31792 L
s
.83807 .66704 m
.84259 .61242 L
s
.83375 .4791 m
.84082 .53347 L
s
.41413 .08758 m
.37296 .06381 L
s
.66824 .06381 m
.62707 .06381 L
s
.008 w
.37296 .06381 Mdot
.78621 .52901 Mdot
.84082 .53347 Mdot
.32627 .66594 Mdot
.33277 .61119 Mdot
.84259 .61242 Mdot
.63968 .31792 Mdot
.60606 .31792 Mdot
.87068 .35794 Mdot
.88748 .32883 Mdot
.03689 .65333 Mdot
.07884 .61165 Mdot
.92157 .61059 Mdot
.91977 .53161 Mdot
.33379 .53181 Mdot
.20164 .23892 Mdot
.15929 .27938 Mdot
.46685 .61874 Mdot
.41211 .61225 Mdot
.70981 .65125 Mdot
.66741 .61067 Mdot
.03759 .48994 Mdot
.07917 .532 Mdot
.03989 .23509 Mdot
.08033 .27755 Mdot
.42108 .41008 Mdot
.41351 .35601 Mdot
.2009 .49076 Mdot
.15883 .53242 Mdot
.03596 .39688 Mdot
.07844 .35648 Mdot
.45531 .49177 Mdot
.41316 .53284 Mdot
.6657 .5317 Mdot
.21348 .61813 Mdot
.15848 .61206 Mdot
.58388 .667 Mdot
.58841 .61236 Mdot
.45099 .23475 Mdot
.41106 .27736 Mdot
.16184 .41293 Mdot
.15739 .35831 Mdot
.82026 .32883 Mdot
.87068 .29972 Mdot
.28079 .36605 Mdot
.33487 .35848 Mdot
.5867 .53337 Mdot
.32489 .22576 Mdot
.33236 .27981 Mdot
.07768 .08758 Mdot
.11885 .06381 Mdot
.83446 .12734 Mdot
.80085 .12734 Mdot
.53204 .52873 Mdot
.33088 .41293 Mdot
.65648 .28881 Mdot
.21172 .36538 Mdot
.46516 .26986 Mdot
.72005 .52477 Mdot
.41966 .47815 Mdot
.02384 .36092 Mdot
.97619 .61513 Mdot
.45611 .39594 Mdot
.026 .27045 Mdot
.72201 .61528 Mdot
.41723 .6671 Mdot
.16634 .22504 Mdot
.29266 .48963 Mdot
.92428 .477 Mdot
.07278 .66658 Mdot
.60606 .37614 Mdot
.80212 .65482 Mdot
.29059 .65231 Mdot
.79838 .493 Mdot
.33179 .08758 Mdot
.5859 .06381 Mdot
.62707 .06381 Mdot
.37296 .01627 Mdot
.27793 .61632 Mdot
.78823 .61946 Mdot
.57245 .31792 Mdot
.9211 .32883 Mdot
.96025 .48922 Mdot
.27912 .5253 Mdot
.4532 .65441 Mdot
.67441 .66504 Mdot
.02422 .52588 Mdot
.46797 .36002 Mdot
.96395 .65109 Mdot
.16498 .47746 Mdot
.67036 .47707 Mdot
.2001 .65404 Mdot
.54787 .65475 Mdot
.41509 .2229 Mdot
.19783 .40073 Mdot
.67329 .31792 Mdot
.85387 .27061 Mdot
.29493 .4011 Mdot
.54437 .49277 Mdot
.2779 .27579 Mdot
.11885 .01627 Mdot
.16002 .08758 Mdot
.28976 .23985 Mdot
.57977 .479 Mdot
.9211 .27061 Mdot
.65648 .34703 Mdot
.53403 .61934 Mdot
.16408 .66707 Mdot
.70628 .48936 Mdot
.46803 .52773 Mdot
.07133 .4108 Mdot
.21382 .52685 Mdot
.9286 .66493 Mdot
.07585 .22297 Mdot
.07363 .477 Mdot
.21389 .27486 Mdot
.32867 .47699 Mdot
.97411 .52457 Mdot
.02381 .61727 Mdot
.90429 .35794 Mdot
.60606 .2597 Mdot
.83807 .66704 Mdot
.83375 .4791 Mdot
.41413 .08758 Mdot
.66824 .06381 Mdot
0 0 m
1 0 L
1 .68337 L
0 .68337 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 196.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000a2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool2000004L0oooo0P00
002d0?ooo`008@3oool2000004L0oooo0P00002d0?ooo`008P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0;80oooo000R0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0/P3oool00280oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2b0?ooo`008P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;80oooo000R0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0/P3oool00280oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`2b0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;80
oooo000R0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0/P3oool00280oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`2b0?ooo`008P3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0;80oooo000R0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0/P3oool00280oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2b0?ooo`00
8@3oool2000004L0oooo0P00000k0?oooaT00000H03oool00200oooo0P0000000`3oool000000000
00140?ooo`80000000<0oooo000000000000>@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0GP3oool001h0oooo0P0000050?ooo`800000@03oool2
000000D0oooo00<000000?ooo`3oool0[`3oool001d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0oooo0P00002_0?ooo`006`3oool2000000/0
oooo0P00000j0?ooo`8000002`3oool200000:d0oooo000I0?ooo`8000003`3oool2000003H0oooo
0P00000?0?ooo`030000003oool0oooo0:X0oooo000E0?ooo`040000003oool00000000001<0oooo
0P00000`0?ooo`040000003oool0000000000180oooo0`00002Y0?ooo`005@3oool2000001H0oooo
0P00000_0?ooo`8000005P3oool00`000000oooo0?ooo`2W0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00i@3oool;00000300oooo003U
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001D0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool2000001P0oooo00<000000?ooo`3o
ool0:P3oool2000001P0oooo0P00002X0?ooo`005P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo02X0oooo0P00000I0?ooo`030000003oool0oooo0:H0oooo000F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0:H0oooo000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool2
000009h0oooo000;0?ooo`8000002@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00P0oooo0P00000G0?ooo`8000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0W@3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000
oooo000000090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2N0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09l0oooo
000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X03oool00100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2Q0?ooo`004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:80oooo000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`020?ooo`800000903oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0700oooo000C0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000
oooo0?ooo`3oool0000002L0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`050000003oool0
oooo0?ooo`000000<P3oool00`000000oooo0?ooo`1`0?ooo`00503oool010000000oooo0?ooo`00
000E0?ooo`050000003oool0oooo0?ooo`000000:@3oool010000000oooo0?ooo`00000G0?ooo`04
0000003oool0oooo000003<0oooo00<000000?ooo`3oool0L03oool000L0oooo1000000:0?ooo`03
0000003oool0000001D0oooo00@000000?ooo`3oool00000:`3oool010000000oooo0?ooo`00000F
0?ooo`030000003oool0000000T0oooo1000000W0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0403oool2000001L0oooo00070?ooo`040000003oool0oooo0?ooo`P000000`3oool2
000001D0oooo00<000000?ooo`0000002P3oool400000140oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0000000F0?ooo`8000000P3oool800000080oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`140?ooo`800000403oool2000001P0oooo000C0?ooo`l000002`3oool20000
00<0oooo200000020?ooo`030000003oool0oooo0100oooo200000070?ooo`8000002`3oool?0000
03<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?ooo`8000006P3oool001H0
oooo0P00000:0?oooa0000009@3ooolD000000X0oooo0P00000f0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02h0oooo0P00000F0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`8000007@3oool001L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`800000>P3oool00`000000oooo0?oo
o`050?ooo`8000007`3oool001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`005`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0>P3oool010000000oooo0?ooo`3oool200000280oooo000G0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`@00000903oool001L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0903oool001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03/0oooo0P0000000`3oool000000?ooo`0T0?ooo`005`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3o
ool2000000<0oooo00<000000?ooo`3oool08`3oool001L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo0P0000060?ooo`030000003oool0
oooo0280oooo000G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000F0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0
oooo7`00000^0?ooo`8000002P3oool00`000000oooo0?ooo`0Q0?ooo`005P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool2000000d0oooo
00<000000?ooo`3oool0803oool001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0340oooo0P00000?0?ooo`030000003oool0oooo0200oooo000F
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^
0?ooo`8000004@3oool<000001L0oooo000F0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0000000P0?ooo`00
5P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
?P3oool01@000000oooo0?ooo`3oool0000001l0oooo000F0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0;0?ooo`800000?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo000F
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool001H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06`3oool000l0oooo8P00000]0?ooob000000;`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00H0oooo0P00000L0?ooo`001P3oool9000000H0oooo0P00000E0?ooo`<00000
0P3oool800000200oooo1@0000000`3oool000000000000E0?ooo`8000001P3oool9000002H0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo
00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000005P3oool00`000000oooo0000
00090?ooo`@000004`3oool00`000000oooo0?ooo`06000000D0oooo00<000000?ooo`0000005@3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0L03o
ool001<0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0140oooo0`00000:0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3o
ool00000<`3oool00`000000oooo0?ooo`1`0?ooo`004P3oool010000000oooo0?ooo`00000G0?oo
o`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`040000003o
ool0oooo00000380oooo00<000000?ooo`3oool0L03oool00140oooo00D000000?ooo`3oool0oooo
0000000G0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo
0700oooo000?0?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00P3oool2000002l0oooo00<000000?ooo`3oool0L03oool000h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2O0?ooo`003@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0W@3oool000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2L0?oo
o`002@3oool2000000X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0V`3oool000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo0P00000K0?ooo`800000
2@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
V`3oool001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0:D0oooo000D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:D0oooo000D0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0:D0oooo000D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;@3oool2000001P0
oooo00<000000?ooo`3oool0Y@3oool002h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`2o0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00503oool2000001P0oooo00<000000?ooo`3oool0;03oool2
000001P0oooo00<000000?ooo`3oool0A@3oool2000004L0oooo0P00000F0?ooo`00503oool20000
01P0oooo0P00000]0?ooo`800000603oool2000002`0oooo0P00000H0?ooo`800000;@3oool20000
01P0oooo0P00000F0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Z0?ooo`8000006@3oool00`000000
oooo0?ooo`0[0?ooo`8000006@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01@0oooo000:0?ooo`8000002@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool2000000T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`800000903oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`002P3oool00`000000oooo00000008
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool2000001T0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05P3oool2000000T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo0P00000:0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000000W
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3o
ool2000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`050000003o
ool0oooo0?ooo`0000009P3oool2000000@0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000001<0oooo000B0?ooo`050000003oool0oooo0?ooo`0000005`3oool010000000
oooo0?ooo`00000Y0?ooo`050000003oool0oooo0?ooo`0000005`3oool010000000oooo0?ooo`00
000X0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000oooo0?ooo`3oool0000002T0
oooo00D000000?ooo`3oool0oooo0000000F0?ooo`050000003oool0oooo0?ooo`000000503oool0
01<0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000[0?ooo`040000003o
ool0oooo000001H0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`00000F0?oo
o`040000003oool0oooo000002/0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?oo
o`00000E0?ooo`001P3oool5000000T0oooo00<000000?ooo`0000005P3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo0100oooo1@0000090?ooo`030000003oool0000001H0oooo00<0
00000?ooo`000000;03oool010000000oooo0?ooo`00000E0?ooo`030000003oool0000000X0oooo
1000000O0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`0000002P3oool4000000P0
oooo00060?ooo`030000003oool0oooo0080oooo200000020?ooo`8000005P3oool2000000L0oooo
2000000A0?ooo`030000003oool0oooo0080oooo200000020?ooo`8000005P3oool2000000L0oooo
2000000A0?ooo`@000002P3oool00`000000oooo0000000E0?ooo`8000000`3oool800000080oooo
00<000000?ooo`3oool0403oool5000000X0oooo00<000000?ooo`0000005@3oool2000000<0oooo
200000020?ooo`030000003oool0oooo00L0oooo000C0?ooob<000009P3ooolS000000H0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`3oool8000000<0oooo0P00000;0?ooo`l00000
7@3oool00`000000oooo0?ooo`020?ooo`P000000`3oool2000000/0oooo3`00000D0?ooo`005P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0[0?oooa0000002P3oool00`000000oooo0?ooo`0/0?oooa0000002P3o
ool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01H0oooo000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool001H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01H0oooo000F0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05P3oool001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F
0?ooo`005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo000F0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool001H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01H0oooo000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
01H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0E0?ooo`005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo000F0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3o
ool001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0^0?ooo`8000005P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo0P00000a0?ooo`030000003oool0
oooo01<0oooo0P00000G0?ooo`004`3ooolN000002L0oooo8P00000[0?ooob8000009`3ooolR0000
0100oooo00060?ooo`030000003oool0oooo0080oooo200000020?ooo`8000005P3oool200000080
oooo200000030?ooo`030000003oool0oooo0100oooo2@0000060?ooo`8000005@3oool300000080
oooo2000000K0?ooo`P000000P3oool2000001H0oooo0P0000060?ooo`T000005P3oool800000080
oooo0P00000F0?ooo`8000001P3oool8000000P0oooo00060?ooo`D000002@3oool00`000000oooo
0000000F0?ooo`030000003oool0000000T0oooo1@00000A0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`0000005P3oool00`000000oooo000000090?ooo`D000004@3oool5000000T0oooo
00<000000?ooo`0000005P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo0100oooo
1@0000090?ooo`030000003oool0000001H0oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`060?ooo`004`3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000002/0
oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000F0?ooo`040000003o
ool0oooo000001h0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000F0?ooo`04
0000003oool0oooo000001@0oooo000B0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@00
0000oooo0?ooo`3oool0000002T0oooo00@000000?ooo`3oool000005`3oool01@000000oooo0?oo
o`3oool0000002T0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`040000003oool0oooo0000
02T0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`040000003oool0oooo000001<0oooo000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3o
ool0000002L0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo
00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool01@000000oooo0?ooo`3oool000000180oooo000@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00P3oool2000002@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00L0oooo0P00000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`070?ooo`8000002`3oool000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0P00000H0?ooo`800000
2@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000
2@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool2000000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04`3oool001@0oooo0P00000H0?ooo`800000;@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0oooo0P00000H0?ooo`800000;@3oool20000
01P0oooo0P00000E0?ooo`00503oool2000001P0oooo0P00000]0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0;03oool2000001P0oooo00<000000?ooo`3oool0;03oool2000001P0
oooo00<000000?ooo`3oool0503oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {195.75, 0}} -> {-5.04104, 8.00641, 0.146879, \
0.146879}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96428 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.273817 0.0279579 0.134752 0.0279579 [
[ 0 0 0 0 ]
[ 1 .96428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.44077 .50171 m
.43215 .52204 L
s
.43215 .52204 m
.40956 .54686 L
s
.09346 .51422 m
.1047 .53307 L
s
.1047 .53307 m
.12952 .55564 L
s
.40956 .54686 m
.35812 .51235 L
s
.81455 .84087 m
.76418 .71414 L
s
.76418 .71414 m
.83396 .69964 L
s
.35812 .51235 m
.29857 .4952 L
s
.29857 .4952 m
.23678 .49687 L
s
.18759 .02688 m
.20165 .06585 L
s
.20165 .06585 m
.24557 .10778 L
s
.02381 .66726 m
.04498 .66297 L
s
.04498 .66297 m
.07776 .66662 L
s
.12952 .55564 m
.09497 .60707 L
s
.7955 .56237 m
.8922 .65853 L
s
.8922 .65853 m
.83396 .69964 L
s
.46825 .65411 m
.44745 .59583 L
s
.44745 .59583 m
.40956 .54686 L
s
.4011 .90869 m
.38509 .89384 L
s
.38509 .89384 m
.36912 .86479 L
s
.04928 .57812 m
.06506 .59305 L
s
.06506 .59305 m
.09497 .60707 L
s
.44289 .84943 m
.41808 .82686 L
s
.41808 .82686 m
.45264 .77542 L
s
.83396 .55708 m
.8922 .65853 L
s
.16057 .91589 m
.17549 .90008 L
s
.17549 .90008 m
.18952 .87017 L
s
.38553 .2159 m
.34598 .20364 L
s
.34598 .20364 m
.30204 .16172 L
s
.36912 .86479 m
.41808 .82686 L
s
.77717 .83039 m
.76418 .71414 L
s
.18952 .87017 m
.24908 .88733 L
s
.24908 .88733 m
.31086 .88567 L
s
.37476 .46083 m
.37216 .48243 L
s
.37216 .48243 m
.35812 .51235 L
s
.02515 .73087 m
.04669 .73408 L
s
.04669 .73408 m
.07936 .72839 L
s
.34281 .06252 m
.30082 .10648 L
s
.30082 .10648 m
.24557 .10778 L
s
.24557 .10778 m
.24682 .16301 L
s
.24682 .16301 m
.30204 .16172 L
s
.23639 .93997 m
.24547 .92013 L
s
.24547 .92013 m
.24908 .88733 L
s
.04971 .80666 m
.07109 .80267 L
s
.07109 .80267 m
.10017 .78668 L
s
.07936 .72839 m
.10017 .78668 L
s
.744 .81022 m
.76418 .71414 L
s
.10017 .78668 m
.13807 .83567 L
s
.13807 .83567 m
.18952 .87017 L
s
.35505 .02296 m
.34281 .06252 L
s
.22086 .44499 m
.23111 .46419 L
s
.23111 .46419 m
.23678 .49687 L
s
.87243 .56237 m
.8922 .65853 L
s
.23678 .49687 m
.1785 .51772 L
s
.29793 .44123 m
.3022 .46241 L
s
.3022 .46241 m
.29857 .4952 L
s
.5225 .65164 m
.50093 .64842 L
s
.50093 .64842 m
.46825 .65411 L
s
.90804 .57784 m
.8922 .65853 L
s
.45264 .77542 m
.46986 .71587 L
s
.46986 .71587 m
.46825 .65411 L
s
.45417 .86828 m
.44289 .84943 L
s
.16589 .22097 m
.20485 .20697 L
s
.20485 .20697 m
.24682 .16301 L
s
.09497 .60707 m
.07776 .66662 L
s
.7175 .78185 m
.76418 .71414 L
s
.1785 .51772 m
.12952 .55564 L
s
.52383 .71527 m
.50265 .71952 L
s
.50265 .71952 m
.46986 .71587 L
s
.50416 .79205 m
.48256 .78945 L
s
.48256 .78945 m
.45264 .77542 L
s
.87895 .75493 m
.83396 .69964 L
s
.30204 .16172 m
.30082 .10648 L
s
.14652 .47383 m
.16251 .48866 L
s
.16251 .48866 m
.1785 .51772 L
s
.31335 .93989 m
.31655 .91833 L
s
.31655 .91833 m
.31086 .88567 L
s
.69964 .74738 m
.76418 .71414 L
s
.6912 .21796 m
.6912 .27388 L
s
.6912 .27388 m
.64277 .30184 L
s
.49138 .56387 m
.47652 .57985 L
s
.47652 .57985 m
.44745 .59583 L
s
.31086 .88567 m
.36912 .86479 L
s
.93815 .60234 m
.8922 .65853 L
s
.07776 .66662 m
.07936 .72839 L
s
.09663 .87179 m
.1155 .86051 L
s
.1155 .86051 m
.13807 .83567 L
s
.10692 .88086 m
.1155 .86051 L
s
.96054 .63405 m
.8922 .65853 L
s
.49791 .57585 m
.47652 .57985 L
s
.73962 .30184 m
.6912 .27388 L
s
.69174 .70937 m
.76418 .71414 L
s
.32682 .93752 m
.31655 .91833 L
s
.1585 .46727 m
.16251 .48866 L
s
.86236 .76502 m
.83396 .69964 L
s
.49837 .80439 m
.48256 .78945 L
s
.52248 .72859 m
.50265 .71952 L
s
.69439 .67063 m
.76418 .71414 L
s
.19267 .24656 m
.20485 .20697 L
s
.46324 .858 m
.44289 .84943 L
s
.97354 .67063 m
.8922 .65853 L
s
.52014 .63816 m
.50093 .64842 L
s
.31125 .44257 m
.3022 .46241 L
s
.97619 .70937 m
.8922 .65853 L
s
.23431 .44263 m
.23111 .46419 L
s
.38177 .04851 m
.34281 .06252 L
s
.70739 .63405 m
.76418 .71414 L
s
.05625 .81868 m
.07109 .80267 L
s
.24974 .94132 m
.24547 .92013 L
s
.02749 .74436 m
.04669 .73408 L
s
.38709 .46662 m
.37216 .48243 L
s
.72978 .60234 m
.76418 .71414 L
s
.35995 .2426 m
.34598 .20364 L
s
.17292 .92169 m
.17549 .90008 L
s
.96829 .74738 m
.8922 .65853 L
s
.04346 .59047 m
.06506 .59305 L
s
.38911 .91523 m
.38509 .89384 L
s
.95043 .78185 m
.8922 .65853 L
s
.02515 .65391 m
.04498 .66297 L
s
.16209 .05366 m
.20165 .06585 L
s
.75989 .57784 m
.76418 .71414 L
s
.08435 .52449 m
.1047 .53307 L
s
.45101 .51077 m
.43215 .52204 L
s
.84367 .77025 m
.83396 .69964 L
s
.008 w
.64277 .30184 Mdot
.44077 .50171 Mdot
.43215 .52204 Mdot
.09346 .51422 Mdot
.1047 .53307 Mdot
.40956 .54686 Mdot
.81455 .84087 Mdot
.76418 .71414 Mdot
.35812 .51235 Mdot
.29857 .4952 Mdot
.18759 .02688 Mdot
.20165 .06585 Mdot
.02381 .66726 Mdot
.04498 .66297 Mdot
.12952 .55564 Mdot
.7955 .56237 Mdot
.8922 .65853 Mdot
.46825 .65411 Mdot
.44745 .59583 Mdot
.4011 .90869 Mdot
.38509 .89384 Mdot
.04928 .57812 Mdot
.06506 .59305 Mdot
.44289 .84943 Mdot
.41808 .82686 Mdot
.83396 .55708 Mdot
.16057 .91589 Mdot
.17549 .90008 Mdot
.38553 .2159 Mdot
.34598 .20364 Mdot
.36912 .86479 Mdot
.77717 .83039 Mdot
.18952 .87017 Mdot
.24908 .88733 Mdot
.37476 .46083 Mdot
.37216 .48243 Mdot
.02515 .73087 Mdot
.04669 .73408 Mdot
.34281 .06252 Mdot
.30082 .10648 Mdot
.83396 .69964 Mdot
.24557 .10778 Mdot
.24682 .16301 Mdot
.23639 .93997 Mdot
.24547 .92013 Mdot
.04971 .80666 Mdot
.07109 .80267 Mdot
.07936 .72839 Mdot
.744 .81022 Mdot
.10017 .78668 Mdot
.13807 .83567 Mdot
.35505 .02296 Mdot
.22086 .44499 Mdot
.23111 .46419 Mdot
.87243 .56237 Mdot
.23678 .49687 Mdot
.29793 .44123 Mdot
.3022 .46241 Mdot
.5225 .65164 Mdot
.50093 .64842 Mdot
.90804 .57784 Mdot
.45264 .77542 Mdot
.46986 .71587 Mdot
.45417 .86828 Mdot
.16589 .22097 Mdot
.20485 .20697 Mdot
.09497 .60707 Mdot
.7175 .78185 Mdot
.1785 .51772 Mdot
.52383 .71527 Mdot
.50265 .71952 Mdot
.50416 .79205 Mdot
.48256 .78945 Mdot
.87895 .75493 Mdot
.30204 .16172 Mdot
.14652 .47383 Mdot
.16251 .48866 Mdot
.31335 .93989 Mdot
.31655 .91833 Mdot
.69964 .74738 Mdot
.6912 .21796 Mdot
.6912 .27388 Mdot
.49138 .56387 Mdot
.47652 .57985 Mdot
.31086 .88567 Mdot
.93815 .60234 Mdot
.07776 .66662 Mdot
.09663 .87179 Mdot
.1155 .86051 Mdot
.10692 .88086 Mdot
.96054 .63405 Mdot
.49791 .57585 Mdot
.73962 .30184 Mdot
.69174 .70937 Mdot
.32682 .93752 Mdot
.1585 .46727 Mdot
.86236 .76502 Mdot
.49837 .80439 Mdot
.52248 .72859 Mdot
.69439 .67063 Mdot
.19267 .24656 Mdot
.46324 .858 Mdot
.97354 .67063 Mdot
.52014 .63816 Mdot
.31125 .44257 Mdot
.97619 .70937 Mdot
.23431 .44263 Mdot
.38177 .04851 Mdot
.70739 .63405 Mdot
.05625 .81868 Mdot
.24974 .94132 Mdot
.02749 .74436 Mdot
.38709 .46662 Mdot
.72978 .60234 Mdot
.35995 .2426 Mdot
.17292 .92169 Mdot
.96829 .74738 Mdot
.04346 .59047 Mdot
.38911 .91523 Mdot
.95043 .78185 Mdot
.02515 .65391 Mdot
.16209 .05366 Mdot
.75989 .57784 Mdot
.08435 .52449 Mdot
.45101 .51077 Mdot
.84367 .77025 Mdot
0 0 m
1 0 L
1 .96428 L
0 .96428 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 277.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00015B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0;P0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
^@3oool003D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2i0?ooo`00=P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;T0oooo000f0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0^@3oool003H0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`2j0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0/@3oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`060?ooo`800000/P3oool002d0oooo0`0000080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00`3oool300000;@0oooo000]0?ooo`030000003oool0oooo00<000001@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0P00002g0?ooo`00<`3oool2000000<0
oooo00<000000?ooo`3oool09P3oool2000000040?ooo`000000000000000;T0oooo000e0?ooo`<0
000000<0oooo0000003oool09P3oool300000;`0oooo000h0?ooo`8000009`3oool00`000000oooo
0?ooo`2l0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0;d0oooo000k
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0_P3oool003`0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`2o0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0<00oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
`@3oool003l0oooo0P00000J0?ooo`030000003oool0oooo0<80oooo00110?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0``3oool00480oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`340?ooo`00@`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<D0
oooo00140?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0aP3oool004D0oooo00<0
00000?ooo`3oool01`3oool800000<T0oooo00150?ooo`X000001P3oool200000<T0oooo00160?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0a`3oool004H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`370?ooo`00AP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0<L0oooo00160?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0a`3o
ool004H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`370?ooo`00AP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0<L0oooo00160?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0a`3oool004H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`370?ooo`00AP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<L0oooo0016
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0a`3oool004H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`370?ooo`00AP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0<L0oooo00160?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
a`3oool004H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`370?ooo`00AP3oool0
0`000000oooo0?ooo`060?ooo`P00000b@3oool004H0oooo2@0000070?ooo`800000b03oool004D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`350?ooo`00A03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0<@0oooo00130?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0``3oool00480oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`32
0?ooo`00@@3oool00`000000oooo0?ooo`0H0?ooo`800000`P3oool00400oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`2o0?ooo`00?`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0;h0oooo000n0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0_@3o
ool003d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2l0?ooo`00?03oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0;/0oooo000k0?ooo`030000003oool0oooo02@0
oooo0`00002k0?ooo`00>@3oool2000002L0oooo0P000000103oool0000000000000002h0?ooo`00
=P3oool3000000030?ooo`000000oooo02P0oooo00@000000?ooo`3oool0oooo0P00002f0?ooo`00
=03oool2000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`<00000
00<0oooo0000003oool0/03oool00340oooo0`0000050?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool01P3oool2000005H0oooo0P00001I0?ooo`00;`3oool2000000P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1M0?ooo`800000F@3oool002l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0E`3oool003P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo05L0oooo000h0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1G0?ooo`00>03oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0E`3oool003P0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05L0oooo000g0?ooo`030000003oool0oooo
02`0oooo0P00001N0?ooo`030000003oool0oooo05L0oooo000f0?ooo`800000;P3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo05L0oooo000f0?ooo`800000SP3oool00`000000oooo
0?ooo`1G0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00aP3oool00`000000oooo0?ooo`1G
0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00
aP3oool00`000000oooo0?ooo`1G0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00a@3oool2
000005T0oooo00340?ooo`80000000<0oooo000000000000E`3oool00<80oooo0P0000050?ooo`80
0000E@3oool00<00oooo0P0000090?ooo`800000D`3oool00;l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1@0?ooo`00_@3oool2000000l0oooo0P00001@0?ooo`00^`3oool20000
01<0oooo0P00001>0?ooo`00^@3oool2000001L0oooo0P00001<0?ooo`00]`3oool2000001X0oooo
0P00001;0?ooo`00]`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04X0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00120?ooo`030000003oool0oooo00l0oooo
0P0000020?ooo`030000003oool0oooo0<D0oooo000n0?ooo`8000000P3oool200000100oooo0P00
00020?ooo`800000aP3oool003h0oooo0P0000030?ooo`030000003oool0oooo00l0oooo00@00000
0?ooo`3oool00000a`3oool00400oooo00@000000?ooo`3oool000004@3oool010000000oooo0?oo
o`0000370?ooo`00@03oool00`000000oooo0000000C0?ooo`800000b03oool00440oooo0P00000C
0?ooo`800000b03oool00440oooo0P00000C0?ooo`030000003oool0oooo0140oooo0P00002d0?oo
o`00@@3oool2000001<0oooo00<000000?ooo`3oool04@3oool200000080oooo00<000000?ooo`3o
ool0[`3oool002`0oooo0P00000C0?ooo`8000004`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00800000/03oool002T0oooo00<000000?ooo`3oool00P00000D0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000;40oooo
000Y0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool010000000oooo00000000002b0?ooo`00:`3oool00`000000oooo0000
000D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool200000;@0oooo000/
0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0;<0oooo000]0?ooo`800000503oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0/`3oool002h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0]03oool002h0oooo0P00000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2d0?ooo`00;`3oool00`000000oooo0?ooo`0@0?oooaD000004@3o
ool00`000000oooo0?ooo`2e0?ooo`00<03oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo
0000003oool0403oool00`000000oooo00000003000000d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2P0?ooo`00<03oool00`000000oooo0?ooo`0:0?ooo`<000006`3oool30000
00T0oooo00<000000?ooo`3oool04`3oool200000:40oooo000a0?ooo`030000003oool0oooo00H0
oooo0`00000Q0?ooo`<000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09l0
oooo000b0?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@0000000<0oooo0000003oool0
5@3oool00`000000oooo0?ooo`02000009h0oooo000J0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00`00000]0?ooo`8000005P3oool010000000oooo0?ooo`00002O0?ooo`006P3o
ool2000001H0oooo0`00000b0?ooo`800000503oool300000:00oooo000K0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`<00000XP3oool0
01L0oooo0P0000030?ooo`030000003oool0oooo0140oooo0P00000h0?ooo`8000003`3oool20000
0:<0oooo000G0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0XP3oool001/0
oooo0`00000@0?ooo`030000003oool0oooo03`0oooo0P00000;0?ooo`030000003oool0oooo0:<0
oooo000M0?ooo`8000003P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0Y03oool001l0oooo00<000000?ooo`3oool02@3oool2000004<0oooo0P00
00060?ooo`030000003oool0oooo0:D0oooo000P0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:H0oooo000Q0?oo
o`8000001P3oool00`000000oooo0?ooo`170?ooo`80000000<0oooo0000003oool0Z03oool002<0
oooo00@000000?ooo`3oool0oooo0P00001;0?ooo`800000ZP3oool002@0oooo00<000000?ooo`00
0000C`3oool00`000000oooo0?ooo`2W0?ooo`00903oool200000540oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0_0?ooo`00903oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo07@0oooo0P00000`0?ooo`00903oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0E03oool2000000/0oooo00<000000?ooo`3oool01P3oool2
000002D0oooo000S0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool20000
05D0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`8000009@3oool00280
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0
oooo000R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool03@3oool2000005/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
000=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<00000BP3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01X0oooo000=0?ooo`8000004@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo00T0oooo100000020?ooo`030000003oool0oooo04P0oooo0P00000>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000006`3oool0
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
00H0oooo0`00001A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00100
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo000;0?ooo`@000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool00P3oool2000005D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0J0?ooo`002`3oool010000000oooo0?ooo`3oool5000000X0oooo00<000000?ooo`3oool0
GP3oool010000000oooo00000000001G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06P3oool00180oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`1O0?ooo`80
0000F@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo000F0?ooo`800000
103oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool001P0oooo0P0000020?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0C03o
ool2000000P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`8000004P3o
ool001X0oooo0P00001U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
01X0oooo0P00001U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool001X0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo000J0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`00
6P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool001X0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0F0?ooo`006@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`130?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000000`0oooo000H0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool03@3oool2000003H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00L0oooo0`00000>0?ooo`00603oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo00/0oooo0P00000g0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`00603oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`0000000000>P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool020000000oooo
000000000000oooo0000003oool000001P3oool3000001<0oooo000G0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool00P3oool7000000<0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool30000
00030?ooo`000000000000@0oooo0`00000F0?ooo`001P3oool2000000l0oooo00<000000?ooo`3o
ool0J`3oool6000000L0oooo1000000h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0P0?ooo`<0000000@0oooo0000003oool0oooo0P00000I0?oo
o`001P3oool010000000oooo00000000000=0?ooo`030000003oool0oooo06/0oooo0P0000180?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?oo
o`H000006`3oool000X0oooo0P00000;0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool08@3oool5000001`0oooo000:0?ooo`L000001@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0200oooo1@0000000`3oool0000000000006000001@0oooo00060?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`H00000K`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`040000003oool0oooo0?ooo`@0
00001`3oool8000000`0oooo00060?ooo`030000003oool0oooo00`0oooo0P00001_0?ooo`030000
003oool0oooo03d0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000P0?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000000>0?oo
o`@00000203oool001H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0m0?ooo`04
0000003oool00000000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo01`0oooo0P0000060?ooo`8000000P3oool2000000h0oooo00<000000?ooo`3oool01`3oool0
01H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`0000000`3oool2000001H0oooo000F0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0@P3oool2000000L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01T0oooo0P00000:0?ooo`030000003oool0000000@0oooo0P00000D
0?ooo`005P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0140oooo000F
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0A@3oool2000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`8000003P3oool010000000oooo0?oo
o`0000050?ooo`8000004@3oool001H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000G0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003`3oool001H0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`180?ooo`800000103oool01@000000
oooo0000003oool0000001H0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00`0oooo000F0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0BP3oool2000000<0oooo0P0000000`3oool000000?ooo`0A0?ooo`040000003oool00000
000001<0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000303oool001H0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`1<0?ooo`050000003oool0oooo0000003oool00P00
000A0?ooo`<000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00
000:0?ooo`005P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo04d0oooo0P000000
103oool0000000000000000<0?ooo`D000000P3oool2000001D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`800000203oool001H0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0l0?ooo`L00000303oool010000000oooo0000000000070?ooo`D000001`3o
ool3000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`8000001`3o
ool001H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo00@0oooo2P0000030?ooo`<000000P3oool5000000`0oooo0P0000000`3oool000000?ooo`0C
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`005P3oool00`000000oooo0?ooo`1]0?ooo`D000002@3oool3000003l0oooo2000000B0?oo
o`<00000503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000F0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool00P3oool9000000030?ooo`000000oooo0440
oooo1000000D0?ooo`80000000<0oooo0000003oool04`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo000F0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0000000000130?ooo`8000000P3oool3000001<0oooo00D000000?ooo`00
0000oooo0000000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool001H0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0;0?ooo`<00000?P3oool2000000<0
oooo1000000C0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00T0oooo
1@00001^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool2000000@0oooo
00H000000?ooo`00000000000?ooo`00000B0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00060?oo
o``00000103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04P0oooo0P0000050?oo
o`050000003oool0oooo0000003oool00P00000B0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo000;
0?ooo`8000002P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04L0oooo0P000007
0?ooo`050000003oool0oooo0000003oool00P00000B0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00090?ooo`800000303oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04D0oooo0P00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000004P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`001`3oool2000000h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`130?ooo`8000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`00
00004P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`001`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0@P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo00000180oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`00603oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P00000?0?ooo`030000003oool0oooo0140oooo000I0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
000I0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool001X0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo0?ooo`80
00005P3oool00`000000oooo0?ooo`0?0?ooo`006P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000003`3oool2000000<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0?0?ooo`006P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00003`3oool2000001`0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0
H`3oool2000004/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`006`3o
ool00`000000oooo0?ooo`1R0?ooo`80000000<0oooo000000000000B@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool00P3oool2000004H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0=
0?ooo`00703oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00D0oooo0P0000140?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool001`0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`080?ooo`@00000B@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool001X0oooo0P0000000`3oool00000
0?ooo`1O0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`000000oooo100000150?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`00
603oool2000000@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`000000A@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>@3oool001H0oooo0P0000060?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`004P3oool4000000T0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo000=
0?ooo`D0000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0100oooo0P0000150?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0h0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo000B0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`003`3oool00`000000oooo
0000000@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03L0oooo000?0?ooo`8000004P3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0f0?ooo`00903oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`009@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?oo
o`009@3oool00`000000oooo0?ooo`1>0?ooo`<00000I@3oool2000000P0oooo00<000000?ooo`3o
ool0=@3oool002H0oooo0P00001<0?ooo`8000000`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0=03o
ool002H0oooo00@000000?ooo`0000000000B03oool00`000000oooo0?ooo`060?ooo`800000K03o
ool00`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`800000A@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0=03oool0
02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`8000003@3oool00`00
0000oooo0?ooo`2O0?ooo`00903oool00`000000oooo0?ooo`060?ooo`800000?`3oool00`000000
oooo0?ooo`0=0?ooo`<00000W`3oool002<0oooo00<000000?ooo`3oool02@3oool2000003`0oooo
00<000000?ooo`3oool0403oool3000009d0oooo000P0?ooo`030000003oool0000000h0oooo00<0
00000?ooo`3oool0=`3oool2000001<0oooo00<000000?ooo`3oool00P00002K0?ooo`00803oool2
00000100oooo0P00000f0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000V`3o
ool001l0oooo0P00000C0?ooo`800000<P3oool2000001L0oooo00<000000?ooo`3oool0W03oool0
01d0oooo0P0000000`3oool000000?ooo`0C0?ooo`<00000;P3oool2000000030?ooo`0000000000
01H0oooo0P00002M0?ooo`006`3oool200000080oooo00<000000?ooo`3oool04`3oool200000003
0?ooo`0000000000008000009`3oool3000000@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2L0?ooo`006`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3o
ool0103oool300000240oooo0`0000080?ooo`030000003oool0oooo0;80oooo000N0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool3000001`0oooo0P00000;0?ooo`030000
003oool0oooo0;80oooo000N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3o
ool4000001D0oooo0`00000>0?ooo`030000003oool0oooo0;40oooo000d0?ooo`030000003oool0
oooo00l0oooo5@00000B0?ooo`030000003oool0oooo0;00oooo000c0?ooo`030000003oool0oooo
0100oooo0P00000@0?ooo`8000004`3oool00`000000oooo0?ooo`2`0?ooo`00<`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool200000;40
oooo000b0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`<00000/03oool00340oooo0P00000D0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0000002_0?ooo`00<@3oool2000001<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000:h0oooo000`
0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0oooo00000:d0oooo000`0?ooo`800000503oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P00002/0?ooo`00;@3oool01@00
0000oooo0000003oool0000001@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0:h0oooo000]0?ooo`8000000P3oool00`000000oooo0?ooo`0A0?oo
o`8000004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:h0oooo000a0?ooo`03
0000003oool0oooo0140oooo0P00000C0?ooo`030000003oool0oooo0<<0oooo000a0?ooo`030000
003oool0oooo0140oooo0P00000C0?ooo`800000a03oool004D0oooo0P00000B0?ooo`030000003o
ool000000<@0oooo00140?ooo`030000003oool000000180oooo00@000000?ooo`3oool00000``3o
ool004@0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0200000<80oooo0013
0?ooo`050000003oool0oooo0?ooo`0000004@3oool01@000000oooo0?ooo`3oool000000<80oooo
00130?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`340?ooo`00A`3o
ool00`000000oooo0?ooo`3F0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {276.688, 0}} -> {-9.79802, -4.81999, \
0.124656, 0.124656}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71672 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.107052 0.0280329 -0.188081 0.0280329 [
[ 0 0 0 0 ]
[ 1 .71672 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.91525 .47457 m
.93507 .44023 L
s
.93507 .44023 m
.91525 .4059 L
s
.31106 .68876 m
.32606 .64258 L
s
.32606 .64258 m
.28678 .61404 L
s
.91525 .4059 m
.93507 .44023 L
s
.7101 .47457 m
.72992 .44023 L
s
.72992 .44023 m
.7101 .4059 L
s
.27184 .27776 m
.3122 .22221 L
s
.53136 .01706 m
.50333 .01706 L
s
.50333 .01706 m
.53136 .01706 L
s
.67394 .25024 m
.72249 .22221 L
s
.28678 .61404 m
.32606 .64258 L
s
.50496 .47457 m
.52478 .44023 L
s
.52478 .44023 m
.50496 .4059 L
s
.65063 .44023 m
.7101 .4059 L
s
.7101 .4059 m
.72992 .44023 L
s
.10591 .68876 m
.12092 .64258 L
s
.12092 .64258 m
.08164 .61404 L
s
.29981 .47457 m
.31963 .44023 L
s
.31963 .44023 m
.29981 .4059 L
s
.27015 .01706 m
.29818 .01706 L
s
.29818 .01706 m
.32621 .01706 L
s
.06669 .27776 m
.10705 .22221 L
s
.09466 .47457 m
.11449 .44023 L
s
.11449 .44023 m
.09466 .4059 L
s
.08164 .61404 m
.12092 .64258 L
s
.0352 .44023 m
.09466 .4059 L
s
.09466 .4059 m
.11449 .44023 L
s
.91525 .67971 m
.93507 .64538 L
s
.93507 .64538 m
.91525 .61104 L
s
.0585 .01706 m
.10705 .01706 L
s
.91525 .61104 m
.93507 .64538 L
s
.76957 .44023 m
.72992 .44023 L
s
.04236 .69966 m
.08164 .61404 L
s
.44549 .44023 m
.50496 .4059 L
s
.50496 .4059 m
.52478 .44023 L
s
.04175 .20099 m
.10705 .22221 L
s
.24034 .44023 m
.29981 .4059 L
s
.29981 .4059 m
.31963 .44023 L
s
.1602 .61404 m
.12092 .64258 L
s
.7101 .67971 m
.72992 .64538 L
s
.72992 .64538 m
.7101 .61104 L
s
.85578 .44023 m
.91525 .4059 L
s
.2475 .69966 m
.28678 .61404 L
s
.97471 .64538 m
.93507 .64538 L
s
.69103 .06835 m
.65138 .06835 L
s
.50496 .67971 m
.52478 .64538 L
s
.52478 .64538 m
.50496 .61104 L
s
.36535 .61404 m
.32606 .64258 L
s
.44549 .64538 m
.50496 .61104 L
s
.50496 .61104 m
.52478 .64538 L
s
.35928 .44023 m
.31963 .44023 L
s
.46879 .25024 m
.51734 .22221 L
s
.48513 .37157 m
.50496 .4059 L
s
.37462 .64258 m
.32606 .64258 L
s
.65063 .64538 m
.7101 .61104 L
s
.7101 .61104 m
.72992 .64538 L
s
.24689 .20099 m
.3122 .22221 L
s
.85578 .64538 m
.91525 .61104 L
s
.22896 .64258 m
.28678 .61404 L
s
.56442 .64538 m
.52478 .64538 L
s
.15413 .44023 m
.11449 .44023 L
s
.16947 .64258 m
.12092 .64258 L
s
.87908 .25024 m
.92764 .22221 L
s
.35425 .01706 m
.32621 .01706 L
s
.32621 .01706 m
.29818 .01706 L
s
.10705 .15354 m
.10705 .22221 L
s
.76957 .64538 m
.72992 .64538 L
s
.02381 .64258 m
.08164 .61404 L
s
.69028 .57671 m
.7101 .61104 L
s
.72249 .16615 m
.72249 .22221 L
s
.76957 .57671 m
.7101 .61104 L
s
.04236 .5855 m
.08164 .61404 L
s
.48513 .57671 m
.50496 .61104 L
s
.17236 .20099 m
.10705 .22221 L
s
.92764 .16615 m
.92764 .22221 L
s
.13431 .47457 m
.11449 .44023 L
s
.5446 .67971 m
.52478 .64538 L
s
.2475 .5855 m
.28678 .61404 L
s
.89542 .57671 m
.91525 .61104 L
s
.55939 .01706 m
.53136 .01706 L
s
.3122 .15354 m
.3122 .22221 L
s
.56442 .44023 m
.52478 .44023 L
s
.56442 .37157 m
.50496 .4059 L
s
.27999 .37157 m
.29981 .4059 L
s
.51734 .16615 m
.51734 .22221 L
s
.56442 .57671 m
.50496 .61104 L
s
.36535 .67112 m
.32606 .64258 L
s
.07484 .37157 m
.09466 .4059 L
s
.3775 .20099 m
.3122 .22221 L
s
.95489 .67971 m
.93507 .64538 L
s
.29606 .55022 m
.28678 .61404 L
s
.89542 .37157 m
.91525 .4059 L
s
.74975 .67971 m
.72992 .64538 L
s
.1602 .67112 m
.12092 .64258 L
s
.35928 .37157 m
.29981 .4059 L
s
.75395 .06835 m
.7936 .06835 L
s
.69028 .37157 m
.7101 .4059 L
s
.09091 .55022 m
.08164 .61404 L
s
.74975 .47457 m
.72992 .44023 L
s
.97471 .57671 m
.91525 .61104 L
s
.15561 .01706 m
.10705 .01706 L
s
.15413 .37157 m
.09466 .4059 L
s
.15093 .55022 m
.08164 .61404 L
s
.97471 .44023 m
.93507 .44023 L
s
.14741 .27776 m
.10705 .22221 L
s
.33945 .47457 m
.31963 .44023 L
s
.13592 .68876 m
.12092 .64258 L
s
.76957 .37157 m
.7101 .4059 L
s
.5446 .47457 m
.52478 .44023 L
s
.35607 .55022 m
.28678 .61404 L
s
.77104 .25024 m
.72249 .22221 L
s
.47529 .01706 m
.50333 .01706 L
s
.35256 .27776 m
.3122 .22221 L
s
.97471 .37157 m
.91525 .4059 L
s
.34107 .68876 m
.32606 .64258 L
s
.95489 .47457 m
.93507 .44023 L
s
.97619 .25024 m
.92764 .22221 L
s
.5659 .25024 m
.51734 .22221 L
s
.008 w
.92764 .22221 Mdot
.91525 .47457 Mdot
.93507 .44023 Mdot
.31106 .68876 Mdot
.32606 .64258 Mdot
.91525 .4059 Mdot
.7101 .47457 Mdot
.72992 .44023 Mdot
.27184 .27776 Mdot
.3122 .22221 Mdot
.53136 .01706 Mdot
.50333 .01706 Mdot
.67394 .25024 Mdot
.72249 .22221 Mdot
.28678 .61404 Mdot
.50496 .47457 Mdot
.52478 .44023 Mdot
.65063 .44023 Mdot
.7101 .4059 Mdot
.10591 .68876 Mdot
.12092 .64258 Mdot
.29981 .47457 Mdot
.31963 .44023 Mdot
.27015 .01706 Mdot
.29818 .01706 Mdot
.06669 .27776 Mdot
.10705 .22221 Mdot
.09466 .47457 Mdot
.11449 .44023 Mdot
.08164 .61404 Mdot
.0352 .44023 Mdot
.09466 .4059 Mdot
.91525 .67971 Mdot
.93507 .64538 Mdot
.0585 .01706 Mdot
.10705 .01706 Mdot
.91525 .61104 Mdot
.76957 .44023 Mdot
.04236 .69966 Mdot
.44549 .44023 Mdot
.50496 .4059 Mdot
.04175 .20099 Mdot
.7936 .06835 Mdot
.24034 .44023 Mdot
.29981 .4059 Mdot
.1602 .61404 Mdot
.7101 .67971 Mdot
.72992 .64538 Mdot
.85578 .44023 Mdot
.2475 .69966 Mdot
.97471 .64538 Mdot
.69103 .06835 Mdot
.65138 .06835 Mdot
.50496 .67971 Mdot
.52478 .64538 Mdot
.36535 .61404 Mdot
.44549 .64538 Mdot
.50496 .61104 Mdot
.35928 .44023 Mdot
.46879 .25024 Mdot
.51734 .22221 Mdot
.48513 .37157 Mdot
.37462 .64258 Mdot
.65063 .64538 Mdot
.7101 .61104 Mdot
.24689 .20099 Mdot
.85578 .64538 Mdot
.22896 .64258 Mdot
.56442 .64538 Mdot
.15413 .44023 Mdot
.16947 .64258 Mdot
.87908 .25024 Mdot
.35425 .01706 Mdot
.32621 .01706 Mdot
.10705 .15354 Mdot
.76957 .64538 Mdot
.02381 .64258 Mdot
.69028 .57671 Mdot
.72249 .16615 Mdot
.76957 .57671 Mdot
.04236 .5855 Mdot
.48513 .57671 Mdot
.17236 .20099 Mdot
.92764 .16615 Mdot
.13431 .47457 Mdot
.5446 .67971 Mdot
.2475 .5855 Mdot
.89542 .57671 Mdot
.55939 .01706 Mdot
.3122 .15354 Mdot
.56442 .44023 Mdot
.56442 .37157 Mdot
.27999 .37157 Mdot
.51734 .16615 Mdot
.56442 .57671 Mdot
.36535 .67112 Mdot
.07484 .37157 Mdot
.3775 .20099 Mdot
.95489 .67971 Mdot
.29606 .55022 Mdot
.89542 .37157 Mdot
.74975 .67971 Mdot
.1602 .67112 Mdot
.35928 .37157 Mdot
.75395 .06835 Mdot
.69028 .37157 Mdot
.09091 .55022 Mdot
.74975 .47457 Mdot
.97471 .57671 Mdot
.15561 .01706 Mdot
.15413 .37157 Mdot
.15093 .55022 Mdot
.97471 .44023 Mdot
.14741 .27776 Mdot
.33945 .47457 Mdot
.13592 .68876 Mdot
.76957 .37157 Mdot
.5446 .47457 Mdot
.35607 .55022 Mdot
.77104 .25024 Mdot
.47529 .01706 Mdot
.35256 .27776 Mdot
.97471 .37157 Mdot
.34107 .68876 Mdot
.95489 .47457 Mdot
.97619 .25024 Mdot
.5659 .25024 Mdot
0 0 m
1 0 L
1 .71672 L
0 .71672 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 206.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000cR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00403ooolM
00000200oooo6@00000Q0?oooaX00000O`3oool00100oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1n0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0j0?ooo`00^P3oool=00000100oooo3@00000l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`007P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<@0oooo000N
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0a03oool001h0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`340?ooo`007P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01@0oooo000N0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
=`3oool2000003T0oooo0P00000i0?ooo`8000005@3oool001h0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0C0?ooo`007P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo01<0oooo000N0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04`3oool001h0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`007P3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo01<0oooo000N0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool04`3oool001h0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C
0?ooo`007P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01<0oooo000;0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`00
2`3oool300000100oooo00<000000?ooo`3oool03`3oool2000001@0oooo0P00000A0?ooo`030000
003oool0oooo00l0oooo0P00000W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0C0?ooo`003P3oool3000000d0oooo00<000000?ooo`3oool0303o
ool3000001P0oooo0`00000>0?ooo`030000003oool0oooo00`0oooo0`00000Y0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`004@3oool3
000000X0oooo00<000000?ooo`3oool02@3oool3000001h0oooo0`00000;0?ooo`030000003oool0
oooo00T0oooo0`00000/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0C0?ooo`00503oool3000000L0oooo00<000000?ooo`3oool01@3oool40000
02@0oooo100000070?ooo`030000003oool0oooo00D0oooo1000000_0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`005`3oool3000000@0
oooo00<000000?ooo`3oool00P3oool3000002`0oooo0`0000040?ooo`030000003oool0oooo0080
oooo0`00000c0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0C0?ooo`006P3oool3000000030?ooo`000000oooo00<00000<P3oool3000000030?oo
o`000000oooo00<00000=@3oool2000003T0oooo0P00000i0?ooo`8000005@3oool001d0oooo0`00
000h0?ooo`<00000>03oool2000003T0oooo0P00000i0?ooo`8000005@3oool001d0oooo00<00000
0?ooo`000000>03oool00`000000oooo0000000g0?ooo`80000000<0oooo000000000000=P3oool2
000000030?ooo`000000000003H0oooo0P0000000`3oool000000000000C0?ooo`007@3oool00`00
0000oooo0000000h0?ooo`030000003oool0000003D0oooo0P0000050?ooo`800000<P3oool20000
00D0oooo0P00000b0?ooo`8000001@3oool200000140oooo000L0?ooo`050000003oool0oooo0?oo
o`000000=P3oool01@000000oooo0?ooo`3oool000000380oooo0P0000090?ooo`800000;P3oool2
000000T0oooo0P00000^0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool20000
00h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo0P00000?0?ooo`800000:03oool2000000l0
oooo0P00000X0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`006P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Y0?ooo`8000004`3oool2000002@0oooo0P00000C0?ooo`800000903oool200000180oooo
0P00000;0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool00000000001L0oooo
0P00000N0?ooo`040000003oool00000000001L0oooo0P00000N0?ooo`040000003oool000000000
01H0oooo0`0000080?ooo`00603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`8000006P3oool2000001d0
oooo0P00000J0?ooo`8000007@3oool2000001X0oooo00<000000?ooo`3oool01P3oool001P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0_@3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0_@3oool001H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0_03oool001H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0^P3oool001@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0^P3oool00180oooo00<000000?ooo`000000503o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0^@3o
ool00180oooo0P00000E0?ooo`8000008P3oool2000001D0oooo0P00002j0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`8000008P3oool2000001D0
oooo0P00000R0?ooo`8000005@3oool00`000000oooo0?ooo`0Q0?ooo`8000005@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo0P0000080?ooo`005P3oool00`000000oooo
0?ooo`0A0?ooo`8000009@3oool00`000000oooo0?ooo`0A0?ooo`8000009@3oool00`000000oooo
0?ooo`0@0?ooo`8000009P3oool00`000000oooo0?ooo`0@0?ooo`8000009@3oool00`000000oooo
0?ooo`0A0?ooo`8000002@3oool001H0oooo00<000000?ooo`3oool03`3oool2000002L0oooo00<0
00000?ooo`3oool03`3oool2000002L0oooo00<000000?ooo`3oool03P3oool2000002P0oooo00<0
00000?ooo`3oool03P3oool2000002L0oooo00<000000?ooo`3oool03`3oool2000000/0oooo000G
0?ooo`030000003oool0oooo00`0oooo0P00000Z0?ooo`030000003oool0oooo00`0oooo0P00000Z
0?ooo`030000003oool0oooo00/0oooo0P00000[0?ooo`030000003oool0oooo00/0oooo0P00000Z
0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`00603oool00`000000oooo0?ooo`090?oo
o`800000;@3oool00`000000oooo0?ooo`090?ooo`800000;03oool00`000000oooo0?ooo`090?oo
o`800000;@3oool00`000000oooo0?ooo`090?ooo`800000;@3oool00`000000oooo0?ooo`090?oo
o`8000003`3oool001P0oooo00<000000?ooo`3oool01`3oool2000002l0oooo00<000000?ooo`3o
ool01`3oool2000002l0oooo00<000000?ooo`3oool01P3oool200000300oooo00<000000?ooo`3o
ool01P3oool2000002l0oooo00<000000?ooo`3oool01`3oool200000140oooo000I0?ooo`030000
003oool0oooo00@0oooo0P00000b0?ooo`030000003oool0oooo00@0oooo0P00000a0?ooo`030000
003oool0oooo00@0oooo0P00000b0?ooo`030000003oool0oooo00@0oooo0P00000b0?ooo`030000
003oool0oooo00@0oooo0P00000C0?ooo`006P3oool010000000oooo0?ooo`3oool2000003D0oooo
00@000000?ooo`3oool0oooo0P00000d0?ooo`040000003oool0oooo0?ooo`800000=@3oool01000
0000oooo0?ooo`3oool2000003D0oooo00@000000?ooo`3oool0oooo0P00000E0?ooo`006P3oool0
10000000oooo00000000000g0?ooo`040000003oool00000000003H0oooo00@000000?ooo`000000
0000=`3oool010000000oooo00000000000g0?ooo`040000003oool00000000001L0oooo000J0?oo
o`800000>@3oool2000003T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0g0?oo
o`8000006@3oool001T0oooo0P0000000`3oool000000?ooo`0f0?ooo`<00000=`3oool4000003L0
oooo1000000g0?ooo`80000000<0oooo0000003oool05`3oool001L0oooo0P0000030?ooo`030000
003oool0oooo03<0oooo0P0000030?ooo`030000003oool0oooo0380oooo0P0000030?ooo`030000
003oool0oooo03<0oooo0P0000030?ooo`030000003oool0oooo03<0oooo0P0000030?ooo`030000
003oool0oooo01H0oooo000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo000D0?ooo`8000001`3oool0
0`000000oooo0?ooo`0_0?ooo`8000001`3oool00`000000oooo0?ooo`0^0?ooo`8000001`3oool0
0`000000oooo0?ooo`0_0?ooo`8000001`3oool00`000000oooo0?ooo`0_0?ooo`8000001`3oool0
0`000000oooo0?ooo`0E0?ooo`004P3oool2000000X0oooo00<000000?ooo`3oool0;03oool20000
00T0oooo00<000000?ooo`3oool0;03oool2000000X0oooo00<000000?ooo`3oool0;03oool20000
00X0oooo00<000000?ooo`3oool0;03oool2000000X0oooo00<000000?ooo`3oool0503oool00100
oooo0P00000=0?ooo`030000003oool0oooo02T0oooo0P00000<0?ooo`030000003oool0oooo02T0
oooo0P00000=0?ooo`030000003oool0oooo02T0oooo0P00000=0?ooo`030000003oool0oooo02T0
oooo0P00000=0?ooo`030000003oool0oooo01<0oooo000?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo
000=0?ooo`8000004@3oool00`000000oooo0?ooo`0U0?ooo`800000403oool00`000000oooo0?oo
o`0U0?ooo`8000004@3oool00`000000oooo0?ooo`0U0?ooo`8000004@3oool00`000000oooo0?oo
o`0U0?ooo`8000004@3oool00`000000oooo0?ooo`0B0?ooo`002`3oool2000001<0oooo00<00000
0?ooo`3oool08`3oool200000180oooo00<000000?ooo`3oool08`3oool2000001<0oooo00<00000
0?ooo`3oool08`3oool2000001<0oooo00<000000?ooo`3oool08`3oool2000001<0oooo00<00000
0?ooo`3oool04P3oool000T0oooo0P00000E0?ooo`d000005`3oool2000001D0oooo3@00000G0?oo
o`030000003oool0oooo01<0oooo3@00000H0?ooo`030000003oool0oooo01<0oooo3@00000G0?oo
o`8000005@3oool=000000P0oooo00090?ooo`030000003oool0oooo01@0oooo0P0000090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool3000000T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`00
803oool00`000000oooo0000000g0?ooo`030000003oool0000003P0oooo00<000000?ooo`000000
>03oool00`000000oooo0000000h0?ooo`030000003oool000000180oooo000O0?ooo`040000003o
ool0oooo000003H0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`050000003oool0oooo0?oo
o`000000=P3oool01@000000oooo0?ooo`3oool0000003H0oooo00@000000?ooo`3oool000004P3o
ool001l0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`050000003oool0oooo0?ooo`000000
=P3oool01@000000oooo0?ooo`3oool0000003H0oooo00D000000?ooo`3oool0oooo0000000f0?oo
o`050000003oool0oooo0?ooo`0000004@3oool001h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool001d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool001`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool001X0oooo0P00000:0?oo
o`030000003oool0oooo02`0oooo0P0000090?ooo`800000;P3oool00`000000oooo0?ooo`080?oo
o`800000;P3oool00`000000oooo0?ooo`080?ooo`800000;@3oool2000000X0oooo00<000000?oo
o`3oool0303oool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool001T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^03oool001T0oooo
0P00000?0?ooo`800000:03oool2000000l0oooo0P00002i0?ooo`006P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2h0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2i0?ooo`006@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2j0?oo
o`006@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2k0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`800000
;@3oool00`000000oooo0?ooo`090?ooo`800000_P3oool001T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0_P3o
ool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0:@3oool2000001D0oooo00<000000?ooo`3oool08@3oool2
000001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0C0?ooo`800000203oool0
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:P3oool2000001<0oooo0`00000S0?ooo`8000004`3oool30000
02<0oooo0P00000C0?ooo`8000002@3oool001P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0>0?ooo`800000:03oool00`000000oooo0?ooo`0>0?ooo`8000009`3oool00`000000
oooo0?ooo`0?0?ooo`8000002`3oool000/0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`002`3oool010000000oooo0000000000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0903oool010000000oooo0000000000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`800000;03oool00`000000
oooo0?ooo`0:0?ooo`800000:`3oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool000l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0203oool2000002h0oooo00<000000?ooo`3oool0203oool2000002h0oooo
00<000000?ooo`3oool0203oool200000100oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo0P00
000a0?ooo`030000003oool0oooo00D0oooo0P00000a0?ooo`030000003oool0oooo00D0oooo0P00
000B0?ooo`004@3oool2000000D0oooo00<000000?ooo`3oool00P00000_0?ooo`8000001@3oool0
0`000000oooo0?ooo`02000003H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0g0?ooo`040000003oool0oooo0?ooo`800000=@3oool010000000oooo0?ooo`3oool2000003D0
oooo00@000000?ooo`3oool0oooo0P00000E0?ooo`00503oool01P000000oooo0?ooo`000000oooo
000003D0oooo00H000000?ooo`3oool000000?ooo`00000j0?ooo`040000003oool00000000003L0
oooo00@000000?ooo`0000000000=`3oool010000000oooo00000000000G0?ooo`005@3oool40000
03L0oooo1000000l0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool20000
01T0oooo000F0?ooo`8000005@3oool200000280oooo0P00000E0?ooo`030000003oool0oooo02<0
oooo1000000g0?ooo`@00000=`3oool2000000030?ooo`000000oooo01L0oooo000E0?ooo`D00000
4P3oool200000240oooo1P00000A0?ooo`<000008`3oool2000000<0oooo00<000000?ooo`3oool0
<`3oool2000000<0oooo00<000000?ooo`3oool0<`3oool2000000<0oooo00<000000?ooo`3oool0
5P3oool001<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool07`3oool200000080oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0oooo000A0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo0P00000P0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08P3oool2000000L0oooo00<000000?ooo`3oool0;`3o
ool2000000L0oooo00<000000?ooo`3oool0;`3oool2000000L0oooo00<000000?ooo`3oool05@3o
ool000l0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0
oooo01h0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`8000008`3oool2
000000X0oooo00<000000?ooo`3oool0;03oool2000000X0oooo00<000000?ooo`3oool0;03oool2
000000X0oooo00<000000?ooo`3oool0503oool000d0oooo0P0000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool2000001l0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`8000003@3oool00`00
0000oooo0?ooo`0Y0?ooo`8000003@3oool00`000000oooo0?ooo`0Y0?ooo`8000003@3oool00`00
0000oooo0?ooo`0C0?ooo`002`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo0P0000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`002@3oool2000000T0oooo
00<000000?ooo`3oool02@3oool2000000030?ooo`000000000001h0oooo0P00000:0?ooo`030000
003oool0oooo00T0oooo0P0000000`3oool000000000000R0?ooo`8000004@3oool00`000000oooo
0?ooo`0U0?ooo`8000004@3oool00`000000oooo0?ooo`0U0?ooo`8000004@3oool00`000000oooo
0?ooo`0B0?ooo`001P3oool3000000X0oooo00<000000?ooo`3oool0303oool?00000100oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo3`00000D0?ooo`8000004`3oool00`000000oooo0?oo
o`0S0?ooo`8000004`3oool00`000000oooo0?ooo`0S0?ooo`8000004`3oool00`000000oooo0?oo
o`0B0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0`00000;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`<000002P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo3@00000H
0?ooo`030000003oool0oooo01<0oooo3@00000G0?ooo`8000005@3oool=000000P0oooo000C0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`000000oooo0000000X0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`000000oooo0000000N0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo000B0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`0000000P3oool2000002D0oooo00<000000?ooo`3oool0303oool00`000000oooo00000002
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`000000>03oool00`000000oooo0000000h
0?ooo`030000003oool000000180oooo000B0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`0000000`3oool200000300oooo00D000000?ooo`3oool0oooo0000000f0?ooo`050000003o
ool0oooo0?ooo`000000=P3oool010000000oooo0?ooo`00000B0?ooo`004@3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000103oool200000240oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0;@3oool01@00
0000oooo0?ooo`3oool0000003H0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00140oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000001d0oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000Z0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00
403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool2000001`0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool2000002h0oooo00<00000
0?ooo`3oool0203oool2000002d0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo000>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?oo
o`003P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool200000240oooo00<000000?ooo`3o
ool0303oool2000000L0oooo00<000000?ooo`3oool0_03oool000d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;`0oooo000=0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0e@3oool000/0oooo0P00000i0?ooo`800000f03oool0
00/0oooo0P00000i0?ooo`800000f03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {205.375, 0}} -> {-3.84708, 6.70917, 0.124491, \
0.124491}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80482 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.134476 0.0319544 -0.0417566 0.0319544 [
[ 0 0 0 0 ]
[ 1 .80482 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.59786 .21609 m
.62158 .1741 L
s
.62158 .1741 m
.64601 .21559 L
s
.19159 .35091 m
.16588 .39356 L
s
.16588 .39356 m
.19532 .44675 L
s
.64601 .21559 m
.59786 .21609 L
s
.189 .78566 m
.16449 .74221 L
s
.16449 .74221 m
.10363 .74173 L
s
.51118 .6903 m
.561 .68983 L
s
.561 .68983 m
.59188 .74225 L
s
.92045 .54165 m
.89575 .49837 L
s
.89575 .49837 m
.83494 .49817 L
s
.35385 .21545 m
.40203 .2162 L
s
.40203 .2162 m
.37857 .17405 L
s
.19532 .44675 m
.16385 .49884 L
s
.02382 .6883 m
.07365 .68876 L
s
.07365 .68876 m
.10446 .63632 L
s
.65177 .63629 m
.59092 .6369 L
s
.59092 .6369 m
.561 .68983 L
s
.75484 .44521 m
.80468 .44539 L
s
.80468 .44539 m
.83527 .39279 L
s
.80468 .68959 m
.83534 .74212 L
s
.83534 .74212 m
.89616 .74177 L
s
.97619 .6888 m
.92637 .68897 L
s
.92637 .68897 m
.89566 .63646 L
s
.6532 .4977 m
.68262 .4445 L
s
.68262 .4445 m
.65126 .39237 L
s
.83527 .39279 m
.89608 .39302 L
s
.59046 .39345 m
.561 .44667 L
s
.561 .44667 m
.59236 .49876 L
s
.88148 .20192 m
.84953 .20192 L
s
.84953 .20192 m
.88148 .20192 L
s
.91344 .20192 m
.88148 .20192 L
s
.43898 .44655 m
.40943 .39345 L
s
.40943 .39345 m
.34864 .39244 L
s
.31734 .68963 m
.3474 .63674 L
s
.3474 .63674 m
.40827 .63642 L
s
.48884 .44743 m
.43898 .44655 L
s
.43291 .5931 m
.40827 .63642 L
s
.40827 .63642 m
.43897 .68893 L
s
.10363 .74173 m
.07365 .68876 L
s
.59188 .74225 m
.65272 .74166 L
s
.65272 .74166 m
.68266 .68869 L
s
.07992 .59288 m
.10446 .63632 L
s
.10446 .63632 m
.16531 .63682 L
s
.26748 .68991 m
.31734 .68963 L
s
.67544 .34884 m
.65126 .39237 L
s
.65126 .39237 m
.59046 .39345 L
s
.68266 .68869 m
.65177 .63629 L
s
.31731 .44461 m
.34688 .49777 L
s
.34688 .49777 m
.40769 .49877 L
s
.37857 .17405 m
.35385 .21545 L
s
.19065 .5939 m
.16531 .63682 L
s
.16531 .63682 m
.19533 .68974 L
s
.83484 .63676 m
.80468 .68959 L
s
.89608 .39302 m
.92635 .44578 L
s
.40888 .7418 m
.34805 .74214 L
s
.34805 .74214 m
.31734 .68963 L
s
.19527 .20137 m
.16536 .25432 L
s
.16536 .25432 m
.10454 .25487 L
s
.081 .3487 m
.10509 .39238 L
s
.10509 .39238 m
.16588 .39356 L
s
.0783 .10662 m
.10358 .14951 L
s
.10358 .14951 m
.16442 .14901 L
s
.89616 .74177 m
.92637 .68897 L
s
.07734 .54029 m
.10306 .49765 L
s
.10306 .49765 m
.07363 .44441 L
s
.34864 .39244 m
.31731 .44461 L
s
.97618 .44602 m
.92635 .44578 L
s
.92635 .44578 m
.89575 .49837 L
s
.18797 .54249 m
.16385 .49884 L
s
.16385 .49884 m
.10306 .49765 L
s
.10454 .25487 m
.07365 .20244 L
s
.56476 .35074 m
.59046 .39345 L
s
.83494 .49817 m
.80468 .44539 L
s
.07365 .20244 m
.10358 .14951 L
s
.18895 .10559 m
.16442 .14901 L
s
.16442 .14901 m
.19527 .20137 L
s
.43897 .68893 m
.40888 .7418 L
s
.67892 .54041 m
.6532 .4977 L
s
.24517 .69023 m
.19533 .68974 L
s
.19533 .68974 m
.16449 .74221 L
s
.43187 .54233 m
.40769 .49877 L
s
.40769 .49877 m
.43898 .44655 L
s
.02381 .44345 m
.07363 .44441 L
s
.07363 .44441 m
.10509 .39238 L
s
.5683 .54244 m
.59236 .49876 L
s
.59236 .49876 m
.6532 .4977 L
s
.92044 .59314 m
.89566 .63646 L
s
.89566 .63646 m
.83484 .63676 L
s
.48883 .68862 m
.43897 .68893 L
s
.37938 .12366 m
.37857 .17405 L
s
.80973 .59369 m
.83484 .63676 L
s
.24507 .2009 m
.19527 .20137 L
s
.32443 .34883 m
.34864 .39244 L
s
.43409 .7848 m
.40888 .7418 L
s
.02381 .20292 m
.07365 .20244 L
s
.80983 .54123 m
.83494 .49817 L
s
.08006 .29825 m
.10454 .25487 L
s
.26748 .44374 m
.31731 .44461 L
s
.92124 .78482 m
.89616 .74177 L
s
.73251 .68825 m
.68266 .68869 L
s
.1907 .29723 m
.16536 .25432 L
s
.32338 .78547 m
.34805 .74214 L
s
.56736 .78564 m
.59188 .74225 L
s
.92118 .34996 m
.89608 .39302 L
s
.75484 .68977 m
.80468 .68959 L
s
.30983 .24002 m
.35385 .21545 L
s
.32122 .54051 m
.34688 .49777 L
s
.6763 .59288 m
.65177 .63629 L
s
.67802 .78461 m
.65272 .74166 L
s
.0783 .7847 m
.10363 .74173 L
s
.32224 .5937 m
.3474 .63674 L
s
.43506 .35072 m
.40943 .39345 L
s
.81757 .20192 m
.84953 .20192 L
s
.51117 .44763 m
.561 .44667 L
s
.8105 .34954 m
.83527 .39279 L
s
.55447 .2417 m
.59786 .21609 L
s
.73244 .44365 m
.68262 .4445 L
s
.81056 .78537 m
.83534 .74212 L
s
.56561 .59397 m
.59092 .6369 L
s
.24517 .44773 m
.19532 .44675 L
s
.44524 .24213 m
.40203 .2162 L
s
.68988 .24035 m
.64601 .21559 L
s
.62117 .12368 m
.62158 .1741 L
s
.1728 .01916 m
.21799 .01916 L
s
.09615 .01916 m
.05096 .01916 L
s
.008 w
.21799 .01916 Mdot
.59786 .21609 Mdot
.62158 .1741 Mdot
.19159 .35091 Mdot
.16588 .39356 Mdot
.64601 .21559 Mdot
.189 .78566 Mdot
.16449 .74221 Mdot
.51118 .6903 Mdot
.561 .68983 Mdot
.92045 .54165 Mdot
.89575 .49837 Mdot
.35385 .21545 Mdot
.40203 .2162 Mdot
.19532 .44675 Mdot
.02382 .6883 Mdot
.07365 .68876 Mdot
.65177 .63629 Mdot
.59092 .6369 Mdot
.75484 .44521 Mdot
.80468 .44539 Mdot
.80468 .68959 Mdot
.83534 .74212 Mdot
.97619 .6888 Mdot
.92637 .68897 Mdot
.6532 .4977 Mdot
.68262 .4445 Mdot
.83527 .39279 Mdot
.59046 .39345 Mdot
.561 .44667 Mdot
.88148 .20192 Mdot
.84953 .20192 Mdot
.91344 .20192 Mdot
.43898 .44655 Mdot
.40943 .39345 Mdot
.31734 .68963 Mdot
.3474 .63674 Mdot
.48884 .44743 Mdot
.43291 .5931 Mdot
.40827 .63642 Mdot
.10363 .74173 Mdot
.59188 .74225 Mdot
.65272 .74166 Mdot
.07992 .59288 Mdot
.10446 .63632 Mdot
.26748 .68991 Mdot
.67544 .34884 Mdot
.65126 .39237 Mdot
.68266 .68869 Mdot
.31731 .44461 Mdot
.34688 .49777 Mdot
.37857 .17405 Mdot
.19065 .5939 Mdot
.16531 .63682 Mdot
.83484 .63676 Mdot
.89608 .39302 Mdot
.40888 .7418 Mdot
.34805 .74214 Mdot
.19527 .20137 Mdot
.16536 .25432 Mdot
.081 .3487 Mdot
.10509 .39238 Mdot
.0783 .10662 Mdot
.10358 .14951 Mdot
.89616 .74177 Mdot
.07734 .54029 Mdot
.10306 .49765 Mdot
.34864 .39244 Mdot
.97618 .44602 Mdot
.92635 .44578 Mdot
.18797 .54249 Mdot
.16385 .49884 Mdot
.10454 .25487 Mdot
.56476 .35074 Mdot
.83494 .49817 Mdot
.07365 .20244 Mdot
.18895 .10559 Mdot
.16442 .14901 Mdot
.43897 .68893 Mdot
.67892 .54041 Mdot
.24517 .69023 Mdot
.19533 .68974 Mdot
.43187 .54233 Mdot
.40769 .49877 Mdot
.02381 .44345 Mdot
.07363 .44441 Mdot
.5683 .54244 Mdot
.59236 .49876 Mdot
.92044 .59314 Mdot
.89566 .63646 Mdot
.48883 .68862 Mdot
.37938 .12366 Mdot
.80973 .59369 Mdot
.24507 .2009 Mdot
.32443 .34883 Mdot
.43409 .7848 Mdot
.02381 .20292 Mdot
.80983 .54123 Mdot
.08006 .29825 Mdot
.26748 .44374 Mdot
.92124 .78482 Mdot
.73251 .68825 Mdot
.1907 .29723 Mdot
.32338 .78547 Mdot
.56736 .78564 Mdot
.92118 .34996 Mdot
.75484 .68977 Mdot
.30983 .24002 Mdot
.32122 .54051 Mdot
.6763 .59288 Mdot
.67802 .78461 Mdot
.0783 .7847 Mdot
.32224 .5937 Mdot
.43506 .35072 Mdot
.81757 .20192 Mdot
.51117 .44763 Mdot
.8105 .34954 Mdot
.55447 .2417 Mdot
.73244 .44365 Mdot
.81056 .78537 Mdot
.56561 .59397 Mdot
.24517 .44773 Mdot
.44524 .24213 Mdot
.68988 .24035 Mdot
.62117 .12368 Mdot
.1728 .01916 Mdot
.09615 .01916 Mdot
.05096 .01916 Mdot
0 0 m
1 0 L
1 .80482 L
0 .80482 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 231.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000ib000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool>
000001D0oooo3P00003Q0?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3O0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool2000001h0oooo0P00003Y0?ooo`005@3oool00`00
0000oooo0000000M0?ooo`030000003oool0oooo0>P0oooo000G0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0j03oool001P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3Y0?ooo`00603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>T0oooo000I
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`12
0?ooo`800000K@3oool001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0480oooo0P00001]0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1[0?ooo`00
6P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1[0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`1[0?ooo`00703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1[0?ooo`00703oool2000000T0
oooo2@00000l0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0J`3oool001d0oooo
2P0000070?ooo`030000003oool0000003/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1[0?ooo`00703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1[0?ooo`00703oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1[
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1[0?ooo`00
6P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0@P3oool2000006d0oooo000I0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`120?ooo`800000K@3oool0
01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`030000003oool00000
04<0oooo00<000000?ooo`000000K03oool001P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0000004<0oooo00<000000?ooo`000000K03oool001P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`00
0000@@3oool01@000000oooo0?ooo`3oool0000006/0oooo000G0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool000000440oooo00D000000?oo
o`3oool0oooo0000001[0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0J03oool001H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo000D0?ooo`030000003oool000000200oooo
4000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool000H0oooo4000
000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0_0?oooah000006@3oool000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool001H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06D0oooo000G0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`1U0?ooo`00
5`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02`0oooo4000000f0?oooa000000
IP3oool001P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`8000003`3o
ool2000003<0oooo0P00000?0?ooo`800000I03oool001T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0Z0?ooo`8000004`3oool2000002l0oooo0P00000C0?ooo`800000HP3oool0
01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`8000005`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0G`3oool001X0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`8000006P3oool2000002T0
oooo0P00000I0?ooo`800000G`3oool001X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0V0?ooo`8000007P3oool2000002D0oooo0P00000M0?ooo`800000G@3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0S0?ooo`<000008P3oool200000240oooo0P00
000Q0?ooo`<00000FP3oool001`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool2000002D0oooo00<00000
0?ooo`3oool0F03oool001`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0O`3oool001d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3]0?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool000000>l0oooo000M0?oooa<00000l03oool001d0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3]0?ooo`007@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0>d0oooo000L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k03oool001`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0>/0oooo000J0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0j`3oool001X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Z0?oo
o`006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>T0oooo000I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0j@3oool001P0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3X0?ooo`00603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0>P0oooo000F0?ooo`8000007P3oool00`000000oooo0?ooo`3W0?ooo`005P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0>L0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000F
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1L
0?ooo`005P3oool2000001h0oooo0P00000T0?ooo`8000007P3oool00`000000oooo0?ooo`0R0?oo
o`8000007P3oool00`000000oooo0?ooo`0S0?ooo`8000007P3oool2000001L0oooo000H0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`80
0000903oool00`000000oooo0000000L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`00
00007@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3o
ool001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`006P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo000L
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool001d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01/0oooo000M0?ooo`X00000203oool200000380oooo2P0000070?ooo`030000
003oool000000340oooo00<000000?ooo`3oool01`3oool9000003@0oooo4`00000N0?ooo`007@3o
ool00`000000oooo0?ooo`070?ooo`T00000<`3oool00`000000oooo0?ooo`070?ooo`T00000<P3o
ool:000000P0oooo0P00000b0?ooo`800000403oool2000001h0oooo000M0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0
oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool001X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool001T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`00
603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo000G0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01H0oooo000F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool000H0oooo
4000000Q0?ooo`030000003oool0oooo0180oooo4000000Q0?ooo`030000003oool0oooo0200oooo
0P00000Q0?oooa000000103oool@00000240oooo0P00000=0?ooo`030000003oool0oooo00H0oooo
00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000803oool@000000D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0000000P0?oooa0000001@3oool?00000240oooo0P00
000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool200000240oooo4000
00070?ooo`005P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo000G0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3o
ool001T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo000K
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01`0oooo000M0?ooo`T00000203oool00`000000oooo0000000a0?ooo`X00000
203oool00`000000oooo0000000a0?ooo`8000002@3oool900000380oooo00<000000?ooo`3oool0
3`3oool2000001h0oooo000L0?ooo`800000203oool:00000380oooo00<000000?ooo`3oool01`3o
ool:000003<0oooo2P0000070?ooo`030000003oool000000340oooo4`00000O0?ooo`00703oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0K0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo
000J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool001T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool001P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`005`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0
000001d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000000L0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool06`3oool2000002H0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0F0?ooo`005@3oool2000001h0oooo0P00000T0?ooo`8000007P3oool00`00
0000oooo0?ooo`0T0?ooo`8000007P3oool00`000000oooo0?ooo`0R0?ooo`8000007P3oool20000
01L0oooo000e0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool001H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05P3oool001H0oooo0P00000N0?oo
o`030000003oool0oooo0280oooo0P00000N0?ooo`800000903oool2000001h0oooo0P00000T0?oo
o`8000007P3oool2000001L0oooo000H0?ooo`030000003oool0oooo01X0oooo0P00000T0?ooo`03
0000003oool0000001d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000000M0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0F0?ooo`00
603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo000I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo000J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool001/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?oo
o`007@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo000M0?oooa<00000
<`3ooolC00000380oooo5000000b0?oooa<000007`3oool001d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0000000a0?ooo`800000403oool00`000000oooo0000000a0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`000000<@3oool00`000000oooo0?ooo`0?0?ooo`8000007P3o
ool001d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`00703oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo000J
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool001T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5`3oool001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`005`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo000F0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0E0?ooo`001P3oool@00000240oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo2000000Q0?oooa0000001@3oool00`000000oooo
0?ooo`0;0?ooo`8000008@3oool@000000@0oooo00<000000?ooo`3oool01P3oool700000280oooo
400000070?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000200oooo4000
00050?ooo`P000001P3oool200000240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`l000008@3oool2000000d0oooo00<000000?ooo`3oool00`3oool9000000H0oooo0P00
000P0?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`005P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool05P3oool001L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`00
603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo000J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool001X0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?oo
o`00703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo000M0?ooo`T00000
203oool00`000000oooo0000000a0?ooo`8000002@3oool900000380oooo0P0000090?ooo`T00000
<P3oool2000000T0oooo2@00000N0?ooo`00703oool2000000P0oooo2P00000c0?ooo`X000001`3o
ool00`000000oooo0000000b0?ooo`X000001`3oool00`000000oooo0000000b0?ooo`X000001`3o
ool00`000000oooo0000000M0?ooo`00703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01/0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H
0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo000H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01H0oooo000E0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05P3oool0
01D0oooo0P00000N0?ooo`8000009@3oool00`000000oooo0?ooo`0L0?ooo`8000009@3oool00`00
0000oooo0?ooo`0L0?ooo`800000903oool2000001h0oooo0P00000G0?ooo`00=@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {230.75, 0}} -> {-4.22435, 1.30663, 0.109152, \
0.109152}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44194 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.240251 0.0277083 -0.294492 0.0277083 [
[ 0 0 0 0 ]
[ 1 .44194 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.74429 .39381 m
.71981 .3082 L
s
.71981 .3082 m
.7528 .23688 L
s
.25621 .01052 m
.2848 .07126 L
s
.2848 .07126 m
.3093 .14407 L
s
.7528 .23688 m
.8258 .2078 L
s
.02381 .18885 m
.08776 .16843 L
s
.08776 .16843 m
.16314 .15365 L
s
.62769 .33199 m
.67709 .2579 L
s
.67709 .2579 m
.7528 .23688 L
s
.18813 .38995 m
.15356 .2998 L
s
.15356 .2998 m
.18662 .22494 L
s
.86322 .02861 m
.87258 .13514 L
s
.87258 .13514 m
.8258 .2078 L
s
.3093 .14407 m
.29674 .22494 L
s
.59932 .2031 m
.68776 .19279 L
s
.68776 .19279 m
.7528 .23688 L
s
.14343 .43142 m
.14026 .36437 L
s
.14026 .36437 m
.15356 .2998 L
s
.71599 .16746 m
.7528 .23688 L
s
.45956 .18885 m
.40829 .23219 L
s
.40829 .23219 m
.3443 .27469 L
s
.69463 .09089 m
.7528 .1583 L
s
.7528 .1583 m
.7528 .23688 L
s
.13085 .22492 m
.18662 .22494 L
s
.18662 .22494 m
.24168 .23219 L
s
.3443 .27469 m
.29674 .22494 L
s
.29674 .22494 m
.24168 .23219 L
s
.71076 .08546 m
.7528 .1583 L
s
.45204 .30359 m
.38597 .31549 L
s
.38597 .31549 m
.3443 .27469 L
s
.82411 .26988 m
.7528 .23688 L
s
.05698 .3556 m
.08776 .29595 L
s
.08776 .29595 m
.15356 .2998 L
s
.60387 .1867 m
.68776 .19279 L
s
.35153 .35745 m
.3443 .27469 L
s
.88509 .04177 m
.87258 .13514 L
s
.16314 .15365 m
.18662 .22494 L
s
.61814 .3179 m
.67709 .2579 L
s
.07467 .08572 m
.14026 .10001 L
s
.14026 .10001 m
.16314 .15365 L
s
.82013 .27739 m
.7528 .23688 L
s
.3651 .04748 m
.35949 .11438 L
s
.35949 .11438 m
.3093 .14407 L
s
.72737 .39197 m
.71981 .3082 L
s
.25252 .28666 m
.24168 .23219 L
s
.24168 .23219 m
.23443 .28725 L
s
.90628 .2031 m
.8258 .2078 L
s
.71076 .38831 m
.71981 .3082 L
s
.38815 .06517 m
.35949 .11438 L
s
.09521 .06517 m
.14026 .10001 L
s
.61017 .30287 m
.67709 .2579 L
s
.18813 .07442 m
.16314 .15365 L
s
.90541 .05722 m
.87258 .13514 L
s
.61017 .17089 m
.68776 .19279 L
s
.04245 .33044 m
.08776 .29595 L
s
.81535 .28443 m
.7528 .23688 L
s
.44092 .33044 m
.38597 .31549 L
s
.72737 .0818 m
.7528 .1583 L
s
.29081 .3318 m
.29674 .22494 L
s
.90903 .21989 m
.8258 .2078 L
s
.74429 .07996 m
.7528 .1583 L
s
.46335 .21766 m
.40829 .23219 L
s
.80985 .29092 m
.7528 .23688 L
s
.11827 .41689 m
.14026 .36437 L
s
.61814 .15586 m
.68776 .19279 L
s
.39111 .1585 m
.3093 .14407 L
s
.92394 .07477 m
.87258 .13514 L
s
.60387 .28706 m
.67709 .2579 L
s
.03133 .16078 m
.08776 .16843 L
s
.80367 .29677 m
.7528 .23688 L
s
.28502 .01432 m
.2848 .07126 L
s
.69463 .38287 m
.71981 .3082 L
s
.23442 .34302 m
.23443 .28725 L
s
.67919 .37573 m
.71981 .3082 L
s
.31309 .02184 m
.2848 .07126 L
s
.04245 .13394 m
.08776 .16843 L
s
.59932 .27067 m
.67709 .2579 L
s
.07543 .24309 m
.15356 .2998 L
s
.94046 .09422 m
.87258 .13514 L
s
.62769 .14178 m
.68776 .19279 L
s
.09521 .3992 m
.14026 .36437 L
s
.7969 .30192 m
.7528 .23688 L
s
.46335 .24672 m
.40829 .23219 L
s
.76131 .07996 m
.7528 .1583 L
s
.23442 .12136 m
.18662 .22494 L
s
.90995 .23688 m
.8258 .2078 L
s
.77822 .0818 m
.7528 .1583 L
s
.42639 .3556 m
.38597 .31549 L
s
.78961 .30631 m
.7528 .23688 L
s
.03133 .30359 m
.08776 .29595 L
s
.63871 .12881 m
.68776 .19279 L
s
.33424 .37072 m
.3443 .27469 L
s
.95479 .11535 m
.87258 .13514 L
s
.59657 .25387 m
.67709 .2579 L
s
.11827 .04748 m
.14026 .10001 L
s
.78188 .30988 m
.7528 .23688 L
s
.4087 .08572 m
.35949 .11438 L
s
.66461 .36696 m
.71981 .3082 L
s
.24532 .28761 m
.24168 .23219 L
s
.90903 .25387 m
.8258 .2078 L
s
.65106 .35666 m
.71981 .3082 L
s
.42639 .10877 m
.35949 .11438 L
s
.14343 .03296 m
.14026 .10001 L
s
.59565 .23688 m
.67709 .2579 L
s
.20918 .06878 m
.16314 .15365 L
s
.96674 .1379 m
.87258 .13514 L
s
.65106 .11711 m
.68776 .19279 L
s
.02381 .27553 m
.08776 .29595 L
s
.77382 .31259 m
.7528 .23688 L
s
.4087 .37866 m
.38597 .31549 L
s
.79484 .08546 m
.7528 .1583 L
s
.27739 .33736 m
.29674 .22494 L
s
.90628 .27067 m
.8258 .2078 L
s
.81097 .09089 m
.7528 .1583 L
s
.45956 .27553 m
.40829 .23219 L
s
.76551 .31442 m
.7528 .23688 L
s
.07467 .37866 m
.14026 .36437 L
s
.66461 .10681 m
.68776 .19279 L
s
.39945 .17863 m
.3093 .14407 L
s
.97619 .16161 m
.87258 .13514 L
s
.59657 .21989 m
.67709 .2579 L
s
.05698 .10877 m
.08776 .16843 L
s
.75705 .31534 m
.7528 .23688 L
s
.33993 .03296 m
.2848 .07126 L
s
.63871 .34496 m
.71981 .3082 L
s
.22001 .34113 m
.23443 .28725 L
s
.90173 .28706 m
.8258 .2078 L
s
.008 w
.23443 .28725 Mdot
.74429 .39381 Mdot
.71981 .3082 Mdot
.25621 .01052 Mdot
.2848 .07126 Mdot
.7528 .23688 Mdot
.02381 .18885 Mdot
.08776 .16843 Mdot
.62769 .33199 Mdot
.67709 .2579 Mdot
.18813 .38995 Mdot
.15356 .2998 Mdot
.86322 .02861 Mdot
.87258 .13514 Mdot
.3093 .14407 Mdot
.59932 .2031 Mdot
.68776 .19279 Mdot
.14343 .43142 Mdot
.14026 .36437 Mdot
.71599 .16746 Mdot
.45956 .18885 Mdot
.40829 .23219 Mdot
.69463 .09089 Mdot
.7528 .1583 Mdot
.13085 .22492 Mdot
.18662 .22494 Mdot
.8258 .2078 Mdot
.3443 .27469 Mdot
.29674 .22494 Mdot
.71076 .08546 Mdot
.45204 .30359 Mdot
.38597 .31549 Mdot
.82411 .26988 Mdot
.05698 .3556 Mdot
.08776 .29595 Mdot
.60387 .1867 Mdot
.35153 .35745 Mdot
.88509 .04177 Mdot
.16314 .15365 Mdot
.61814 .3179 Mdot
.07467 .08572 Mdot
.14026 .10001 Mdot
.82013 .27739 Mdot
.3651 .04748 Mdot
.35949 .11438 Mdot
.72737 .39197 Mdot
.25252 .28666 Mdot
.24168 .23219 Mdot
.90628 .2031 Mdot
.71076 .38831 Mdot
.38815 .06517 Mdot
.09521 .06517 Mdot
.61017 .30287 Mdot
.18813 .07442 Mdot
.90541 .05722 Mdot
.61017 .17089 Mdot
.04245 .33044 Mdot
.81535 .28443 Mdot
.44092 .33044 Mdot
.72737 .0818 Mdot
.29081 .3318 Mdot
.90903 .21989 Mdot
.74429 .07996 Mdot
.46335 .21766 Mdot
.80985 .29092 Mdot
.11827 .41689 Mdot
.61814 .15586 Mdot
.39111 .1585 Mdot
.92394 .07477 Mdot
.60387 .28706 Mdot
.03133 .16078 Mdot
.80367 .29677 Mdot
.28502 .01432 Mdot
.69463 .38287 Mdot
.23442 .34302 Mdot
.67919 .37573 Mdot
.31309 .02184 Mdot
.04245 .13394 Mdot
.59932 .27067 Mdot
.07543 .24309 Mdot
.94046 .09422 Mdot
.62769 .14178 Mdot
.09521 .3992 Mdot
.7969 .30192 Mdot
.46335 .24672 Mdot
.76131 .07996 Mdot
.23442 .12136 Mdot
.90995 .23688 Mdot
.77822 .0818 Mdot
.42639 .3556 Mdot
.78961 .30631 Mdot
.03133 .30359 Mdot
.63871 .12881 Mdot
.33424 .37072 Mdot
.95479 .11535 Mdot
.59657 .25387 Mdot
.11827 .04748 Mdot
.78188 .30988 Mdot
.4087 .08572 Mdot
.66461 .36696 Mdot
.24532 .28761 Mdot
.90903 .25387 Mdot
.65106 .35666 Mdot
.42639 .10877 Mdot
.14343 .03296 Mdot
.59565 .23688 Mdot
.20918 .06878 Mdot
.96674 .1379 Mdot
.65106 .11711 Mdot
.02381 .27553 Mdot
.77382 .31259 Mdot
.4087 .37866 Mdot
.79484 .08546 Mdot
.27739 .33736 Mdot
.90628 .27067 Mdot
.81097 .09089 Mdot
.45956 .27553 Mdot
.76551 .31442 Mdot
.07467 .37866 Mdot
.66461 .10681 Mdot
.39945 .17863 Mdot
.97619 .16161 Mdot
.59657 .21989 Mdot
.05698 .10877 Mdot
.75705 .31534 Mdot
.33993 .03296 Mdot
.63871 .34496 Mdot
.22001 .34113 Mdot
.90173 .28706 Mdot
0 0 m
1 0 L
1 .44194 L
0 .44194 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 127.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Ob000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00B@3o
ool00`000000oooo0?ooo`050?ooo`800000c@3oool004X0oooo00<000000?ooo`3oool0103oool2
00000<d0oooo001:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool20000
0<D0oooo001;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`340?ooo`00B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0VP3oool2000002P0oooo000Y0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0TP3oool2000002P0oooo000Y0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`0V0?ooo`00:@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`800000UP3oool00`000000oooo0?ooo`0V0?ooo`00:@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool00P3oool200000280oooo000Q0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool00P3oool200000280oooo000Q0?ooo`8000001P3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`80
00002`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0803oool00280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`00
8`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0S@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool06`3oool002<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool000000?ooo`0000000P3oool2
000000l0oooo00<000000?ooo`3oool0S@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
000L0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0903oool01`000000oooo0000003oool000000?ooo`0000004@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08L0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0U0?ooo`<0000000<0oooo0000003oool04@3oool00`000000oooo
0?ooo`030?ooo`800000R03oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool06`3oool001`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000180
oooo0P00000D0?ooo`@000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01/0oooo000M0?ooo`80
00001P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04`3oool2000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01H0oooo000O0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000303oool2
000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0R03oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool2000001L0oooo000P0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo0P0000030?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003o
ool0oooo00T0oooo0P0000030?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05@0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0G0?ooo`005@3oool3000000/0oooo00H000000?ooo`3oool000000?ooo`00000<0?oo
o`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool2000005D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01P0oooo000H0?ooo`D000001`3oool00`000000oooo0?oo
o`02000000`0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo000000070?ooo`800000D@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`8000003`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool001d0oooo100000040?ooo`@000002`3oool0
1@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0403oool010000000oooo0?oo
o`0000060?ooo`800000D`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00000B0?ooo`008@3oool50000
00030?ooo`000000000000/0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool00000103oool2000005P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000004`3oool0
02H0oooo0`00000;0?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo000000040?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool000000180oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P00000E0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000080oooo0P00001?
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000004`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0E0?ooo`00403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo
0000000000002P3oool500000480oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000050?ooo`800000603oool00100oooo0P00000G0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`0>0?ooo`<000000P3oool:000000<0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000005@3oool2000000050?ooo`000000oooo0?ooo`000000103oool2000001X0oooo
000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00000P0?ooo`030000003oool0oooo00d0oooo1P00001>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001H0oooo0P000000
103oool000000?ooo`0000040?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`004P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000008P3oool0
0`000000oooo0?ooo`0;0?ooo`800000D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`<0000000<0oooo0000003o
ool00P3oool2000000T0oooo1@00000?0?ooo`004P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00T0oooo0P00001F0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo000000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0
oooo000001P0oooo0`0000000`3oool000000?ooo`02000000L0oooo1000000D0?ooo`004`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool2000005P0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`0>0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000020?ooo`030000003oool0oooo01L0oooo0P000000103oool000000?ooo`0000050?ooo`@0
0000603oool001<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo05<0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000003`3oool03`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000J0?oo
o`D000000P3oool4000001`0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo0P00001F0?ooo`030000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`040000003oool000000?ooo`80000000L0oooo000000000000oooo0000
003oool0000001/0oooo1`00000P0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01H0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool0oooo0P00001K0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0?0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool000000000000L
0?ooo`h000003@3oool00`000000oooo0?ooo`090?ooo`003@3oool2000000H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`02000000l0oooo00<000000?ooo`3oool05@3oool30000
05L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool03`3oool3000000030?ooo`000000000000<00000703oool010000000oooo0?ooo`3o
ool4000000L0oooo3P00000;0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`0E0?ooo`@00000E`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0@0?ooo`H0000000<0oooo0000003oool06`3oool00`000000oooo0?ooo`050?ooo`@00000
703oool00100oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000003`3o
ool00`000000oooo0?ooo`0E0?ooo`80000000<0oooo0000000000000`00001D0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`L00000
703oool00`000000oooo0?ooo`0:0?ooo`@00000603oool00180oooo00D000000?ooo`3oool0oooo
0000000H0?ooo`8000003P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0?ooo`P0
0000D03oool2000000D0oooo00H000000?ooo`3oool000000?ooo`00000C0?ooo`D000007@3oool0
0`000000oooo0?ooo`0>0?ooo`D000004`3oool001<0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`<000003`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo`D00000AP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0A0?ooo`<000007@3oool00`000000oooo0?oo
o`0D0?ooo`@000003`3oool001@0oooo0P0000000`3oool000000?ooo`0>0?ooo`H0000000<0oooo
0000000000003P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo0`000005
0?ooo`@0000000<0oooo0000003oool0?`3oool2000000H0oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000oooo000001@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0I0?ooo`@000002`3oool000P0oooo1@0000090?ooo`030000003oool0000000T0oooo1@00
00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`8000001`3oool300000440oooo0P0000050?ooo`8000000`3oool01@000000oooo0000
003oool0000001@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`<00000
203oool000P0oooo00<000000?ooo`3oool00P3oool800000080oooo0P0000030?ooo`H000003P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303o
ool3000004X0oooo0P0000050?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00L0oooo000E0?ooo`L00000503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03`3oool2000004X0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool01`3oool2000000T0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0Z0?ooo`005@3oool3000000030?ooo`000000oooo01D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo0`00000o0?ooo`80
0000203oool2000000<0oooo00D000000?ooo`3oool000000?ooo`02000000P0oooo0P0000090?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool00180oooo0`00000L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`80
0000?@3oool00`000000oooo00000003000000H0oooo0P0000020?ooo`80000000D0oooo00000000
0000oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0[0?ooo`003`3oool3000001l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo0P0000110?ooo`@00000103oool200000080
oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0[0?ooo`00303oool300000280oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
@`3oool400000080oooo0P0000000`3oool000000?ooo`02000000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0oooo00090?ooo`<000009P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0=0?ooo`T000002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0;@3oool000H0oooo0`00000Y0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02H0oooo3@0000070?ooo`H000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0;@3oool000H0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:03oool20000
03D0oooo3@00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0e0?ooo`P000000`3oool010000000
oooo0000000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0_0?ooo`00<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`T000003`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0_0?ooo`00<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`D000006@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0>0?ooo`H00000703oool003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0L0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`000000103oool<000000@0oooo00<000000?ooo`3oool06`3oool003@0oooo00@00000
0?ooo`3oool000007P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001<0oooo1`00000^0?ooo`00=03o
ool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo0280oooo0P00001@0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`8000000P3oool;000002P0
oooo000d0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`070?ooo`800000B03oool2000000@0oooo00@000000?ooo`3oool000003P3oool3000000D0
oooo1P0000040?ooo`P00000803oool003@0oooo00<000000?ooo`0000007P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo1000000U0?ooo`<000008`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool3000000T0oooo10000000103oool0
00000000000000090?ooo`D000006`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0L0?ooo`8000008P3oool00`000000oooo0?ooo`030?ooo`<00000:@3oool00`000000
oooo0?ooo`0200000280oooo0P0000020?ooo`030000003oool0000000T0oooo0P00000=0?ooo`80
000000<0oooo0000000000000P3oool3000000T0oooo00<000000?ooo`3oool06P3oool002D0oooo
5000000I0?ooo`@000008@3oool00`000000oooo0?ooo`0400000340oooo0P00000R0?ooo`050000
003oool000000?ooo`0000001P3oool300000100oooo0`0000000`3oool00000000000030?ooo`<0
00008`3oool003D0oooo00@000000?ooo`3oool0oooo200000040?ooo`030000003oool0oooo0080
oooo200000030?ooo`8000007@3oool00`000000oooo00000003000003L0oooo0P00000Q0?ooo`04
0000003oool00000000000<0oooo0`00000D0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`3oool300000200oooo000d0?ooo`030000003oool0oooo00X0oooo2@00000;0?ooo`03
0000003oool0000001`0oooo0`00000l0?ooo`800000803oool3000000030?ooo`000000000001P0
oooo00<000000?ooo`0000000P3oool2000000H0oooo0`00000M0?ooo`00=03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo01P0oooo
0P0000000`3oool0000000000003000002l0oooo0P0000090?ooo`8000007`3oool3000001/0oooo
00<000000?ooo`0000000`3oool2000000L0oooo0P00000K0?ooo`005@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool2000000<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@00000
:`3oool00`000000oooo00000003000000L0oooo0P00000I0?ooo`@0000000<0oooo000000000000
0P00000J0?ooo`040000003oool00000000000<0oooo0P0000050?ooo`030000003oool0oooo01X0
oooo000E0?ooo`800000703oool00`000000oooo0?ooo`0?0?ooo`8000003@3oool2000000@0oooo
00<000000?ooo`3oool04`3oool2000000H0oooo0P0000050?ooo`@0000000<0oooo0000003oool0
:P3oool4000000D0oooo0P00000D0?ooo`<00000103oool7000001T0oooo00@000000?ooo`3oool0
0000103oool200000200oooo000G0?ooo`8000006@3oool00`000000oooo0?ooo`0?0?ooo`<00000
3@3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo0`00000^0?ooo`@000000`3oool2000000h0oooo100000070?ooo`X00000
5`3oool010000000oooo0?ooo`0000050?ooo`8000007P3oool001T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0?0?ooo`<000003@3oool2000000H0oooo00<000000?ooo`3oool0
3P3oool2000000`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`@00000
00<0oooo0000000000002@3oool3000000X0oooo00<000000?ooo`0000001@0000000`3oool00000
0?ooo`02000001H0oooo00@000000?ooo`3oool000001P3oool2000001`0oooo000J0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool3000000`0oooo0P0000080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`d00000
1@3oool5000000<0oooo1000000=0?ooo`030000003oool0000000@0000000<0oooo000000000000
0P0000000`3oool000000000000E0?ooo`030000003oool0oooo008000001@3oool2000001/0oooo
000K0?ooo`800000503oool00`000000oooo0?ooo`0@0?ooo`<00000303oool2000000T0oooo00<0
00000?ooo`3oool02@3oool200000140oooo00<000000?ooo`3oool0=`3oool=00000100oooo00<0
00000?ooo`3oool01P000000103oool000000000003oool2000000040?ooo`0000000000000001<0
oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`007@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`00000000002`3oool2000000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo2000000B0?oo
o`030000003oool0oooo00L0000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool2
00000180oooo00D000000?ooo`3oool0oooo0000000P0?ooo`007P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`00000000002`3oool2000000/0oooo00<0
00000?ooo`3oool0103oool2000001H0oooo0P00000c0?ooo`H000000P3oool600000140oooo00@0
00000?ooo`3oool0oooo1@000000103oool000000000003oool200000080oooo0P0000030?ooo`80
00004@3oool010000000oooo0?ooo`3oool2000001h0oooo000O0?ooo`8000003`3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool00000000000/0oooo0P00000<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00H000001@3oool3000000030?ooo`0000000000008000004P3oool020000000oooo0?ooo`3oool0
00000?ooo`000000oooo0`0000000`3oool000000?ooo`0300000080oooo0P0000030?ooo`800000
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo000Q0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04P3oool010000000oooo00000000000;0?ooo`800000
3@3oool010000000oooo00000000000L0?ooo`030000003oool0oooo02H0oooo0`0000090?ooo`80
00000`3oool010000000oooo00000000000B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`000000203oool000000?ooo`000000oooo0000003oool000000`3oool2000000030?oo
o`000000oooo0140oooo00@000000?ooo`3oool0oooo0P00000L0?ooo`001P3oool3000001T0oooo
0P00000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P00000:0?ooo`030000
003oool0000000d0oooo0P00000O0?ooo`030000003oool0oooo02h0oooo0`0000030?ooo`800000
00<0oooo0000000000004`3oool00`000000oooo0?ooo`020?ooo`050000003oool000000000003o
ool00P0000001@3oool000000?ooo`000000oooo00<00000103oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01h0oooo00060?ooo`030000003oool0oooo00<00000603oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00H000000?ooo`3oool000000?ooo`000009
0?ooo`030000003oool0000000h0oooo0P00000N0?ooo`030000003oool0oooo02/0oooo0`000005
0?ooo`060000003oool0oooo0000003oool000004`3oool00`000000oooo0?ooo`030?ooo`<00000
00P0oooo0000003oool000000?ooo`000000oooo00000080oooo0`0000020?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07@3oool000`0oooo0`00000F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool01P000000oooo0?ooo`000000oooo000000T0oooo00<0
00000?ooo`0000003P3oool00`000000oooo000000190?ooo`8000001P3oool200000080oooo00<0
00000?ooo`0000004`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P00
0000103oool000000?ooo`0000030?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0
703oool000l0oooo0`00000D0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`060000003o
ool0oooo0000003oool000002@3oool00`000000oooo0000000>0?ooo`040000003oool0oooo0000
04D0oooo0`0000060?ooo`8000000`3oool00`000000oooo0000000D0?ooo`030000003oool0oooo
00@0oooo00`000000?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`0000030?oo
o`<000005`3oool2000001d0oooo000B0?ooo`<000004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01<0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`030000003oool0
000000h0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00D0oooo
00P000000?ooo`00000000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool2
000001P0oooo00<000000?ooo`3oool0703oool001D0oooo0`0000000`3oool000000?ooo`0>0?oo
o`050000003oool0oooo0?ooo`000000503oool2000000d0oooo00@000000?ooo`3oool000003@3o
ool2000000@0oooo00<000000?ooo`3oool0A`3oool2000000@0oooo00@000000?ooo`3oool00000
503oool00`000000oooo0?ooo`050?ooo`040000003oool0000000000080oooo00<000000?ooo`00
00000P3oool01@000000oooo0000003oool0000003P0oooo000F0?ooo`d000001`3oool3000001D0
oooo0P00000=0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000503oool0
0`000000oooo0?ooo`060?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080
oooo00@000000?ooo`0000000000>@3oool000h0oooo200000020?ooo`030000003oool0oooo00P0
oooo2P00000E0?ooo`8000003@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0@@3oool3000000D0oooo00@000000?ooo`3oool000005@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0000
003oool3000003X0oooo00080?ooo`H00000203oool300000180oooo0P00000E0?ooo`8000003@3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
403oool4000002`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool000000080oooo00D000000?oo
o`000000oooo0000000l0?ooo`00203oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
01@0oooo0P00000C0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003P3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00T0oooo1P0000030?ooo`030000003oool0oooo
0300oooo00D000000?ooo`3oool0oooo0000000D0?ooo`8000002@3oool00`000000oooo0?ooo`02
00000080oooo1000000m0?ooo`00503oool010000000oooo0?ooo`00000C0?ooo`030000003oool0
000001<0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000>0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool00P3oool6000003/0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`@000002@3oool01`000000oooo0?ooo`000000oooo0000003oool00P00000o0?oo
o`004P3oool200000080oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000B0?oo
o`030000003oool0000000`0oooo00@000000?ooo`3oool000003P3oool00`000000oooo00000009
0?ooo`@00000@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo1`000008
0?ooo`060000003oool000000000003oool00000@P3oool00140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`000000
303oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000T0oooo1@00000m0?ooo`80
0000103oool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo000000000000100000080?ooo`03
0000003oool0000004D0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4`3oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo000000`0oooo00@000000?oo
o`3oool000003P3oool00`000000oooo0000000:0?ooo`8000000P3oool3000003X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`80000000D0oooo00000000000000000?oo
o`0400000500oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000<0?ooo`040000003o
ool0oooo000000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo000000040?ooo`@0
0000>P3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool010000000oooo0000003oool50000
0500oooo000<0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo
000000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo000000070?ooo`@00000=P3o
ool00`000000oooo0?ooo`0:0?ooo`8000000P3oool2000000050?ooo`000000oooo0000003oool0
0`0000000`3oool000000?ooo`1>0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool000002@3oool2000003@0oooo00<000000?ooo`3oool02@3oool2
000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo000000000000oooo00800000
C`3oool001<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`00
00003@3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000?P3oool0
0`000000oooo0?ooo`070?ooo`8000000`3oool200000080oooo00T000000?ooo`3oool000000?oo
o`000000oooo0000003oool00P00001?0?ooo`004`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000
oooo0?ooo`3oool0000004D0oooo0P0000040?ooo`030000003oool0oooo0080oooo00`000000?oo
o`3oool000000?ooo`000000oooo0000003oool000000?ooo`00001>0?ooo`004P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool2000000<0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo008000001@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00L000000?ooo`000000oooo0000
003oool0000004h0oooo000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool3000000D0oooo
0P0000040?ooo`040000003oool0oooo00000080oooo00P000000?ooo`3oool000000?ooo`000000
oooo000004h0oooo000A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000001>0?ooo`00403o
ool2000001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`04
0000003oool0oooo000004d0oooo000@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo0?ooo`8000003@3oool00`00
0000oooo0?ooo`030?ooo`800000?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?ooo`3oool00000
C@3oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`1;0?ooo`009P3oool3000000X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000C@3oool00240oooo1@0000000`3oool000000000000:0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`160?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
001<0?ooo`007@3oool4000000@0oooo1000000;0?ooo`030000003oool0oooo02P0oooo0P00000C
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004`0oooo
000H0?ooo`D000001`3oool00`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04X0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00001<0?ooo`005@3oool3000000/0oooo
00H000000?ooo`3oool000000?ooo`00000;0?ooo`030000003oool0oooo03d0oooo0P00001<0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000004/0oooo000E0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000B`3oool00200oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo08h0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001;0?ooo`007`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000`0oooo0P00002D0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000001;0?ooo`007@3oool2000000H0oooo00@0
00000?ooo`3oool00000303oool2000009@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
0000BP3oool001`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000:H0
oooo00<000000?ooo`3oool00P3oool2000004X0oooo000K0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0m03oool002<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3d0?ooo`008`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?@0oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0m03oool00240oooo0P0000060?ooo`030000003oool0oooo0?@0oooo000Q0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0m03oool002T0oooo00<000000?ooo`3oool0m03oool0
02T0oooo00<000000?ooo`3oool0m03oool002T0oooo00<000000?ooo`3oool0m03oool002T0oooo
00<000000?ooo`3oool0m03oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {126.25, 0}} -> {-8.75477, 10.6282, 0.126336, \
0.126336}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70249 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.138357 0.0233826 -0.172482 0.0233826 [
[ 0 0 0 0 ]
[ 1 .70249 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.39235 .25111 m
.39132 .29893 L
s
.39132 .29893 m
.3616 .34804 L
s
.05737 .33317 m
.09385 .33264 L
s
.09385 .33264 m
.11558 .29382 L
s
.3616 .34804 m
.41898 .34922 L
s
.08436 .48394 m
.10527 .52255 L
s
.10527 .52255 m
.17545 .52633 L
s
.6546 .0798 m
.63122 .0798 L
s
.63122 .0798 m
.6546 .0798 L
s
.63258 .37145 m
.64911 .34281 L
s
.64911 .34281 m
.63258 .31417 L
s
.57017 .57929 m
.6144 .56741 L
s
.6144 .56741 m
.67183 .56812 L
s
.11558 .29382 m
.16007 .29325 L
s
.31974 .5873 m
.35731 .64603 L
s
.35731 .64603 m
.42753 .64247 L
s
.60936 .6491 m
.6425 .6175 L
s
.6425 .6175 m
.6144 .56741 L
s
.97619 .58353 m
.9397 .58388 L
s
.9397 .58388 m
.91785 .62265 L
s
.20922 .58754 m
.17147 .64618 L
s
.17147 .64618 m
.10125 .64233 L
s
.45101 .67927 m
.42753 .64247 L
s
.42753 .64247 m
.46153 .58138 L
s
.91785 .62265 m
.87335 .62314 L
s
.41898 .34922 m
.39132 .29893 L
s
.44498 .48414 m
.42394 .52266 L
s
.42394 .52266 m
.35374 .52625 L
s
.21933 .33094 m
.18287 .33151 L
s
.18287 .33151 m
.16115 .37034 L
s
.49583 .60209 m
.46153 .58138 L
s
.46153 .58138 m
.42394 .52266 L
s
.24359 .56697 m
.20922 .58754 L
s
.91293 .32208 m
.89499 .35246 L
s
.89499 .35246 m
.87761 .32169 L
s
.71581 .58107 m
.67183 .56812 L
s
.67183 .56812 m
.6425 .6175 L
s
.24158 .61147 m
.20922 .58754 L
s
.85068 .58482 m
.87254 .54602 L
s
.87254 .54602 m
.91703 .54555 L
s
.17545 .52633 m
.20922 .58754 L
s
.45847 .50362 m
.42394 .52266 L
s
.18828 .10798 m
.15612 .08985 L
s
.15612 .08985 m
.12082 .09015 L
s
.28545 .56662 m
.31974 .5873 L
s
.42692 .68143 m
.42753 .64247 L
s
.09882 .40276 m
.11662 .3709 L
s
.11662 .3709 m
.09385 .33264 L
s
.35374 .52625 m
.31974 .5873 L
s
.64191 .66537 m
.6425 .6175 L
s
.85543 .65494 m
.87335 .62314 L
s
.87335 .62314 m
.85068 .58482 L
s
.02381 .57902 m
.06747 .58115 L
s
.06747 .58115 m
.10527 .52255 L
s
.60362 .52289 m
.6144 .56741 L
s
.58298 .34281 m
.63258 .31417 L
s
.63258 .31417 m
.64911 .34281 L
s
.10856 .48298 m
.10527 .52255 L
s
.1378 .0225 m
.13818 .05942 L
s
.13818 .05942 m
.15612 .08985 L
s
.10125 .64233 m
.06747 .58115 L
s
.35924 .26628 m
.39132 .29893 L
s
.84865 .01673 m
.81558 .01673 L
s
.35013 .10318 m
.39063 .0798 L
s
.08894 .10886 m
.12082 .09015 L
s
.12082 .09015 m
.13818 .05942 L
s
.07761 .67906 m
.10125 .64233 L
s
.31779 .33475 m
.3616 .34804 L
s
.1779 .26142 m
.16007 .29325 L
s
.16007 .29325 m
.18287 .33151 L
s
.68218 .34281 m
.64911 .34281 L
s
.94512 .30395 m
.91293 .32208 L
s
.36046 .68561 m
.35731 .64603 L
s
.87761 .32169 m
.91293 .32208 L
s
.35438 .4873 m
.35374 .52625 L
s
.16818 .68576 m
.17147 .64618 L
s
.4633 .33782 m
.41898 .34922 L
s
.91703 .54555 m
.9397 .58388 L
s
.21105 .51074 m
.17545 .52633 L
s
.49397 .55749 m
.46153 .58138 L
s
.1798 .40164 m
.16115 .37034 L
s
.16115 .37034 m
.11662 .3709 L
s
.6837 .52388 m
.67183 .56812 L
s
.1991 .4896 m
.17545 .52633 L
s
.93495 .51375 m
.91703 .54555 L
s
.42934 .39378 m
.41898 .34922 L
s
.27609 .58932 m
.31974 .5873 L
s
.8142 .58523 m
.85068 .58482 L
s
.19236 .6848 m
.17147 .64618 L
s
.31822 .51052 m
.35374 .52625 L
s
.84581 .30288 m
.87761 .32169 L
s
.32277 .66507 m
.35731 .64603 L
s
.03513 .55722 m
.06747 .58115 L
s
.61604 .28554 m
.63258 .31417 L
s
.34938 .39213 m
.3616 .34804 L
s
.10173 .6813 m
.10125 .64233 L
s
.39063 .03303 m
.39063 .0798 L
s
.94172 .14286 m
.97479 .14286 L
s
.42475 .26766 m
.39132 .29893 L
s
.06565 .65793 m
.10125 .64233 L
s
.07079 .50339 m
.10527 .52255 L
s
.68218 .28554 m
.63258 .31417 L
s
.67799 .0798 m
.6546 .0798 L
s
.57319 .54296 m
.6144 .56741 L
s
.0331 .60171 m
.06747 .58115 L
s
.33025 .48944 m
.35374 .52625 L
s
.28731 .6112 m
.31974 .5873 L
s
.17497 .48735 m
.17545 .52633 L
s
.85393 .51463 m
.87254 .54602 L
s
.2529 .5897 m
.20922 .58754 L
s
.71358 .54469 m
.67183 .56812 L
s
.89468 .38937 m
.89499 .35246 L
s
.50516 .57936 m
.46153 .58138 L
s
.4208 .48308 m
.42394 .52266 L
s
.4599 .37403 m
.41898 .34922 L
s
.93641 .65405 m
.91785 .62265 L
s
.46307 .65818 m
.42753 .64247 L
s
.20594 .66534 m
.17147 .64618 L
s
.67487 .6499 m
.6425 .6175 L
s
.33629 .68456 m
.35731 .64603 L
s
.09692 .26247 m
.11558 .29382 L
s
.66565 .37145 m
.64911 .34281 L
s
.60784 .0798 m
.63122 .0798 L
s
.31967 .3711 m
.3616 .34804 L
s
.43113 .10318 m
.39063 .0798 L
s
.84865 .14286 m
.81558 .14286 L
s
.008 w
.39063 .0798 Mdot
.39235 .25111 Mdot
.39132 .29893 Mdot
.05737 .33317 Mdot
.09385 .33264 Mdot
.3616 .34804 Mdot
.08436 .48394 Mdot
.10527 .52255 Mdot
.6546 .0798 Mdot
.63122 .0798 Mdot
.63258 .37145 Mdot
.64911 .34281 Mdot
.57017 .57929 Mdot
.6144 .56741 Mdot
.11558 .29382 Mdot
.31974 .5873 Mdot
.35731 .64603 Mdot
.60936 .6491 Mdot
.6425 .6175 Mdot
.97619 .58353 Mdot
.9397 .58388 Mdot
.20922 .58754 Mdot
.17147 .64618 Mdot
.45101 .67927 Mdot
.42753 .64247 Mdot
.91785 .62265 Mdot
.41898 .34922 Mdot
.44498 .48414 Mdot
.42394 .52266 Mdot
.21933 .33094 Mdot
.18287 .33151 Mdot
.49583 .60209 Mdot
.46153 .58138 Mdot
.24359 .56697 Mdot
.91293 .32208 Mdot
.89499 .35246 Mdot
.71581 .58107 Mdot
.67183 .56812 Mdot
.24158 .61147 Mdot
.85068 .58482 Mdot
.87254 .54602 Mdot
.17545 .52633 Mdot
.45847 .50362 Mdot
.18828 .10798 Mdot
.15612 .08985 Mdot
.28545 .56662 Mdot
.42692 .68143 Mdot
.09882 .40276 Mdot
.11662 .3709 Mdot
.35374 .52625 Mdot
.64191 .66537 Mdot
.85543 .65494 Mdot
.87335 .62314 Mdot
.02381 .57902 Mdot
.06747 .58115 Mdot
.60362 .52289 Mdot
.58298 .34281 Mdot
.63258 .31417 Mdot
.10856 .48298 Mdot
.1378 .0225 Mdot
.13818 .05942 Mdot
.10125 .64233 Mdot
.35924 .26628 Mdot
.84865 .01673 Mdot
.81558 .01673 Mdot
.97479 .14286 Mdot
.35013 .10318 Mdot
.08894 .10886 Mdot
.12082 .09015 Mdot
.07761 .67906 Mdot
.31779 .33475 Mdot
.1779 .26142 Mdot
.16007 .29325 Mdot
.68218 .34281 Mdot
.94512 .30395 Mdot
.36046 .68561 Mdot
.87761 .32169 Mdot
.35438 .4873 Mdot
.16818 .68576 Mdot
.4633 .33782 Mdot
.91703 .54555 Mdot
.21105 .51074 Mdot
.49397 .55749 Mdot
.1798 .40164 Mdot
.16115 .37034 Mdot
.6837 .52388 Mdot
.1991 .4896 Mdot
.93495 .51375 Mdot
.42934 .39378 Mdot
.27609 .58932 Mdot
.8142 .58523 Mdot
.19236 .6848 Mdot
.31822 .51052 Mdot
.84581 .30288 Mdot
.32277 .66507 Mdot
.03513 .55722 Mdot
.61604 .28554 Mdot
.34938 .39213 Mdot
.10173 .6813 Mdot
.39063 .03303 Mdot
.94172 .14286 Mdot
.42475 .26766 Mdot
.06565 .65793 Mdot
.07079 .50339 Mdot
.68218 .28554 Mdot
.67799 .0798 Mdot
.57319 .54296 Mdot
.0331 .60171 Mdot
.33025 .48944 Mdot
.28731 .6112 Mdot
.17497 .48735 Mdot
.85393 .51463 Mdot
.2529 .5897 Mdot
.71358 .54469 Mdot
.89468 .38937 Mdot
.50516 .57936 Mdot
.4208 .48308 Mdot
.4599 .37403 Mdot
.93641 .65405 Mdot
.46307 .65818 Mdot
.20594 .66534 Mdot
.67487 .6499 Mdot
.33629 .68456 Mdot
.09692 .26247 Mdot
.66565 .37145 Mdot
.60784 .0798 Mdot
.31967 .3711 Mdot
.43113 .10318 Mdot
.84865 .14286 Mdot
.81558 .14286 Mdot
0 0 m
1 0 L
1 .70249 L
0 .70249 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 202.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000bR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00j@3oool;
000002`0oooo000W0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0[0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0:h0oooo000W
0?ooo`030000003oool0oooo04D0oooo0P00002_0?ooo`009`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0:d0oooo000W0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0[@3oool002L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2]0?ooo`009`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:d0oooo000W0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0[@3oool002L0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`2]0?ooo`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:d0
oooo000V0?ooo`<00000A`3oool00`000000oooo0?ooo`2]0?ooo`009P3oool00`000000oooo0000
00170?ooo`030000003oool0oooo0:d0oooo000U0?ooo`050000003oool0oooo0?ooo`000000AP3o
ool00`000000oooo0?ooo`2]0?ooo`009@3oool01@000000oooo0?ooo`3oool0000004H0oooo00<0
00000?ooo`3oool0[@3oool002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0:d0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@P3oool2000003`0oooo5P00001M0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0400oooo0P0000000`3oool000000000000j0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0
oooo000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool2000000D0oooo
00<000000?ooo`3oool0ZP3oool00280oooo2`00000n0?ooo`030000003oool0oooo00H0oooo0P00
002Z0?ooo`00803oool3000000T0oooo0`00000j0?ooo`8000002`3oool200000:P0oooo000N0?oo
o`8000003`3oool2000003H0oooo0P00000?0?ooo`030000003oool0oooo0:D0oooo000L0?ooo`80
00004`3oool200000300oooo00@000000?ooo`00000000004P3oool300000:@0oooo000J0?ooo`80
00005`3oool2000002h0oooo0P00000F0?ooo`030000003oool0oooo0:80oooo000I0?ooo`030000
003oool0oooo01T0oooo0P00003Y0?ooo`006@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0>P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003Y0?ooo`/00000
6@3oool;000000P0oooo003Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo001`0?ooo`030000003oool0oooo0:d0oooo001`
0?ooo`030000003oool0oooo0:d0oooo001`0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`03
0000003oool0oooo01@0oooo0P00000l0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`800000
5@3oool00`000000oooo0?ooo`0a0?ooo`800000203oool00`000000oooo0?ooo`2]0?ooo`00703o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:@0oooo000M0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo0P00002V0?ooo`007P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0:H0oooo000N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y`3oool001l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2X0?ooo`00803oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1J0?ooo`00803o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0j0?ooo`8000003`3oool3000005`0oooo000P0?ooo`l00000?`3o
ool01@000000oooo0000003oool0000003h0oooo00<000000?ooo`3oool02`3oool2000005l0oooo
000P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000?`3oool300000400oooo00<0
00000?ooo`3oool0203oool200000640oooo000P0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0?@3oool200000440oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Q
0?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`000000@@3oool00`000000oooo0?ooo`040?ooo`800000=@3oool2000001/0oooo0P00000@0?oo
o`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`00
0000@P3oool010000000oooo0?ooo`3oool2000003L0oooo00@000000?ooo`0000000000603oool2
00000140oooo000N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>P3oool01@00
0000oooo0?ooo`3oool000000440oooo00@000000?ooo`0000000000?@3oool2000001@0oooo0P00
000C0?ooo`007P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`800000@@3oool200000100oooo0P00000E
0?ooo`007@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`80000000<0oooo0000003oool0@@3oool20000
00`0oooo0P00000G0?ooo`007@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`8000000`3oool00`000000
oooo0?ooo`120?ooo``000006@3oool001`0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool2000000H0oooo
00<000000?ooo`3oool0@@3oool2000000L0oooo0P00000J0?ooo`00703oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01T0oooo000@0?ooo`030000003oool0oooo00L0oooo0P00000G
0?ooo`d00000:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo0P00000:
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J
0?ooo`00403oool<000001L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?oo
o`<000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo0P00000=0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`00703oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool00`0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000002<0
oooo0P00000?0?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo0000000M0?oo
o`00703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02/0oooo0`0000050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool4000000030?ooo`000000oooo0200
oooo0P00000A0?ooo`/00000>P3oool01@000000oooo0?ooo`3oool0000001d0oooo000M0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool300000080oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000002L0oooo00<000000?ooo`3oool0403oool20000
00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000000N0?ooo`007@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo5@00000n0?ooo`030000003oool0000004<0
oooo00<000000?ooo`0000007P3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0a0?ooo`<000003`3oool4000003d0oooo00@000000?ooo`3oool00000A03oool00`000000
oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo
0P0000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P00000k0?ooo`050000
003oool0oooo0?ooo`000000@`3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`05
0000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool07@3oool00200oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0^0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo0P00000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo
0P0000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool2000003@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01d0oooo
000Q0?ooo`h00000;03oool3000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`800000<03oool00`000000oooo000000070?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool07@3oool00200oooo0P00000;0?ooo`030000003oool0000002/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000_
0?ooo`800000203oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01d0oooo000P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0M0?oo
o`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0P@3o
ool2000001l0oooo000N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool2
000001H0oooo00<000000?ooo`3oool0P@3oool2000001l0oooo000M0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0;P3oool2000001D0oooo0P00002T0?ooo`007@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0X`3oool001/0oooo
0P00000F0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`8000005P3oool00`000000oooo0?oo
o`3Z0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0Y@3oool001L0oooo0P0000050?ooo`8000004@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2N0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
0P0000050?ooo`800000903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool200000:00oooo000I0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo0P00
00050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2O0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:00oooo000J0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0X03oool001<0oooo0P0000060?ooo`05
0000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000002X0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`2K0?ooo`004`3oool010000000oooo0000000000040?ooo`040000003oool0oooo000001<0
oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`050000003oool0oooo0?ooo`0000004`3oool0
10000000oooo0?ooo`0000050?ooo`800000W03oool001L0oooo0P0000030?ooo`030000003oool0
000001<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0K0?ooo`8000001P3o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool0000000D0oooo0P00002M0?ooo`006@3o
ool01P000000oooo0?ooo`000000oooo000001<0oooo00@000000?ooo`3oool000001@3oool20000
01d0oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`00000C0?ooo`030000003o
ool0000000<0oooo0P00001c0?ooo`030000003oool0oooo01@0oooo0P00000C0?ooo`006P3oool2
000000030?ooo`000000000001<0oooo00<000000?ooo`000000103oool2000002<0oooo0P000003
0?ooo`030000003oool0000001<0oooo0P0000020?ooo`800000M@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0180oooo000L0?ooo`<000004`3oool200000080oooo0`00000W0?oo
o`8000000P3oool2000001<0oooo1000001h0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool001d0oooo2`00000:0?ooo`@00000;03oool4000000X0oooo2`00000a0?ooo`80
00005@3oool200000300oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`00
7@3oool00`000000oooo0?ooo`080?ooo``00000<03oool<000000T0oooo0P00000a0?ooo`800000
5@3oool200000340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`007@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool000000300oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo000L0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05@3oool001X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08`3oool2000000T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool02P3oool2000001P0oooo000I0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo0P00
00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool3000002`0oooo3`00
000H0?ooo`006@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0V0?ooo`8000001P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo0P00000_0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05@3oool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?oo
o`002@3oool2000000d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`80
00000`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`800000<@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02@3oool2000001h0oooo0P0000020?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`0000000000<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01@0oooo000<0?ooo`800000203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01P3oool200000280oooo0`00000?0?ooo`<00000=03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo000>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`8000002P3oool2000000/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo
5000000d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo0P00
000=0?ooo`800000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07`3oool4000000<0oooo00<000000?ooo`3oool02`3oool2000000040?ooo`00
0000000000000340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`00403o
ool200000080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`8000004@3o
ool2000000H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02000001h0oooo1000
00070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool4000002`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`001P3oool7000000D0oooo00<00000
0?ooo`0000009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P000003
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000001@3oool600000140oooo1000000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool4000002L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`001P3oool00`000000oooo0?ooo`040?oo
o`L000009`3oool010000000oooo0?ooo`3oool2000001P0oooo0P0000000`3oool000000?ooo`0U
0?ooo`P000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`8000009@3oool2000001L0oooo00<00000
0?ooo`3oool0103oool5000000P0oooo000A0?ooo`80000000<0oooo0000003oool09@3oool01000
0000oooo00000000000G0?ooo`H000009`3oool010000000oooo00000000000/0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:03oool<000001P0oooo1`0000040?ooo`030000003o
ool0oooo00H0oooo000?0?ooo`8000000`3oool00`000000oooo0?ooo`0T0?ooo`h000001@3oool8
000000@0oooo0`00000V0?ooo`040000003oool0oooo0?ooo`800000:P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0140oooo000>0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08`3oool010000000oooo0000000000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool000`0oooo0P000007
0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`800000:@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`002@3oool3000000X0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`030?ooo`800000503oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0203oool2000002L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool2000000P0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0:0?ooo`8000009`3oool01@000000oooo0?ooo`3oool0000003/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`005`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00L0oooo0P00000>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`000000?03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo000H0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P00000=0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0000000m0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`000000?P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo000I0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03H0oooo
0P0000100?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool001T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0=P3oool3000003l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
000G0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0f0?ooo`050000003oool000000?ooo`000000?P3o
ool?000001P0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3o
ool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000L
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo000L0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?oo
o`00703oool;000000/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`X0
0000=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo000K0?ooo`<00000
2@3oool;000003<0oooo300000090?ooo`<00000<P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01<0oooo000I0?ooo`80000000<0oooo0000000000004P3oool400000300oooo0`00
000C0?ooo`80000000<0oooo000000000000;`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo0P00000d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool001L0oooo0P0000020?ooo`030000003oool0000001<0oooo0P0000000`3oool000000000000/
0?ooo`80000000<0oooo0000000000004`3oool00`000000oooo000000020?ooo`800000;@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0000000D0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo
008000000`3oool010000000oooo0?ooo`00000C0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool0:03oool01P000000oooo0?ooo`000000oooo000001<0oooo00@000000?ooo`3oool0
00000`3oool2000000030?ooo`000000oooo0380oooo00<000000?ooo`3oool0>@3oool2000001D0
oooo0P00000C0?ooo`004P3oool3000000D0oooo00@000000?ooo`3oool000004`3oool00`000000
oooo000000030?ooo`8000009P3oool2000000<0oooo00<000000?ooo`0000004`3oool010000000
oooo0?ooo`0000050?ooo`800000<`3oool00`000000oooo0?ooo`1U0?ooo`006@3oool01@000000
oooo0?ooo`3oool0000001<0oooo00@000000?ooo`3oool00000103oool200000240oooo0`000004
0?ooo`040000003oool0oooo000001<0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`800000
I`3oool001T0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000200oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000C0?oo
o`050000003oool0oooo0?ooo`000000>03oool2000006L0oooo000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0WP3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2M0?ooo`005@3oool00`000000oooo000000050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo
000E0?ooo`8000001@3oool200000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool2000000D0oooo0P00
002N0?ooo`00703oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool2000002L0oooo0P000005
0?ooo`8000004@3oool00`000000oooo0?ooo`2T0?ooo`00;`3oool2000000D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`040?ooo`800000^03oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {201.313, 0}} -> {-5.94918, 7.37651, 0.149237, \
0.149237}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66867 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.132753 0.0204013 -0.197221 0.0204013 [
[ 0 0 0 0 ]
[ 1 .66867 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.12909 .65274 m
.11982 .60941 L
s
.11982 .60941 m
.13922 .57581 L
s
.3701 .65274 m
.36083 .60941 L
s
.36083 .60941 m
.38023 .57581 L
s
.13922 .57581 m
.11982 .5422 L
s
.35136 .07712 m
.3867 .05672 L
s
.3867 .05672 m
.3867 .01592 L
s
.03167 .62035 m
.06161 .57581 L
s
.06161 .57581 m
.11982 .5422 L
s
.28788 .50495 m
.34143 .5086 L
s
.34143 .5086 m
.39963 .5422 L
s
.61878 .64622 m
.60406 .58573 L
s
.60406 .58573 m
.64064 .56461 L
s
.38023 .57581 m
.39963 .5422 L
s
.35236 .31067 m
.37457 .31067 L
s
.37457 .31067 m
.39678 .31067 L
s
.30854 .6055 m
.34143 .57581 L
s
.34143 .57581 m
.38023 .57581 L
s
.5809 .50487 m
.64064 .52237 L
s
.64064 .52237 m
.64064 .56461 L
s
.09742 .07712 m
.13275 .05672 L
s
.13275 .05672 m
.13275 .01592 L
s
.08922 .34208 m
.09842 .31067 L
s
.09842 .31067 m
.12063 .31067 L
s
.11982 .5422 m
.13922 .57581 L
s
.39543 .4604 m
.41903 .5086 L
s
.41903 .5086 m
.39963 .5422 L
s
.5809 .62435 m
.60406 .58573 L
s
.48778 .53126 m
.45784 .57581 L
s
.45784 .57581 m
.39963 .5422 L
s
.34316 .34208 m
.35236 .31067 L
s
.87272 .64622 m
.858 .58573 L
s
.858 .58573 m
.89459 .56461 L
s
.04687 .50495 m
.10042 .5086 L
s
.10042 .5086 m
.11982 .5422 L
s
.35054 .6475 m
.36083 .60941 L
s
.21091 .54611 m
.17802 .57581 L
s
.17802 .57581 m
.13922 .57581 L
s
.83485 .50487 m
.89459 .52237 L
s
.89459 .52237 m
.89459 .56461 L
s
.10952 .6475 m
.11982 .60941 L
s
.39963 .5422 m
.38023 .57581 L
s
.41899 .31067 m
.39678 .31067 L
s
.39678 .31067 m
.37457 .31067 L
s
.83485 .62435 m
.858 .58573 L
s
.15441 .4604 m
.17802 .5086 L
s
.17802 .5086 m
.11982 .5422 L
s
.30937 .48346 m
.34143 .5086 L
s
.72225 .54275 m
.67722 .58573 L
s
.67722 .58573 m
.64064 .56461 L
s
.14284 .31067 m
.12063 .31067 L
s
.12063 .31067 m
.14284 .31067 L
s
.4418 .62305 m
.39963 .60941 L
s
.39963 .60941 m
.38023 .57581 L
s
.61878 .48301 m
.64064 .52237 L
s
.3033 .58594 m
.34143 .57581 L
s
.20078 .62305 m
.15862 .60941 L
s
.15862 .60941 m
.13922 .57581 L
s
.42478 .46826 m
.41903 .5086 L
s
.72225 .58648 m
.67722 .58573 L
s
.17833 .27735 m
.16505 .31067 L
s
.16505 .31067 m
.14284 .31067 L
s
.02381 .591 m
.06161 .57581 L
s
.97619 .54275 m
.93117 .58573 L
s
.93117 .58573 m
.89459 .56461 L
s
.06835 .48346 m
.10042 .5086 L
s
.43227 .27735 m
.41899 .31067 L
s
.89459 .26986 m
.89459 .31067 L
s
.89459 .31067 m
.85925 .33107 L
s
.87272 .48301 m
.89459 .52237 L
s
.21615 .56568 m
.17802 .57581 L
s
.97619 .58648 m
.93117 .58573 L
s
.18376 .46826 m
.17802 .5086 L
s
.49564 .56061 m
.45784 .57581 L
s
.64064 .26986 m
.64064 .31067 L
s
.64064 .31067 m
.60531 .33107 L
s
.18646 .63737 m
.15862 .60941 L
s
.42747 .63737 m
.39963 .60941 L
s
.40993 .6475 m
.39963 .60941 L
s
.16891 .6475 m
.15862 .60941 L
s
.67598 .33107 m
.64064 .31067 L
s
.49564 .591 m
.45784 .57581 L
s
.21008 .48346 m
.17802 .5086 L
s
.95432 .62435 m
.93117 .58573 L
s
.21615 .58594 m
.17802 .57581 L
s
.91645 .48301 m
.89459 .52237 L
s
.92992 .33107 m
.89459 .31067 L
s
.43227 .34398 m
.41899 .31067 L
s
.09467 .46826 m
.10042 .5086 L
s
.91645 .64622 m
.93117 .58573 L
s
.02381 .56061 m
.06161 .57581 L
s
.17833 .34398 m
.16505 .31067 L
s
.70038 .62435 m
.67722 .58573 L
s
.4511 .48346 m
.41903 .5086 L
s
.14935 .65274 m
.15862 .60941 L
s
.3033 .56568 m
.34143 .57581 L
s
.66251 .48301 m
.64064 .52237 L
s
.39036 .65274 m
.39963 .60941 L
s
.66251 .64622 m
.67722 .58573 L
s
.33569 .46826 m
.34143 .5086 L
s
.23156 .50495 m
.17802 .5086 L
s
.81298 .58648 m
.858 .58573 L
s
.09198 .63737 m
.11982 .60941 L
s
.95432 .50487 m
.89459 .52237 L
s
.21091 .6055 m
.17802 .57581 L
s
.33299 .63737 m
.36083 .60941 L
s
.12402 .4604 m
.10042 .5086 L
s
.81298 .54275 m
.858 .58573 L
s
.34316 .27926 m
.35236 .31067 L
s
.48778 .62035 m
.45784 .57581 L
s
.55904 .58648 m
.60406 .58573 L
s
.47258 .50495 m
.41903 .5086 L
s
.08922 .27926 m
.09842 .31067 L
s
.16809 .07712 m
.13275 .05672 L
s
.70038 .50487 m
.64064 .52237 L
s
.30854 .54611 m
.34143 .57581 L
s
.55904 .54275 m
.60406 .58573 L
s
.36504 .4604 m
.34143 .5086 L
s
.03167 .53126 m
.06161 .57581 L
s
.42203 .07712 m
.3867 .05672 L
s
.31867 .62305 m
.36083 .60941 L
s
.07765 .62305 m
.11982 .60941 L
s
.59158 .12021 m
.56273 .12021 L
s
.008 w
.89459 .56461 Mdot
.12909 .65274 Mdot
.11982 .60941 Mdot
.3701 .65274 Mdot
.36083 .60941 Mdot
.13922 .57581 Mdot
.35136 .07712 Mdot
.3867 .05672 Mdot
.03167 .62035 Mdot
.06161 .57581 Mdot
.28788 .50495 Mdot
.34143 .5086 Mdot
.61878 .64622 Mdot
.60406 .58573 Mdot
.38023 .57581 Mdot
.35236 .31067 Mdot
.37457 .31067 Mdot
.30854 .6055 Mdot
.34143 .57581 Mdot
.5809 .50487 Mdot
.64064 .52237 Mdot
.09742 .07712 Mdot
.13275 .05672 Mdot
.64064 .56461 Mdot
.08922 .34208 Mdot
.09842 .31067 Mdot
.11982 .5422 Mdot
.39543 .4604 Mdot
.41903 .5086 Mdot
.5809 .62435 Mdot
.48778 .53126 Mdot
.45784 .57581 Mdot
.34316 .34208 Mdot
.87272 .64622 Mdot
.858 .58573 Mdot
.04687 .50495 Mdot
.10042 .5086 Mdot
.35054 .6475 Mdot
.21091 .54611 Mdot
.17802 .57581 Mdot
.3867 .01592 Mdot
.85925 .33107 Mdot
.83485 .50487 Mdot
.89459 .52237 Mdot
.10952 .6475 Mdot
.39963 .5422 Mdot
.41899 .31067 Mdot
.39678 .31067 Mdot
.83485 .62435 Mdot
.15441 .4604 Mdot
.17802 .5086 Mdot
.30937 .48346 Mdot
.72225 .54275 Mdot
.67722 .58573 Mdot
.14284 .31067 Mdot
.12063 .31067 Mdot
.4418 .62305 Mdot
.39963 .60941 Mdot
.61878 .48301 Mdot
.13275 .01592 Mdot
.60531 .33107 Mdot
.3033 .58594 Mdot
.20078 .62305 Mdot
.15862 .60941 Mdot
.42478 .46826 Mdot
.72225 .58648 Mdot
.17833 .27735 Mdot
.16505 .31067 Mdot
.02381 .591 Mdot
.97619 .54275 Mdot
.93117 .58573 Mdot
.06835 .48346 Mdot
.43227 .27735 Mdot
.89459 .26986 Mdot
.89459 .31067 Mdot
.87272 .48301 Mdot
.21615 .56568 Mdot
.97619 .58648 Mdot
.18376 .46826 Mdot
.49564 .56061 Mdot
.64064 .26986 Mdot
.64064 .31067 Mdot
.18646 .63737 Mdot
.42747 .63737 Mdot
.64064 .18369 Mdot
.40993 .6475 Mdot
.16891 .6475 Mdot
.67598 .33107 Mdot
.49564 .591 Mdot
.21008 .48346 Mdot
.95432 .62435 Mdot
.21615 .58594 Mdot
.91645 .48301 Mdot
.92992 .33107 Mdot
.43227 .34398 Mdot
.09467 .46826 Mdot
.91645 .64622 Mdot
.02381 .56061 Mdot
.17833 .34398 Mdot
.70038 .62435 Mdot
.4511 .48346 Mdot
.14935 .65274 Mdot
.3033 .56568 Mdot
.66251 .48301 Mdot
.39036 .65274 Mdot
.66251 .64622 Mdot
.33569 .46826 Mdot
.23156 .50495 Mdot
.81298 .58648 Mdot
.09198 .63737 Mdot
.95432 .50487 Mdot
.21091 .6055 Mdot
.33299 .63737 Mdot
.12402 .4604 Mdot
.81298 .54275 Mdot
.34316 .27926 Mdot
.48778 .62035 Mdot
.55904 .58648 Mdot
.47258 .50495 Mdot
.08922 .27926 Mdot
.16809 .07712 Mdot
.70038 .50487 Mdot
.30854 .54611 Mdot
.55904 .54275 Mdot
.36504 .4604 Mdot
.03167 .53126 Mdot
.42203 .07712 Mdot
.31867 .62305 Mdot
.07765 .62305 Mdot
.59158 .12021 Mdot
.56273 .12021 Mdot
0 0 m
1 0 L
1 .66867 L
0 .66867 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 192.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000`2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009@3oool2000004L0oooo0P00
002`0?ooo`009@3oool2000004L0oooo0P00002`0?ooo`009P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0:h0oooo000V0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0[P3oool002H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2^0?ooo`009P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:h0oooo000V0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0[P3oool002H0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`2^0?ooo`009P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:h0
oooo000V0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0[P3oool002H0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`2^0?ooo`009P3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0:h0oooo000U0?ooo`800000A`3oool200000;00oooo000T0?ooo`80
000000<0oooo000000000000A03oool2000000030?ooo`00000000000:h0oooo000R0?ooo`800000
1@3oool200000400oooo0P0000050?ooo`800000[03oool00240oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0k0?ooo`8000002@3oool00`000000oooo0?ooo`2Y0?ooo`007`3oool2
000000/0oooo0P00000i0?ooo`800000303oool200000:T0oooo000M0?ooo`8000003`3oool20000
03D0oooo0P00000@0?ooo`800000Y`3oool001/0oooo0P00000B0?ooo`800000<`3oool00`000000
oooo0?ooo`0A0?ooo`800000YP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Y@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00:00oooo2P00
001f0?ooo`00X03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07@0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo002g0?ooo`030000003oool0oooo06H0oooo002g0?ooo`030000003oool0oooo06H0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002g0?ooo`030000003oool0oooo04D0
oooo0P00000O0?ooo`00]`3oool00`000000oooo0?ooo`150?ooo`8000007`3oool00380oooo0P00
00170?ooo`800000>P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01d0oooo000I
0?ooo`030000003oool0oooo01H0oooo0P00000]0?ooo`800000603oool2000003X0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0M0?ooo`006@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02`0oooo0P00000H0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0M0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool07@3oool001X0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01d0oooo000J0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool07@3oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
01d0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0M0?ooo`00703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool07@3oool001/0oooo5@00000d0?oooaD00000?P3oool00`000000oooo0?oo
o`150?ooo`8000007`3oool001/0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000003@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000003`0oooo1@0000140?ooo`80000000<0oooo0000000000007@3oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0=`3oool2000000D0oooo0P0000100?ooo`8000001@3oool20000
01/0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0<`3oool2000000/0oooo0P00000j0?ooo`8000002`3oool2000001P0oooo
000J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0300oooo0`00000?0?ooo`<00000<`3oool010000000oooo0000
0000000?0?ooo`<000005@3oool001X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0340oooo0P00000C0?ooo`030000003oool0oooo01<0oooo000J
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0:80oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:40oooo000I0?ooo`03
0000003oool0oooo01H0oooo0P00000]0?ooo`800000603oool200000:<0oooo000I0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0:80oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo000S0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:d0oooo000S0?oo
o`030000003oool0oooo00D0oooo0P00000k0?ooo`030000003oool0oooo00D0oooo0P00002^0?oo
o`008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2/0?ooo`006P3oool2000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo0P0000060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`006P3o
ool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo0P0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0:@0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y03oool001<0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000006`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P00000^0?ooo`8000002`3oool2000003X0oooo0P00000;0?ooo`030000003oool0
oooo01L0oooo000C0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;@3oool2000000/0oooo00<000000?ooo`3oool0>@3o
ool2000000X0oooo0P00000I0?ooo`005@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool07@3oool2000000D0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000100oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000403oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool001P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000
0`3oool2000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`0000000`3oool2000003D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool001T0oooo
00H000000?ooo`3oool000000?ooo`00000B0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool09@3oool01P000000oooo0?ooo`000000oooo00000180oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo000=0?ooo`030000003oool0
oooo00X0oooo0P0000000`3oool000000000000C0?ooo`80000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000000000C
0?ooo`80000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool000d0oooo200000070?ooo`800000503oool30000
00H0oooo2000000?0?ooo`P000001`3oool2000001@0oooo0`0000060?ooo`P000007P3oool20000
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`8000009@3oool30000
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool001D0
oooo2@00000D0?ooo`T000007`3oool9000001@0oooo2@00000X0?ooo`@000002@3oool01@000000
oooo0?ooo`3oool0000000T0oooo1000000Z0?ooo`@000002@3oool01@000000oooo0?ooo`3oool0
000000T0oooo1000000@0?ooo`007P3oool00`000000oooo0?ooo`0@0?ooo`800000<03oool20000
0180oooo00<000000?ooo`3oool0<P3oool3000000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`<00000<P3oool3000000H0oooo00@000000?ooo`3oool000001`3oool3000001@0oooo000N
0?ooo`030000003oool0oooo00h0oooo0P00000d0?ooo`800000403oool00`000000oooo0?ooo`0e
0?ooo`<00000103oool00`000000oooo000000040?ooo`<00000>03oool3000000@0oooo00<00000
0?ooo`000000103oool3000001L0oooo000O0?ooo`030000003oool0oooo00/0oooo0P00000h0?oo
o`8000003@3oool00`000000oooo0?ooo`0i0?ooo`/00000?P3oool6000000030?ooo`0000000000
008000006P3oool001l0oooo00<000000?ooo`3oool02@3oool2000003`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0n0?ooo`<00000AP3oool3000001h0oooo000P0?ooo`030000
003oool0oooo00H0oooo0P00000o0?ooo`8000002@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool07@3oool000P0oooo0P00000F0?ooo`030000003o
ool0oooo00@0oooo0P0000130?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`800000:P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01d0oooo00080?ooo`030000003oool0
000001H0oooo00@000000?ooo`3oool0oooo0P0000170?ooo`8000000`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0M0?ooo`002P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool00000000004/0oooo0P00
00000`3oool000000?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0C0?ooo`800000C`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo0P00000F0?ooo`030000003oool0
oooo01@0oooo0P00000H0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00H0oooo000;0?ooo`030000003oool0oooo0180oooo0P0000000`3oool000000?ooo`0G0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool4000001@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0000000E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0000000E0?ooo`030000003oool0oooo01<0oooo0P0000080?oo
o`00303oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool00`000000oooo0?ooo`0E0?ooo`80
00006`3oool2000001L0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00P0oooo000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool000d0oooo
00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool2000000d0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00/0oooo00060?ooo`<000001P3oool00`000000oooo0?ooo`05
0?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo0P00000@
0?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000G
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0oooo00`0oooo00090?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`8000005`3oool3000000H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool3000001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool200000100oooo00<000000?oo
o`3oool0303oool000/0oooo0`0000020?ooo`040000003oool0oooo0?ooo`8000004@3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`D00000603oool00`000000oooo0?ooo`04
000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`00
0000000000d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`80000000<0
oooo0000000000003@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool3000000030?ooo`000000
000001<0oooo00<000000?ooo`3oool02P3oool5000002@0oooo1@00000;0?ooo`030000003oool0
oooo0140oooo0P0000000`3oool000000000000200000240oooo00<000000?ooo`3oool01`3oool2
000000D0oooo0P00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool2
000000D0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo000@0?ooo`8000005@3oool>0000
02`0oooo3@00000D0?ooo`<000009@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`003P3oool4000001D0
oooo0P0000090?ooo`030000003oool0000000@00000903oool5000000X0oooo0P00000D0?ooo`03
0000003oool0000000<000008`3oool00`000000oooo0?ooo`020?ooo`800000303oool2000000@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`800000303oool2000000@0
oooo00<000000?ooo`3oool0403oool000/0oooo0`0000020?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`0000002`3oool010000000oooo0?ooo`3oool5000001P0oooo00<000000?ooo`3o
ool0100000020?ooo`8000002`3oool00`000000oooo0000000E0?ooo`040000003oool0oooo0?oo
o`8000008P3oool010000000oooo00000000000@0?ooo`80000000<0oooo0000003oool0<03oool0
10000000oooo00000000000@0?ooo`80000000<0oooo0000003oool04P3oool000T0oooo0P000004
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`040?ooo`8000005`3oool3000000D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000F0?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`l000004`3oool?000001P0oooo
3`00000C0?ooo`h00000203oool000H0oooo0`0000060?ooo`030000003oool0oooo01@0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`040?ooo`800000403oool00`000000
oooo0?ooo`0:0?ooo`800000503oool2000000X0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0:0?ooo`800000503oool2000000X0oooo00<000000?ooo`3oool01P3oool000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0703oool2000001@0oooo0P00000a0?ooo`8000004`3oool00`000000oooo
0000000C0?ooo`003@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`8000003@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08@3oool010000000oooo0?oo
o`00000B0?ooo`040000003oool0oooo000002l0oooo00@000000?ooo`3oool000004P3oool01000
0000oooo0?ooo`00000B0?ooo`003@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01l0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo000002h0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo00000180oooo000<0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool000000180
oooo00D000000?ooo`3oool0oooo0000000]0?ooo`050000003oool0oooo0?ooo`0000004P3oool0
1@000000oooo0?ooo`3oool000000140oooo000;0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`000000203oool2000000h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool2000001H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo000;0?ooo`030000003oool0oooo01<0oooo0P00000:0?ooo`800000=`3oool2
000000X0oooo0P00000F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`0@0?ooo`H000002P3oool60000
02l0oooo1P00000:0?ooo`H000004`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`0000003P3oool4000000<0
oooo0`00000:0?ooo`<000000`3oool4000002L0oooo100000030?ooo`<000002P3oool3000000<0
oooo1000000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`00203oool2000000/0oooo100000060?ooo`050000003oool000000?ooo`00
0000203oool01@000000oooo0000003oool0000000H0oooo0`00000P0?ooo`@000001P3oool01@00
0000oooo0000003oool0000000P0oooo00D000000?ooo`000000oooo000000060?ooo`<00000303o
ool2000001T0oooo0P0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool2000002D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo0P00000>0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`060000003oool0
oooo0000003oool00000203oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000003o
ool00000203oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool001d0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0;@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo000L0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool05P3oool001T0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000103oool2000002T0oooo0P0000040?oo
o`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000040?ooo`800000=@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0F0?ooo`006@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>03oool2000000/0oooo0P00000j0?ooo`800000
2`3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05`3oool002@0oooo0P0000040?ooo`800000?@3oool2
000000@0oooo0P00002_0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2^0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {191.563, 0}} -> {-6.55157, 9.66692, 0.171099, \
0.171099}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 948}},
WindowSize->{553, 740},
WindowMargins->{{73, Automatic}, {89, Automatic}},
CellLabelAutoDelete->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 64, 0, 38, "Subsection"],
Cell[1843, 55, 154, 4, 33, "Text"],
Cell[2000, 61, 93, 2, 30, "Input"],
Cell[2096, 65, 225, 7, 52, "Text"],

Cell[CellGroupData[{
Cell[2346, 76, 154, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[2525, 84, 26583, 694, 182, 5798, 432, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29111, 780, 24858, 681, 235, 5920, 442, "GraphicsData", "PostScript", \
"Graphics"],
Cell[53972, 1463, 31710, 753, 190, 5776, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[85685, 2218, 37032, 838, 254, 6001, 450, "GraphicsData", "PostScript", \
"Graphics"],
Cell[122720, 3058, 32014, 775, 180, 5968, 448, "GraphicsData", "PostScript", \
"Graphics"],
Cell[154737, 3835, 24211, 671, 217, 5905, 440, "GraphicsData", "PostScript", \
"Graphics"],
Cell[178951, 4508, 23750, 679, 186, 6112, 456, "GraphicsData", "PostScript", \
"Graphics"],
Cell[202704, 5189, 15449, 585, 148, 6219, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[218156, 5776, 37449, 854, 283, 6243, 464, "GraphicsData", "PostScript", \
"Graphics"],
Cell[255608, 6632, 26924, 733, 262, 6329, 474, "GraphicsData", "PostScript", \
"Graphics"],
Cell[282535, 7367, 27547, 729, 292, 6189, 460, "GraphicsData", "PostScript", \
"Graphics"],
Cell[310085, 8098, 24318, 703, 237, 6364, 476, "GraphicsData", "PostScript", \
"Graphics"],
Cell[334406, 8803, 36402, 855, 195, 6436, 480, "GraphicsData", "PostScript", \
"Graphics"],
Cell[370811, 9660, 28330, 764, 271, 6544, 490, "GraphicsData", "PostScript", \
"Graphics"],
Cell[399144, 10426, 26519, 730, 211, 6362, 476, "GraphicsData", "PostScript", \
"Graphics"],
Cell[425666, 11158, 27107, 751, 287, 6568, 492, "GraphicsData", "PostScript", \
"Graphics"],
Cell[452776, 11911, 29209, 780, 245, 6620, 496, "GraphicsData", "PostScript", \
"Graphics"],
Cell[481988, 12693, 29607, 788, 192, 6729, 500, "GraphicsData", "PostScript", \
"Graphics"],
Cell[511598, 13483, 26323, 751, 266, 6716, 504, "GraphicsData", "PostScript", \
"Graphics"],
Cell[537924, 14236, 40034, 924, 279, 6754, 508, "GraphicsData", "PostScript", \
"Graphics"],
Cell[577961, 15162, 43119, 955, 285, 6708, 500, "GraphicsData", "PostScript", \
"Graphics"],
Cell[621083, 16119, 29362, 804, 185, 6978, 522, "GraphicsData", "PostScript", \
"Graphics"],
Cell[650448, 16925, 30776, 819, 205, 6946, 520, "GraphicsData", "PostScript", \
"Graphics"],
Cell[681227, 17746, 22288, 718, 177, 6997, 524, "GraphicsData", "PostScript", \
"Graphics"],
Cell[703518, 18466, 36729, 900, 205, 7040, 528, "GraphicsData", "PostScript", \
"Graphics"],
Cell[740250, 19368, 36483, 905, 286, 7184, 538, "GraphicsData", "PostScript", \
"Graphics"],
Cell[776736, 20275, 32254, 841, 215, 7014, 524, "GraphicsData", "PostScript", \
"Graphics"],
Cell[808993, 21118, 39444, 949, 240, 7260, 546, "GraphicsData", "PostScript", \
"Graphics"],
Cell[848440, 22069, 39111, 948, 136, 7272, 550, "GraphicsData", "PostScript", \
"Graphics"],
Cell[887554, 23019, 31334, 850, 211, 7289, 548, "GraphicsData", "PostScript", \
"Graphics"],
Cell[918891, 23871, 30757, 836, 201, 7210, 540, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

