(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    327068,       9507]*)
(*NotebookOutlinePosition[    327767,       9531]*)
(*  CellTagsIndexPosition[    327723,       9527]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Cluster Analysis", "Subsection"],

Cell[TextData[{
  "The following graphics show the clustering of data with different distance \
functions and numbers of cluster sets. Note that the same ",
  StyleBox["FindClusters",
    FontFamily->"Courier"],
  " function was used in all cases."
}], "Text"],

Cell[CellGroupData[{

Cell["Different Cluster Sizes", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[FindClusters[data], Frame \[Rule] True]\)], "Input",
  CellLabel->"In[8]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.57564 .32913 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.80612 .37844 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.7467 .26051 Mdot
.73164 .34895 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.66213 .42064 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.54618 .17608 Mdot
.62465 .42034 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.71091 .33256 Mdot
.69378 .30613 Mdot
.77863 .41261 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.72872 .33849 Mdot
.76959 .29115 Mdot
.54499 .27548 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.56086 .31011 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.90386 .40062 Mdot
.72407 .28304 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.83051 .39221 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.74523 .3726 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.65156 .33469 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.72951 .42109 Mdot
.77789 .22906 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.59761 .41642 Mdot
.80024 .33037 Mdot
.63059 .44091 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.74059 .24309 Mdot
.58076 .17929 Mdot
0 0 1 r
.52505 .35025 Mdot
.52151 .45027 Mdot
.43387 .33397 Mdot
.42817 .12929 Mdot
.5563 .38218 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.24114 .39605 Mdot
.02381 .34405 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.30529 .34935 Mdot
.36232 .42149 Mdot
.50278 .40369 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.33301 .22841 Mdot
.39047 .43832 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.35705 .343 Mdot
.40113 .42277 Mdot
.50121 .36496 Mdot
.47914 .26453 Mdot
.41165 .4095 Mdot
.17291 .33624 Mdot
.35245 .42512 Mdot
.57332 .43781 Mdot
.44748 .50978 Mdot
.26649 .30871 Mdot
.43398 .39577 Mdot
.47824 .32656 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.52704 .32096 Mdot
.4884 .391 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.44464 .41903 Mdot
.2847 .39601 Mdot
.21929 .2872 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.13928 .44212 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.14161 .4499 Mdot
.33673 .46112 Mdot
.31681 .32764 Mdot
.37824 .41786 Mdot
.38282 .21623 Mdot
.22717 .36719 Mdot
.45509 .4156 Mdot
.27741 .38082 Mdot
.51519 .39044 Mdot
.30274 .42625 Mdot
.33587 .21266 Mdot
.3077 .56724 Mdot
.23837 .41649 Mdot
.50077 .28749 Mdot
.27405 .44157 Mdot
.51548 .35236 Mdot
.31179 .38065 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.42713 .30806 Mdot
.3884 .37769 Mdot
.33227 .34663 Mdot
.36804 .4819 Mdot
.48197 .28311 Mdot
.05736 .47184 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.4968 .28289 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.50323 .57786 Mdot
.14369 .39315 Mdot
.4407 .41675 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.20746 .37277 Mdot
.34516 .3896 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.2933 .36242 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.45512 .36454 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.47678 .38578 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.41185 .3508 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.30633 .39997 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.18919 .27429 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.51514 .27625 Mdot
.17303 .16105 Mdot
.35244 .36904 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`000?nK0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
003oV@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@000?nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool50000oiX0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<0003oH`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`000?mJ0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool50000oeT0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool50000oeT0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool50000oeX0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool30000oiD0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<0003oV`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@000?nJ0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@000?nJ0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool50000oiT0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<0003o>`3oool30000oi/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool50000omP0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@000?oH0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool50000oc/0oooo0`000?nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool30000oc/0oooo1@000?lP0?ooo`<0o`007@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<0003o5P3oool5
0000oal0oooo1@3o00050?ooo`<0o`004`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D0003o5@3oool50000oal0oooo1@3o00040?ooo`D0o`004P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool30000oa/0
oooo1@000?lF0?ooo`@0003o2P3oool30000oa80oooo1@3o00040?ooo`D0o`004P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@000?lJ0?ooo`D0003o5P3oool50000o`P0oooo1@000?lB0?ooo`<0o`001@3oool50?l001<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool50000oa/0oooo0`000?lG0?ooo`D0003o203oool50000oa/0oooo0`3o
000D0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D0003o3P3oool30000ob<0oooo1P000?l8
0?ooo`D0003o<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D0003o3P3oool50000oad0oooo0`000?l00`3o
ool0003o0000o`040000o`X0oooo0`000?lc0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@000?l?0?ooo`D0
003o703oool:0000o`P0oooo0`000?lf0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool50000o`l0oooo1@000?lD0?ooo`<0003o
1@3oool:0000o`L0oooo1@000?le0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@000?l@0?ooo`<0003o403o
ool30000o`030?ooo`000?l0003o00<0003o103oool50000o`040?ooo`000?l0003o0000o`P0oooo
1@000?lf0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`000?lS0?ooo`X0003o0`3oool50000o`d0oooo1@00
0?m40?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:0000o`80oooo1@000?l?0?ooo`<0003oAP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool50000o`040?ooo`000?l0003o
0000o`<0oooo1@000?mH0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool30000o`T0oooo10000?l80?ooo`D0003oF@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<0003o1`3oool50000o`L0oooo1@000?l70?ooo`D0003o503oool30000obD0
oooo0`3o000V0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D0003o1P3oool50000o`L0oooo1@000?l60?ooo`D0003o2@3oool30000o`P0oooo
1@000?lS0?ooo`D0o`002P3oool30?l00080oooo1@3o000:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
0?l60?ooo`D0003o1`3oool50000o`80oooo0`000?l00`3oool0003o0000o`040000o`L0oooo1@00
0?l70?ooo`D0003o0P3oool30000oah0oooo1@3o00090?ooo``0o`00203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D0003o1`3oool30000o`T0oooo0`000?l20?ooo`/0003o1`3oool50000o`L0oooo1@000?l0
0`3oool0003o0000o`030000oad0oooo1@3o00090?ooo``0o`001`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`000?l<0?oo
o`<0003o2P3oool50000o`030?ooo`000?l0003o00<0003o1`3oool50000o`80oooo0`000?l20?oo
o`D0003o00<0oooo0000o`000?l00`000?lN0?ooo`<0o`000P3oool30?l000D0oooo303o00060?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<0003o5`3oool50000o`T0oooo1@000?l20?ooo`<0
003o2@3oool30000o`80oooo1@000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o8P3oool50?l000D0oooo0`3o00020?ooo`D0o`001`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D0003o
5P3oool50000o`X0oooo1@000?lB0?ooo`D0003o0P3oool30000o`<0oooo0`000?lS0?ooo`D0o`00
2P3oool50?l000L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D0003o5P3oool50000o`80oooo0`000?l60?ooo`D0003o4@3o
ool50000obh0oooo1@3o000:0?ooo`D0o`00203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool50000oaL0oooo0`000?l20?ooo`D0003o1@3oool5
0000oa80oooo0`000?l60?ooo`<0003o9`3oool30?l000/0oooo1@3o00090?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<0003o6@3oool30000
o`030?ooo`000?l0003o00<0003o1@3oool50000oaX0oooo1@000?lb0?ooo`H0o`000`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P000?l60?ooo`H0003o603oool50000oc40oooo1P3o00020?ooo`P0o`0000<0oooo0?l0003o
00000`3o00070?ooo`P0o`00<@3oool100000040oooo000E0?ooo`030000003oool0oooo02h0oooo
0`000?lG0?ooo`<0003o00<0oooo0000o`000?l02@000?l70?ooo`P0003o503oool50000o`H0oooo
0`000?l50?ooo`<0o`00803oool@0?l00080oooo0`3o00080?ooo`D0o`006`3oool30?l001H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`D0003o5@3ooolC0000o`@0oooo2@00
0?l00`3oool0003o0000o`030000o`h0oooo0`000?l60?ooo`D0003o0`3oool50?l00100oooo0`3o
000<0?oooa80o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3oool000d0oooo1@000003
0?ooo`030000003oool0oooo02d0oooo1@000?lE0?oooa@0003o0P3ooolA0000o`h0oooo0`000?l0
1@3oool0003o0000o`000?l0oooo00D0003o0`3oool50?l000l0oooo1@3o000<0?oooa80o`002P3o
ool50?l001X0oooo1@3o00060?ooo`<0o`00303oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;@3oool50000o`@0oooo0`000?l>0?ooobL0003o3@3oool>
0000o`<0oooo1@3o000?0?ooo`D0o`002`3ooolC0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool5
0?l000/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000;@3oool50000
o`@0oooo1@000?l<0?ooobP0003o3@3oool=0000o`D0oooo0`3o000@0?ooo`D0o`002`3ooolC0?l0
00D0oooo0`3o00020?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool50000o`@0
oooo1@000?l;0?ooobP0003o3P3oool:0000oa`0oooo0`3o00040?ooo`<0o`001@3ooolB0?l000D0
oooo1@3o00000`3oool0o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
1@000?l40?ooo`D0003o2`3ooolW0000oa00oooo0`000?l00`3oool0003o0000o`030000ob80oooo
1@3o00050?ooo`l0o`001`3oool=0?l000030?ooo`3o0000o`0000<0o`007@3oool30?l000`0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0;@3oool30000o`H0oooo0`00
0?l<0?ooo`d0003o00<0oooo0000o`000?l060000?lD0?ooo`<0003o8`3oool50?l000P0oooo303o
00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo2`000?l2
0?oooa/0003o>@3oool60?l000L0oooo303o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`000?l40?ooo`<0003o1P3ooolM0000ob40oooo0`3o000D0?oo
o`H0o`001@3oool=0?l000@0oooo0`3o00020?ooo`D0o`001@3oool50?l002h0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`D0003o3@3oool30000o`030?ooo`000?l0003o00T0
003o00<0oooo0000o`000?l02`000?lO0?ooo`D0o`00503oool50?l000D0oooo1`3o00000`3oool0
o`000?l000020?l000@0oooo1@3o00020?ooo`<0o`001P3oool50?l002h0oooo0@0000010?ooo`00
5@3oool2000004<0oooo1@000?l?0?oooa/0003o7`3oool50?l001@0oooo1@3o00050?ooo`H0o`00
0P3oool50?l000<0oooo1@3o000<0?ooo`<0o`00;P3oool200000040oooo000E0?ooo`030000003o
ool0oooo0480oooo1@000?l>0?oooa`0003o5`3oool30000o`D0oooo1@3o000E0?ooo`<0o`001`3o
ool30?l000@0oooo1@3o00030?ooo`D0o`00?P3oool100000040oooo000E0?ooo`030000003oool0
oooo04<0oooo1@000?l70?ooo`<0003o0`3ooolL0000oaH0oooo1@000?l50?ooo`<0o`009`3oool5
0?l000@0oooo0`3o000C0?ooo`<0o`00:@3oool100000040oooo000E0?ooo`030000003oool0oooo
04@0oooo1@000?l50?ooo`D0003o0P3ooolG0000o`040?ooo`000?l0003o0000o`/0oooo0`000?l9
0?ooo`D0003o<03oool30?l001X0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool50000o`D0oooo1P000?l20?ooo`D0003o00<0oooo0000o`000?l04`000?l90?oo
o`D0003o203oool50000o`T0oooo0`3o000Q0?ooo`<0o`003`3oool30?l00080oooo0`3o00060?oo
o`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`000?lG0?ooo`D0
003o1@3oool60000o`<0oooo0`000?l20?oooaH0003o203oool50000o`T0oooo0`000?l90?ooo`D0
o`002`3oool30?l00080oooo0`3o0000103oool0o`000?l0003o00080?ooo`D0o`003@3oool:0?l0
00D0oooo1@3o000A0?ooo`<0o`00503oool100000040oooo000E0?ooo`030000003oool0oooo02T0
oooo1@000?lG0?ooo`<0003o1`3oool50000o`P0oooo1`000?l30?ooo`D0003o00<0oooo0000o`00
0?l01@000?l70?ooo`D0003o5@3oool50?l000X0oooo3P3o00070?ooo`P0o`002P3oool:0?l000H0
oooo0`3o000A0?ooo`D0o`004`3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
0`000?lT0?ooo`D0003o803oool50000o`P0oooo1@000?l50?ooo`D0003o0`3oool70000o`L0oooo
0`000?lF0?ooo`D0o`002P3oool>0?l000L0oooo2@3o00090?ooo`X0o`006P3oool50?l001<0oooo
0@0000010?ooo`005@3oool200000080oooo1@000?lS0?ooo`D0003o803oool50000o`040?ooo`00
0?l0003o0000o`<0oooo1P000?l50?ooo`D0003o103oool70000ob00oooo0`3o000;0?ooo`h0o`00
203oool;0?l000L0oooo0`3o00020?ooo`<0o`006`3oool50?l00180oooo0P0000010?ooo`005@3o
ool010000000oooo0?ooo`3oool50000ob@0oooo0`000?lP0?ooo`/0003o0P3oool70000o`@0oooo
1`000?l30?ooo`H0003o4P3oool30000oaX0oooo0`3o00020?ooo`<0o`0000@0oooo0?l0003o0000
o`00303oool90?l002X0oooo0`3o000D0?ooo`4000000@3oool001D0oooo00@000000?ooo`3oool0
oooo1@000?m60?ooo`H0003o00<0oooo0000o`000?l00`000?l20?ooo`L0003o1@3oool70000o`<0
oooo1@000?l@0?ooo`H0003o<P3oool80?l00440oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`<0003oA`3oool50000o`80oooo1@000?l30?ooo`H0003o1`3oool50000o`@0oooo
0`000?l@0?ooo`L0003o<P3oool80?l00440oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`1:0?ooo`L0003o0`3oool30000o`H0oooo0`000?l80?ooo`D0003o5`3oool70000obD0oooo0`3o
000:0?ooo`L0o`00@P3oool100000040oooo000E0?ooo`030000003oool0oooo04T0oooo1`000?lI
0?ooo`<0003o2@3oool30000o`T0oooo2@000?lU0?ooo`D0o`002P3oool30?l001@0oooo0`3o000^
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0>03oool30000o`h0oooo1@000?l;0?oo
o`<0003o4@3oool30000o`@0oooo1@000?l70?ooo`P0003o9`3oool50?l00200oooo1@3o000]0?oo
o`4000000@3oool001D0oooo0P00000d0?ooo`<0003o00<0oooo0000o`000?l00`000?l=0?ooo`D0
003o2P3oool50000o`l0oooo1@000?l30?ooo`D0003o1`3oool50000obX0oooo1@3o000>0?ooo`<0
o`003`3oool50?l002`0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`X0003o
1@3oool30000o`D0oooo1@000?l20?ooo`<0003o1@3oool50000o`H0oooo0`000?l60?ooo`D0003o
0`3oool50000o`L0oooo1@000?l[0?ooo`<0o`003P3oool50?l000h0oooo1@3o000]0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0<P3oool:0000o`@0oooo20000?l20?ooo`<0003o0P3o
ool50000o`@0oooo1@000?l50?ooo`D0003o1@3oool50000o`@0oooo0`000?l90?ooo`<0003o?@3o
ool50?l000`0oooo1P3o000^0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<P3oool5
0000o`040?ooo`000?l0003o0000o`D0oooo2@000?l50?ooo`H0003o1@3oool30000o`H0oooo1P00
0?l50?ooo`<0003o803oool30000obh0oooo1@3o000;0?ooo`D0o`00<03oool100000040oooo000E
0?ooo`030000003oool0oooo03<0oooo0`000?l:0?ooo`T0003o1@3oool60000o`h0oooo1`000?lA
0?ooo`<0003o4P3oool50000obh0oooo0`3o000<0?ooo`D0o`00<03oool100000040oooo000E0?oo
o`030000003oool0oooo0440oooo20000?l50?ooo`D0003o103oool30000o`T0oooo1P000?l0103o
ool0003o0000o`000?l<0?ooo`P0003o103oool30000o`L0oooo1@000?lS0?ooo`<0o`005`3oool5
0?l00080oooo0`3o000[0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool08P3oool30000
oaL0oooo0`000?l60?ooo`D0003o1@3oool30000o`@0oooo1@000?l40?ooo`<0003o0P3oool:0000
o`040?ooo`000?l0003o0000o`L0oooo2@000?l20?ooo`D0003o1P3oool50000ob80oooo1@3o000G
0?ooo`<0o`000P3oool50?l002X0oooo0@0000010?ooo`005@3oool200000280oooo1@000?lE0?oo
o`D0003o1P3oool50000o`80oooo0`000?l40?ooo`P0003o0P3oool50000o`80oooo0`000?l00`3o
ool0003o0000o`080000o`H0oooo2@000?l20?ooo`D0003o1`3oool30000ob<0oooo1@3o000L0?oo
o`D0o`00:@3oool200000040oooo000E0?ooo`030000003oool0oooo0240oooo1@000?lE0?ooo`D0
003o1P3oool50000o`030?ooo`000?l0003o00<0003o0P3oool:0000o`030?ooo`000?l0003o00<0
003o1P3oool:0000o`L0oooo3`000?l]0?ooo`D0o`00703oool50?l00100oooo0`3o000G0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool08@3oool50000oaD0oooo1@000?l60?ooo`D0003o
00<0oooo0000o`000?l00`000?l20?ooo`X0003o00<0oooo0000o`000?l00`000?l20?ooo`<0003o
0P3oool30000o`030?ooo`000?l0003o00<0003o2`3oool:0000obl0oooo0`3o000N0?ooo`<0o`00
403oool50?l001H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`<0003o5`3o
ool30000o`P0oooo0`000?l20?ooo`D0003o0P3oool:0000o`80oooo0`000?l20?ooo`P0003o0`3o
ool30000o`h0oooo1@000?lV0?ooo`<0o`00?@3oool50?l001H0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1=0?ooo`<0003o0`3oool90000o`030?ooo`000?l0003o00<0003o0P3oool9
0000o`P0oooo0`000?l80?ooo`D0003o9@3oool50?l001`0oooo0`3o000M0?ooo`D0o`005P3oool1
00000040oooo00000`3oool000000000000300000080oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0k0?ooo`<0003o5@3oool@0000o`030?ooo`000?l0003o00L0003o103oool80000
o`P0oooo0`000?lG0?ooo`<0o`00303oool50?l001/0oooo1@3o000M0?ooo`<0o`005`3oool10000
0040oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0j0?ooo`D0003o503ooolA0000o`030?ooo`000?l0003o00H0003o0`3oool90000
ob40oooo1@3o00030?ooo`<0o`001@3oool50?l000l0oooo0`3o00090?ooo`D0o`00=`3oool10000
0040oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000003/0
oooo1@000?l=0?ooo`<0003o103ooolA0000o`030?ooo`000?l0003o00D0003o103oool90000ob40
oooo1@3o00020?ooo`D0o`001@3oool50?l000d0oooo1@3o00080?ooo`D0o`00=P3oool200000040
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo03X0oooo
1@000?l<0?ooo`D0003o0P3oool50000o`030?ooo`000?l0003o00X0003o00<0oooo0000o`000?l0
1P000?l30?ooo`P0003o8P3oool50?l00080oooo1@3o00050?ooo`D0o`003@3oool50?l000T0oooo
0`3o000h0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03/0oooo0`000?l=0?ooo`D0003o0P3oool50000o`030?ooo`00
0?l0003o00X0003o00<0oooo0000o`000?l01`000?l30?ooo`@0003o9P3oool30?l000<0oooo1@3o
00050?ooo`D0o`003@3oool50?l004@0oooo0@0000010?ooo`000P3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo04/0oooo1@000?l20?ooo`D0003o00<0oooo0000o`000?l01@000?l0
103oool0003o0000o`000?l30?ooo`/0003o8`3oool30000o`/0oooo0`3o00070?ooo`<0o`003`3o
ool30?l004D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`150?ooo`<0003o103oool3
0000o`@0oooo0`000?l30?ooo`H0003o1@3oool30000o`80oooo2@000?lQ0?ooo`D0003o2`3oool3
0?l00600oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0003o803oool50000
oa40oooo1@000?l40?ooo`D0003o0P3oool80000ob40oooo1@000?l:0?ooo`D0o`00G`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0200oooo1@000?lO0?ooo`D0003o4@3oool50000o`@0
oooo1@000?l30?ooo`L0003o8@3oool50000o`X0oooo1@3o001O0?ooo`4000000@3oool001D0oooo
0P00000Q0?ooo`D0003o7`3oool50000oa80oooo0`000?l50?ooo`D0003o0P3oool70000oaD0oooo
0`000?l;0?ooo`<0003o2`3oool50?l005h0oooo0P0000010?ooo`005@3oool00`000000oooo0?oo
o`0P0?ooo`D0003o803oool30000o`L0oooo0`000?lB0?ooo`D0003o00<0oooo0000o`000?l00`00
0?lF0?ooo`D0003o6@3oool30?l000L0oooo0`3o001F0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0803oool50000obT0oooo1@000?l:0?ooo`<0003o103oool50000o`030?ooo`000?l0
003o00<0003o5P3oool50000ob80oooo1@3o001E0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0803oool50000obT0oooo1@000?l20?ooo`<0003o103oool50000o`<0oooo1@000?l20?oo
o`<0003o5`3oool50000ob80oooo1@3o001E0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool08@3oool30000obH0oooo0`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o0`3oool50000o`@0oooo0`000?lN0?ooo`<0003o8`3oool50?l005D0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`<0003o>`3oool50000o`040?ooo`000?l0003o0000o`80
oooo1@000?l30?ooo`D0003o4`3oool30000ocH0oooo0`3o001F0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool02P3oool50000ocX0oooo1@000?l60?ooo`D0003o103oool30000oa<0oooo
1@000?lj0?ooo`<0o`00D@3oool100000040oooo000E0?ooo`8000002`3oool50000ocX0oooo1@00
0?l70?ooo`<0003o2P3oool30000o`h0oooo1@000?l0103oool0003o0000o`000?le0?ooo`D0o`00
C`3oool200000040oooo000E0?ooo`030000003oool0oooo00X0oooo1@000?l_0?ooo`<0003o2@3o
ool30000oa40oooo20000?l;0?ooo``0003o=03oool50?l00500oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0;0?ooo`<0003o;`3oool50000oa/0oooo2@000?l00`3oool0003o0000o`04
0000o`<0oooo1`000?l00`3oool0003o0000o`030000oc@0oooo1@3o001@0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0?@3oool50000oa/0oooo4@000?l20?ooo`D0003o0`3oool50000
ocD0oooo0`3o001A0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0?@3oool50000oa/0
oooo20000?l00`3oool0003o0000o`060000o`80oooo1@000?l40?ooo`<0003oRP3oool100000040
oooo000E0?ooo`030000003oool0oooo03h0oooo0`000?lM0?ooo`<0003o1@3oool80000o`<0oooo
0`000?nB0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0I`3oool60000oiT0oooo0@00
00010?ooo`005@3oool200000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0640oooo0`000?l?0?ooo`<0
003oT03oool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003o
S`3oool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0640oooo0`000?l?0?ooo`<0003oT03oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`800000
o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool30000oiH0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`D0003oU@3oool100000040oooo000E0?oo
o`030000003oool0oooo06`0oooo1@000?nE0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0K03oool50000oiD0oooo0@0000010?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0
K@3oool30000oiH0oooo0@0000010?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000>0?ooo`030000003oool0oooo00@0oooo0P00003o
0?ooo`L0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0CP3oool30000okD0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3o
ool0C@3oool50000ok@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`D0003o
]03oool100000040oooo000E0?ooo`030000003oool0oooo04d0oooo1@000?l_0?ooo`<0003oPP3o
ool100000040oooo000E0?ooo`030000003oool0oooo04h0oooo0`000?l_0?ooo`D0003oP@3oool1
00000040oooo000E0?ooo`800000P@3oool50000oh00oooo0P0000010?ooo`005@3oool00`000000
oooo0?ooo`200?ooo`D0003oP@3oool100000040oooo000E0?ooo`030000003oool0oooo0840oooo
0`000?n20?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0>`3oool30000olP0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`D0003oa`3oool100000040oooo000E0?ooo`030000003oool0oooo03X0
oooo1@000?o70?ooo`4000000@3oool001D0oooo0P00000k0?ooo`D0003oaP3oool200000040oooo
000E0?ooo`030000003oool0oooo03/0oooo0`000?o80?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000E
0?ooool000002`0000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[FindClusters[data, 4], Frame \[Rule] True]\)], "Input",
  CellLabel->"In[9]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.80612 .37844 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7467 .26051 Mdot
.73164 .34895 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.71091 .33256 Mdot
.69378 .30613 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.72872 .33849 Mdot
.76959 .29115 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.90386 .40062 Mdot
.72407 .28304 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.83051 .39221 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.74523 .3726 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.77789 .22906 Mdot
.81664 .36409 Mdot
.80024 .33037 Mdot
.74059 .24309 Mdot
.58076 .17929 Mdot
0 0 1 r
.57564 .32913 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.66213 .42064 Mdot
.52505 .35025 Mdot
.62465 .42034 Mdot
.52151 .45027 Mdot
.77863 .41261 Mdot
.56086 .31011 Mdot
.5563 .38218 Mdot
.65156 .33469 Mdot
.72951 .42109 Mdot
.47091 .47789 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.50278 .40369 Mdot
.59761 .41642 Mdot
.50121 .36496 Mdot
.57332 .43781 Mdot
.52704 .32096 Mdot
.4884 .391 Mdot
.51519 .39044 Mdot
.63059 .44091 Mdot
.51548 .35236 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.50323 .57786 Mdot
.47678 .38578 Mdot
0 1 0 r
.54618 .17608 Mdot
.43387 .33397 Mdot
.54499 .27548 Mdot
.42817 .12929 Mdot
.33301 .22841 Mdot
.35705 .343 Mdot
.47914 .26453 Mdot
.26649 .30871 Mdot
.47824 .32656 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.21929 .2872 Mdot
.31681 .32764 Mdot
.38282 .21623 Mdot
.33587 .21266 Mdot
.50077 .28749 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.42713 .30806 Mdot
.33227 .34663 Mdot
.48197 .28311 Mdot
.4968 .28289 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.45512 .36454 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.41185 .3508 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.18919 .27429 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.51514 .27625 Mdot
.17303 .16105 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
.5 0 .5 r
.38575 .47919 Mdot
.24114 .39605 Mdot
.02381 .34405 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.30529 .34935 Mdot
.36232 .42149 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.39047 .43832 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.40113 .42277 Mdot
.41165 .4095 Mdot
.17291 .33624 Mdot
.35245 .42512 Mdot
.44748 .50978 Mdot
.43398 .39577 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.44464 .41903 Mdot
.2847 .39601 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.13928 .44212 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.14161 .4499 Mdot
.33673 .46112 Mdot
.37824 .41786 Mdot
.22717 .36719 Mdot
.45509 .4156 Mdot
.27741 .38082 Mdot
.30274 .42625 Mdot
.3077 .56724 Mdot
.23837 .41649 Mdot
.27405 .44157 Mdot
.31179 .38065 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.3884 .37769 Mdot
.36804 .4819 Mdot
.05736 .47184 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.14369 .39315 Mdot
.4407 .41675 Mdot
.20746 .37277 Mdot
.34516 .3896 Mdot
.2933 .36242 Mdot
.30633 .39997 Mdot
.35244 .36904 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`00o`2K0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
0?l0V@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool5003o09X0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<00?l0H`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`00o`1J0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool5003o05T0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05T0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05X0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool3003o09D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<00?l0V`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@00o`2J0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool5003o09T0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<00?l0>`3oool3003o09/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool5003o0=P0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@00o`3H0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool5003o03/0oooo0`00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool3003o03/0oooo1@00o`0P0?ooo`<00?l07@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<00?l05P3oool5
003o01l0oooo1@00o`050?ooo`<0o`004`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D00?l05@3oool5003o01l0oooo1@00o`040?ooo`D0o`004P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool3003o01/0
oooo1@00o`0F0?ooo`@00?l02P3oool3003o0180oooo1@00o`040?ooo`D0o`004P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@00o`0J0?ooo`D00?l05P3oool5003o00P0oooo1@00o`0B0?ooo`<00?l01@3oool50?l001<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool5003o01/0oooo0`00o`0G0?ooo`D00?l0203oool5003o01/0oooo0`3o
000D0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D00?l03P3oool3003o02<0oooo1P00o`08
0?ooo`D00?l0<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D00?l03P3oool5003o01d0oooo0`00o`000`3o
ool00?l0003o0004003o00X0oooo0`00o`0c0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0?0?ooo`D0
0?l0703oool:003o00P0oooo0`00o`0f0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool5003o00l0oooo1@00o`0D0?ooo`<00?l0
1@3oool:003o00L0oooo1@00o`0e0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0@0?ooo`<00?l0403o
ool3003o00030?ooo`00o`000?l000<00?l0103oool5003o00040?ooo`00o`000?l0003o00P0oooo
1@00o`0f0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`00o`0S0?ooo`X00?l00`3oool5003o00d0oooo1@00
o`140?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:003o0080oooo1@00o`0?0?ooo`<00?l0AP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool5003o00040?ooo`00o`000?l0
003o00<0oooo1@00o`1H0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool3003o00T0oooo1000o`080?ooo`D00?l0F@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<00?l01`3oool5003o00L0oooo1@00o`070?ooo`D00?l0503oool3003o02D0
oooo0`3o000V0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D00?l01P3oool5003o00L0oooo1@00o`060?ooo`D00?l02@3oool3003o00P0oooo
1@00o`0S0?ooo`D0o`002P3oool30?l00080oooo1@3o000:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
o`060?ooo`D00?l01`3oool5003o0080oooo0`00o`000`3oool00?l0003o0004003o00L0oooo1@00
o`070?ooo`D00?l00P3oool3003o01h0oooo1@3o00090?ooo``0o`00203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D00?l01`3oool3003o00T0oooo0`00o`020?ooo`/00?l01`3oool5003o00L0oooo1@00o`00
0`3oool00?l0003o0003003o01d0oooo1@3o00090?ooo``0o`001`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`00o`0<0?oo
o`<00?l02P3oool5003o00030?ooo`00o`000?l000<00?l01`3oool5003o0080oooo0`00o`020?oo
o`D00?l000<0oooo003o0000o`000`00o`0N0?ooo`<0o`000P3oool30?l000D0oooo303o00060?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l05`3oool5003o00T0oooo1@00o`020?ooo`<0
0?l02@3oool3003o0080oooo1@00o`000`3oool00?l0003o0003003o00030?ooo`00o`000?l000<0
0?l08P3oool50?l000D0oooo0`3o00020?ooo`D0o`001`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D00?l0
5P3oool5003o00X0oooo1@00o`0B0?ooo`D00?l00P3oool3003o00<0oooo0`00o`0S0?ooo`D0o`00
2P3oool50?l000L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D00?l05P3oool5003o0080oooo0`00o`060?ooo`D00?l04@3o
ool5003o02h0oooo1@3o000:0?ooo`D0o`00203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool5003o01L0oooo0`00o`020?ooo`D00?l01@3oool5
003o0180oooo0`00o`060?ooo`<00?l09`3oool30?l000/0oooo1@3o00090?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l06@3oool3003o
00030?ooo`00o`000?l000<00?l01@3oool5003o01X0oooo1@00o`0b0?ooo`H0o`000`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P00o`060?ooo`H00?l0603oool5003o0340oooo1P3o00020?ooo`P0o`0000<0oooo0?l0003o
00000`3o00070?ooo`P0o`00<@3oool100000040oooo000E0?ooo`030000003oool0oooo02h0oooo
0`00o`0G0?ooo`<00?l000<0oooo003o0000o`002@00o`070?ooo`P00?l0503oool5003o00H0oooo
0`00o`050?ooo`<00?l0803oool@0?l00080oooo0`3o00080?ooo`D0o`006`3oool30?l001H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`D00?l05@3ooolC003o00@0oooo2@00
o`000`3oool00?l0003o0003003o00h0oooo0`00o`060?ooo`D00?l00`3oool5003o0100oooo0`3o
000<0?oooa80o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3oool000d0oooo1@000003
0?ooo`030000003oool0oooo02d0oooo1@00o`0E0?oooa@00?l00P3ooolA003o00h0oooo0`00o`00
1@3oool00?l0003o0000o`00oooo00D00?l00`3oool5003o00l0oooo1@3o000<0?oooa80o`002P3o
ool50?l001X0oooo1@3o00060?ooo`<0o`00303oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;@3oool5003o00@0oooo0`00o`0>0?ooobL00?l03@3oool>
003o00<0oooo1@00o`0?0?ooo`D0o`002`3ooolC0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool5
0?l000/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000;@3oool5003o
00@0oooo1@00o`0<0?ooobP00?l03@3oool=003o00D0oooo0`00o`0@0?ooo`D0o`002`3ooolC0?l0
00D0oooo0`3o00020?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool5003o00@0
oooo1@00o`0;0?ooobP00?l03P3oool:003o01`0oooo0`3o00040?ooo`<0o`001@3ooolB0?l000D0
oooo1@3o00000`3oool0o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
1@00o`040?ooo`D00?l02`3ooolW003o0100oooo0`00o`000`3oool00?l0003o0003003o0280oooo
1@3o00050?ooo`l0o`001`3oool=0?l000030?ooo`3o0000o`0000<0o`007@3oool30?l000`0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0;@3oool3003o00H0oooo0`00
o`0<0?ooo`d00?l000<0oooo003o0000o`006000o`0D0?ooo`<00?l08`3oool50?l000P0oooo303o
00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo2`00o`02
0?oooa/00?l0>@3oool60?l000L0oooo303o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`00o`040?ooo`<00?l01P3ooolM003o0240oooo0`000?lD0?oo
o`H0o`001@3oool=0?l000@0oooo0`3o00020?ooo`D0o`001@3oool50?l002h0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`D00?l03@3oool3003o00030?ooo`00o`000?l000T0
0?l000<0oooo003o0000o`002`00o`0O0?ooo`D0003o503oool50?l000D0oooo1`3o00000`3oool0
o`000?l000020?l000@0oooo1@3o00020?ooo`<0o`001P3oool50?l002h0oooo0@0000010?ooo`00
5@3oool2000004<0oooo1@00o`0?0?oooa/00?l07`3oool50000oa@0oooo1@3o00050?ooo`H0o`00
0P3oool50?l000<0oooo1@3o000<0?ooo`<0o`00;P3oool200000040oooo000E0?ooo`030000003o
ool0oooo0480oooo1@00o`0>0?oooa`00?l05`3oool30000o`D0oooo1@000?lE0?ooo`<0o`001`3o
ool30?l000@0oooo1@3o00030?ooo`D0o`00?P3oool100000040oooo000E0?ooo`030000003oool0
oooo04<0oooo1@00o`070?ooo`<00?l00`3ooolL003o01H0oooo1@000?l50?ooo`<0003o9`3oool5
0?l000@0oooo0`3o000C0?ooo`<0o`00:@3oool100000040oooo000E0?ooo`030000003oool0oooo
04@0oooo1@00o`050?ooo`D00?l00P3ooolG003o00040?ooo`00o`000?l0003o00/0oooo0`00o`09
0?ooo`D0003o<03oool30?l001X0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool5003o00D0oooo1P00o`020?ooo`D00?l000<0oooo003o0000o`004`00o`090?oo
o`D00?l0203oool50000o`T0oooo0`000?lQ0?ooo`<0o`003`3oool30?l00080oooo0`3o00060?oo
o`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`1o07lG0?ooo`D0
0?l01@3oool6003o00<0oooo0`00o`020?oooaH00?l0203oool5003o00T0oooo0`000?l90?ooo`D0
003o2`3oool30000o`80oooo0`000?l0103oool0o`000?l0003o00080?ooo`D0o`003@3oool:0?l0
00D0oooo1@3o000A0?ooo`<0o`00503oool100000040oooo000E0?ooo`030000003oool0oooo02T0
oooo1@1o07lG0?ooo`<00?l01`3oool5003o00P0oooo1`00o`030?ooo`D00?l000<0oooo003o0000
o`001@00o`070?ooo`D00?l05@3oool50000o`X0oooo2P000?l40?l000L0oooo203o000:0?ooo`X0
o`001P3oool30?l00140oooo1@3o000C0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3oool307l0Ob@0oooo1@1o07lP0?ooo`D00?l0203oool5003o00D0oooo1@00o`030?ooo`L00?l0
1`3oool3003o01H0oooo1@000?l:0?ooo`X0003o103o00070?ooo`T0o`002@3oool:0?l001X0oooo
1@3o000C0?ooo`4000000@3oool001D0oooo0P0000020?ooo`D0O`1o8`3oool507l0Ob00oooo1@00
o`00103oool00?l0003o0000o`030?ooo`H00?l01@3oool5003o00@0oooo1`00o`0P0?ooo`<0003o
2`3oool:0000o`@0o`00203oool;0?l000L0oooo0`3o00020?ooo`<0o`006`3oool50?l00180oooo
0P0000010?ooo`005@3oool010000000oooo0?ooo`3oool507l0Ob@0oooo0`1o07lP0?ooo`<0O`1o
2000o`020?ooo`L00?l0103oool7003o00<0oooo1P00o`0B0?ooo`<0003o6P3oool30000o`80oooo
0`000?l0103oool0o`000?l0003o000<0?ooo`T0o`00:P3oool30?l001@0oooo0@0000010?ooo`00
5@3oool010000000oooo0?ooo`3oool507l0OdH0oooo1@1o07l00`00o`00oooo003o0004003o0080
oooo1`00o`050?ooo`L00?l00`3oool5003o0100oooo1P000?lb0?ooo`P0o`00@@3oool100000040
oooo000E0?ooo`030000003oool0oooo0080oooo0`1o07m70?ooo`D0O`1o0P3oool5003o00<0oooo
1P00o`070?ooo`D00?l0103oool3003o0100oooo1`000?lb0?ooo`P0o`00@@3oool100000040oooo
000E0?ooo`030000003oool0oooo04X0oooo1`1o07l30?ooo`<00?l01P3oool3003o00P0oooo1@00
o`0G0?ooo`L0003o9@3oool30000o`X0oooo1`3o00120?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0B@3oool707l0OaT0oooo0`00o`090?ooo`<00?l02@3oool90000obD0oooo1@000?l:
0?ooo`<0o`00503oool30?l002h0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0h0?oo
o`<0O`1o3P3oool507l0O`/0oooo0`1o07lA0?ooo`<0O`1o103oool5003o00L0oooo20000?lW0?oo
o`D0003o803oool50?l002d0oooo0@0000010?ooo`005@3oool2000003@0oooo0`1o07l00`3oool0
O`1o07l0O`0307l0O`d0oooo1@1o07l:0?ooo`D0O`1o3`3oool507l0O`<0oooo1@00o`070?ooo`D0
003o:P3oool50000o`h0oooo0`3o000?0?ooo`D0o`00;03oool200000040oooo000E0?ooo`030000
003oool0oooo0380oooo2P1o07l50?ooo`<0O`1o1@3oool507l0O`80oooo0`1o07l50?ooo`D0O`1o
1P3oool307l0O`H0oooo1@1o07l30?ooo`D00?l01`3oool50000ob/0oooo0`000?l>0?ooo`D0o`00
3P3oool50?l002d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`X0O`1o103o
ool807l0O`80oooo0`1o07l20?ooo`D0O`1o103oool507l0O`D0oooo1@1o07l50?ooo`D0O`1o103o
ool3003o00T0oooo0`000?lm0?ooo`D0o`00303oool60?l002h0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0b0?ooo`D0O`1o00@0oooo07l0O`1o07l0O`1o1@3oool907l0O`D0oooo1P1o
07l50?ooo`<0O`1o1P3oool607l0O`D0oooo0`1o07lP0?ooo`<0003o;P3oool50?l000/0oooo1@3o
000`0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<`3oool307l0O`X0oooo2@1o07l5
0?ooo`H0O`1o3P3oool707l0Oa40oooo0`000?lB0?ooo`D0003o;P3oool30?l000`0oooo1@3o000`
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0@@3oool807l0O`D0oooo1@1o07l40?oo
o`<0O`1o2@3oool607l0O`040?ooo`1o07l0O`1o07l0O``0oooo20000?l40?ooo`<0003o1`3oool5
0000ob<0oooo0`000?lG0?ooo`D0o`000P3oool30?l002/0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0R0?ooo`<0O`1o5`3oool307l0O`H0oooo1@1o07l50?ooo`<0O`1o103oool507l0
O`@0oooo0`1o07l20?ooo`X0O`1o00@0oooo07l0O`1o07l0O`1o1`3oool90000o`80oooo1@000?l6
0?ooo`D0003o8P3oool50000oaL0oooo0`3o00020?ooo`D0o`00:P3oool100000040oooo000E0?oo
o`8000008P3oool507l0OaD0oooo1@1o07l60?ooo`D0O`1o0P3oool307l0O`@0oooo201o07l20?oo
o`D0O`1o0P3oool307l0O`030?ooo`1o07l0O`1o00P0O`1o1P3oool90000o`80oooo1@000?l70?oo
o`<0003o8`3oool50000oa`0oooo1@3o000Y0?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool08@3oool507l0OaD0oooo1@1o07l60?ooo`D0O`1o00<0oooo07l0O`1o07l00`1o07l20?ooo`X0
O`1o00<0oooo07l0O`1o07l00`1o07l60?ooo`X0O`1o1`3oool?0000obd0oooo1@000?lL0?ooo`D0
o`00403oool30?l001L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`D0O`1o
5@3oool507l0O`H0oooo1@1o07l00`3oool0O`1o07l0O`0307l0O`80oooo2P1o07l00`3oool0O`1o
07l0O`0307l0O`80oooo0`1o07l20?ooo`<0O`1o00<0oooo07l0O`1o07l00`1o07l;0?ooo`X0003o
;`3oool30000oah0oooo0`3o000@0?ooo`D0o`005P3oool100000040oooo000E0?ooo`030000003o
ool0oooo0280oooo0`1o07lG0?ooo`<0O`1o203oool307l0O`80oooo1@1o07l20?ooo`X0O`1o0P3o
ool307l0O`80oooo201o07l30?ooo`<0O`1o3P3oool50000obH0oooo0`000?lm0?ooo`D0o`005P3o
ool100000040oooo000E0?ooo`030000003oool0oooo04d0oooo0`1o07l30?ooo`T0O`1o00<0oooo
07l0O`1o07l00`1o07l20?ooo`T0O`1o203oool307l0O`P0oooo1@000?lU0?ooo`D0003o703oool3
0000oad0oooo1@3o000F0?ooo`4000000@3oool000030?ooo`000000000000<000000P3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo03/0oooo0`1o07lE0?oooa00O`1o00<0oooo07l0
O`1o07l01`1o07l40?ooo`P0O`1o203oool30000oaL0oooo0`000?l<0?ooo`D0003o6`3oool50000
oad0oooo0`3o000G0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo03X0oooo1@1o07lD0?oooa40O`1o00<0oooo07l0
O`1o07l01P1o07l30?ooo`T0O`1o8@3oool50000o`<0oooo0`000?l50?ooo`D0003o3`3oool30000
o`T0oooo1@000?lg0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`800000>`3oool507l0O`d0oooo0`1o07l40?oooa40O`1o00<0oooo07l0O`1o
07l01@1o07l40?ooo`T0O`1o8@3oool50000o`80oooo1@000?l50?ooo`D0003o3@3oool50000o`P0
oooo1@000?lf0?ooo`8000000@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo
00<000000?ooo`3oool0>P3oool507l0O``0oooo1@1o07l20?ooo`D0O`1o00<0oooo07l0O`1o07l0
2P1o07l00`3oool0O`1o07l0O`0607l0O`<0oooo201o07lR0?ooo`D0003o0P3oool50000o`D0oooo
1@000?l=0?ooo`D0003o2@3oool30000ocP0oooo0@0000010?ooo`000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool307l0O`d0oooo1@1o
07l20?ooo`D0O`1o00<0oooo07l0O`1o07l02P1o07l00`3oool0O`1o07l0O`0707l0O`<0oooo101o
07lV0?ooo`<0003o0`3oool50000o`D0oooo1@000?l=0?ooo`D0003oA03oool100000040oooo0002
0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0B`3oool507l0O`80oooo1@1o07l0
0`3oool0O`1o07l0O`0507l0O`040?ooo`1o07l0O`1o07l0O`<0oooo2`1o07lS0?ooo`<0003o2`3o
ool30000o`L0oooo0`000?l?0?ooo`<0003oA@3oool100000040oooo000E0?ooo`030000003oool0
oooo04D0oooo0`1o07l40?ooo`<0O`1o103oool307l0O`<0oooo1P1o07l50?ooo`<0O`1o0P3oool9
07l0Ob40oooo1@000?l;0?ooo`<0003oH03oool100000040oooo000E0?ooo`030000003oool0oooo
0240oooo0`1o07lP0?ooo`D0O`1o4@3oool507l0O`@0oooo1@1o07l20?ooo`P0O`1o8@3oool50000
o`X0oooo1@000?mO0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool507l0Oal0
oooo1@1o07lA0?ooo`D0O`1o103oool507l0O`<0oooo1`1o07lQ0?ooo`D0003o2P3oool50000oel0
oooo0@0000010?ooo`005@3oool200000240oooo1@1o07lO0?ooo`D0O`1o4P3oool307l0O`D0oooo
1@1o07l20?ooo`L0O`1o5@3oool30000o`/0oooo0`000?l;0?ooo`D0003oGP3oool200000040oooo
000E0?ooo`030000003oool0oooo0200oooo1@1o07lP0?ooo`<0O`1o1`3oool307l0Oa80oooo1@1o
07l00`3oool0O`1o07l0O`0307l0OaH0oooo1@000?lI0?ooo`<0003o1`3oool30000oeH0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0O`1o:@3oool507l0O`X0oooo0`1o07l4
0?ooo`D0O`1o00<0oooo07l0O`1o07l00`1o07lF0?ooo`D0003o8P3oool50000oeD0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0O`1o:@3oool507l0O`80oooo0`1o07l40?oo
o`D0O`1o0`3oool507l0O`80oooo0`1o07lG0?ooo`D0003o8P3oool50000oeD0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0O`1o9P3oool307l0O`030?ooo`1o07l0O`1o00<0
O`1o00<0oooo07l0O`1o07l00`1o07l30?ooo`D0O`1o103oool307l0Oah0oooo0`000?lS0?ooo`D0
003oE@3oool100000040oooo000E0?ooo`030000003oool0oooo00/0oooo0`1o07lk0?ooo`D0O`1o
00@0oooo07l0O`1o07l0O`1o0P3oool507l0O`<0oooo1@1o07lC0?ooo`<0O`1o=P3oool30000oeH0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`D0O`1o>P3oool507l0O`H0oooo
1@1o07l40?ooo`<0O`1o4`3oool507l0OcX0oooo0`000?mA0?ooo`4000000@3oool001D0oooo0P00
000;0?ooo`D0O`1o>P3oool507l0O`L0oooo0`1o07l:0?ooo`<0O`1o3P3oool507l0O`040?ooo`00
0?l0003o0000ocD0oooo1@000?m?0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool02P3o
ool507l0Obl0oooo0`1o07l90?ooo`<0O`1o4@3oool807l0O`/0oooo1`1o07l50000oc@0oooo1@00
0?m@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool02`3oool307l0Obl0oooo1@1o07lK
0?ooo`T0O`1o00<0oooo07l0O`1o07l0101o07l30?ooo`L0O`1o00<0oooo0000o`000?l00`000?ld
0?ooo`D0003oD03oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo1@1o07lK0?oo
oa40O`1o0P3oool507l0O`<0oooo1@000?le0?ooo`<0003oD@3oool100000040oooo000E0?ooo`03
0000003oool0oooo03d0oooo1@1o07lK0?ooo`P0O`1o00<0oooo07l0O`1o07l01P1o07l20?ooo`D0
O`1o103oool30000ohX0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`<0O`1o
7@3oool307l0O`D0oooo201o07l30?ooo`<0O`1oTP3oool100000040oooo000E0?ooo`030000003o
ool0oooo06L0oooo1P1o07nI0?ooo`4000000@3oool001D0oooo0P00003o0?ooo`L0oooo0P000001
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`1Q0?ooo`<0O`1o3`3oool307l0Oi00oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`1P0?ooo`D0O`1o3@3oool507l0Ohl0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`1P0?ooo`D0O`1o3@3oool507l0Ohl0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1P
0?ooo`D0O`1o3@3oool507l0Ohl0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1Q0?oo
o`<0O`1o3`3oool307l0Oi00oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo0@0000010?ooo`005@3oool200000?l0oooo1`3oool200000040oooo000E0?ooo`030000003o
ool0oooo06d0oooo0`1o07nF0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool5
07l0OiD0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`D0O`1oU@3oool10000
0040oooo000E0?ooo`030000003oool0oooo06`0oooo1@1o07nE0?ooo`4000000@3oool000d0oooo
100000040?ooo`030000003oool0oooo06d0oooo0`1o07nF0?ooo`4000000@3oool000d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003P3oool0
0`000000oooo0?ooo`040?ooo`800000o`3oool70?ooo`8000000@3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04h0oooo0`1o07ne0?ooo`4000000@3oool000h0
oooo0P0000050?ooo`030000003oool0oooo04d0oooo1@1o07nd0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0C@3oool507l0Ok@0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`1=0?ooo`D0O`1o;`3oool30000oh80oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1>
0?ooo`<0O`1o;`3oool50000oh40oooo0@0000010?ooo`005@3oool200000840oooo1@000?n00?oo
o`8000000@3oool001D0oooo00<000000?ooo`3oool0P03oool50000oh40oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`210?ooo`<0003oPP3oool100000040oooo000E0?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo03/0oooo0`1o07o8
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0>P3oool507l0OlL0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0j0?ooo`D0O`1oa`3oool100000040oooo000E0?ooo`800000
>`3oool507l0OlH0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`<0O`1ob03o
ool100000040oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000010?ooo`005@3ooooo000000/000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[FindClusters[data, 6], Frame \[Rule] True]\)], "Input",
  CellLabel->"In[10]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.7931 .28315 Mdot
.79196 .291 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.7467 .26051 Mdot
.77737 .29864 Mdot
.85546 .19054 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.7769 .18835 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.71543 .28347 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.79936 .28933 Mdot
.76959 .29115 Mdot
.94754 .28346 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.72407 .28304 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.72373 .31308 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.77789 .22906 Mdot
.80024 .33037 Mdot
.74059 .24309 Mdot
0 0 1 r
.57564 .32913 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.63695 .2486 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.52505 .35025 Mdot
.68634 .27129 Mdot
.70998 .28521 Mdot
.64866 .29394 Mdot
.54618 .17608 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7089 .27124 Mdot
.68294 .26826 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.69378 .30613 Mdot
.69459 .25166 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.54499 .27548 Mdot
.67177 .19871 Mdot
.56086 .31011 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.61826 .23429 Mdot
.69139 .27054 Mdot
.52704 .32096 Mdot
.58076 .17929 Mdot
.51514 .27625 Mdot
0 1 0 r
.80612 .37844 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.73164 .34895 Mdot
.66213 .42064 Mdot
.62465 .42034 Mdot
.71091 .33256 Mdot
.77863 .41261 Mdot
.72872 .33849 Mdot
.90386 .40062 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.5563 .38218 Mdot
.83051 .39221 Mdot
.74523 .3726 Mdot
.65156 .33469 Mdot
.72951 .42109 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.59761 .41642 Mdot
.57332 .43781 Mdot
.63059 .44091 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.5 0 .5 r
.52151 .45027 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.36232 .42149 Mdot
.50278 .40369 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.39047 .43832 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.40113 .42277 Mdot
.50121 .36496 Mdot
.41165 .4095 Mdot
.35245 .42512 Mdot
.44748 .50978 Mdot
.43398 .39577 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.4884 .391 Mdot
.44464 .41903 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.33673 .46112 Mdot
.37824 .41786 Mdot
.45509 .4156 Mdot
.51519 .39044 Mdot
.30274 .42625 Mdot
.3077 .56724 Mdot
.51548 .35236 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.3884 .37769 Mdot
.36804 .4819 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.50323 .57786 Mdot
.4407 .41675 Mdot
.34516 .3896 Mdot
.45512 .36454 Mdot
.47678 .38578 Mdot
.35244 .36904 Mdot
0 g
.43387 .33397 Mdot
.42817 .12929 Mdot
.33301 .22841 Mdot
.35705 .343 Mdot
.47914 .26453 Mdot
.47824 .32656 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.31681 .32764 Mdot
.38282 .21623 Mdot
.33587 .21266 Mdot
.50077 .28749 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.42713 .30806 Mdot
.33227 .34663 Mdot
.48197 .28311 Mdot
.4968 .28289 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.41185 .3508 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.17303 .16105 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
1 .5 0 r
.24114 .39605 Mdot
.02381 .34405 Mdot
.30529 .34935 Mdot
.17291 .33624 Mdot
.26649 .30871 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.2847 .39601 Mdot
.21929 .2872 Mdot
.13928 .44212 Mdot
.14161 .4499 Mdot
.22717 .36719 Mdot
.27741 .38082 Mdot
.23837 .41649 Mdot
.27405 .44157 Mdot
.31179 .38065 Mdot
.05736 .47184 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.14369 .39315 Mdot
.20746 .37277 Mdot
.27405 .32292 Mdot
.2933 .36242 Mdot
.31478 .33718 Mdot
.19934 .25044 Mdot
.18362 .28585 Mdot
.30633 .39997 Mdot
.18919 .27429 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`00002K0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
0000V@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@00002J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool5000009X0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<00000H`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`00001J0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool5000005T0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5000005T0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5000005X0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool3000009D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<00000V`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@00002J0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@00002J0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool5000009T0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<00000>`3oool3000009/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool500000=P0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@00003H0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool5000003/0oooo0`00002J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool3000003/0oooo1@00000P0?ooo`<0003o7@3o
ool30000oeH0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<000005P3oool5
000001l0oooo1@000?l50?ooo`<0003o4`3oool50000o`T0oooo0`000?m90?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D000005@3oool5000001l0oooo1@000?l40?ooo`D0003o4P3oool50000
o`P0oooo1@000?m70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool3000001/0
oooo1@00000F0?ooo`@000002P3oool300000180oooo1@000?l40?ooo`D0003o4P3oool50000o`P0
oooo1@000?l<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@00000J0?ooo`D000005P3oool5000000P0oooo1@00000B0?ooo`<0003o1@3oool50000oa<0oooo
10000?l80?ooo`D0003o2`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool5000001/0oooo0`00000G0?ooo`D00000203oool5000001/0oooo0`00
0?lD0?ooo`D0003o203oool30000o`@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D000003P3oool3000002<0oooo1P000008
0?ooo`D00000<P3oool50000o`h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D000003P3oool5000001d0oooo0`0000000`3o
ool0000000000004000000X0oooo0`00000c0?ooo`D0003o3P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00000?0?ooo`D0
0000703oool:000000P0oooo0`00000f0?ooo`D0003o2`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool5000000l0oooo1@00000D0?ooo`<00000
1@3oool:000000L0oooo1@00000e0?ooo`D0003o2P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00000@0?ooo`<00000403o
ool3000000030?ooo`000000000000<00000103oool5000000040?ooo`0000000000000000P0oooo
1@00000f0?ooo`<0003o2`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`00000S0?ooo`X000000`3oool5000000d0oooo1@00
00140?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:00000080oooo1@00000?0?ooo`<00000AP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool5000000040?ooo`0000000000
000000<0oooo1@00001H0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool3000000T0oooo100000080?ooo`D00000F@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<000001`3oool5000000L0oooo1@0000070?ooo`D00000503oool3000002D0
oooo0`000?lV0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D000001P3oool5000000L0oooo1@0000060?ooo`D000002@3oool3000000P0oooo
1@00000S0?ooo`D0003o2P3oool30000o`80oooo1@000?l:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
00060?ooo`D000001`3oool500000080oooo0`0000000`3oool0000000000004000000L0oooo1@00
00070?ooo`D000000P3oool3000001h0oooo1@000?l90?ooo``0003o203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D000001`3oool3000000T0oooo0`0000020?ooo`/000001`3oool5000000L0oooo1@000000
0`3oool0000000000003000001d0oooo1@000?l90?ooo``0003o1`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`00000<0?oo
o`<000002P3oool5000000030?ooo`000000000000<000001`3oool500000080oooo0`0000020?oo
o`D0000000<0oooo0000000000000`00000N0?ooo`<0003o0P3oool30000o`D0oooo30000?l60?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<0ogl05`3oool5000000T0oooo1@0000020?ooo`<0
00002@3oool300000080oooo1@0000000`3oool0000000000003000000030?ooo`000000000000<0
00008P3oool50000o`D0oooo0`000?l20?ooo`D0003o1`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D0ogl0
5P3oool5000000X0oooo1@00000B0?ooo`D000000P3oool3000000<0oooo0`00000S0?ooo`D0003o
2P3oool50000o`L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D0ogl05P3oool500000080oooo0`0000060?ooo`D000004@3o
ool5000002h0oooo1@000?l:0?ooo`D0003o203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool50?mo01L0oooo0`0000020?ooo`D000001@3oool5
00000180oooo0`0000060?ooo`<000009`3oool30000o`/0oooo1@000?l90?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<0ogl06@3oool30000
00030?ooo`000000000000<000001@3oool5000001X0oooo1@00000b0?ooo`H0003o0`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P0000060?ooo`H00000603oool500000340oooo1P000?l20?ooo`<0003o1@3o00000`3oool0
o`000?l000030?l000L0oooo203o000a0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
;P3oool30?mo01L0oooo0`0000000`3oool0000000000009000000L0oooo2000000D0?ooo`D00000
1P3oool30000o`D0oooo0`000?lP0?ooo``0003o103o00020?ooo`<0o`00203oool50?l001/0oooo
0`3o000F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0;@3oool50?mo01D0oooo4`00
00040?ooo`T0000000<0oooo0000000000000`00000>0?ooo`<000001P3oool50000o`<0oooo1@00
0?l@0?ooo`<0003o303oool<0000o`H0o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3o
ool000d0oooo1@0000030?ooo`030000003oool0oooo02d0oooo1@3oO`0E0?oooa@000000P3ooolA
000000h0oooo0`0000001@3oool00000000000000000oooo00D0003o0`3oool50000o`l0oooo1@00
0?l<0?ooo`/0003o1`3o000:0?ooo`D0o`006P3oool50?l000H0oooo0`3o000<0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`D0ogl0103oool3
0?mo00h0oooo9`00000=0?ooo`T000001@000?l30?ooo`D0003o3`3oool50000o`/0oooo2`000?l8
0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool50?l000/0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`800000;@3oool50?mo00@0oooo1@3oO`0<0?ooobP000003@3oool:0000
00<0003o1@3oool30000oa00oooo1@000?l;0?ooo``0003o1`3o00050?ooo`<0o`000P3oool60?l0
00<0oooo0`3o000D0?ooo`<0o`001P3oool50?l000X0oooo0P0000010?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo1@3oO`040?ooo`D0ogl02`3ooolX000000h0
oooo2P00000L0?ooo`<0003o103oool30000o`D0oooo30000?l60?l000D0oooo1@3o00000`3oool0
o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo1@3oO`040?ooo`D0ogl0
2`3ooolW00000100oooo0`0000000`3oool000000000000300000280oooo1@000?l50?ooo`/0003o
103o00070?ooo`d0o`0000<0oooo0?l0003o00000`3o000M0?ooo`<0o`00303oool100000040oooo
000>0?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`<0ogl01P3oool30?mo00`0oooo3@00
00000`3oool000000000000H000001@0oooo0`00000S0?ooo`D0003o203oool70000o`D0o`001`3o
oolC0?l002`0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`160?ooo`/000000P3ooolK
000003T0oooo1P000?l70?ooo`H0003o1P3o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`3oO`040?ooo`<000001P3ooolM00000240oooo0`000?lD0?oo
o`H0003o1@3oool70000o`H0o`00103oool30?l00080oooo1@3o00050?ooo`D0o`00;P3oool10000
0040oooo000E0?ooo`030000003oool0oooo0480oooo1@3oO`0=0?ooo`<0000000<0oooo00000000
00002@0000000`3oool000000000000;000001l0oooo1@000?lD0?ooo`D0003o1@3oool70000o`03
0?ooo`3o0000o`000080o`00103oool50?l00080oooo0`3o00060?ooo`D0o`00;P3oool100000040
oooo000E0?ooo`800000@`3oool50?mo00l0oooo6`00000O0?ooo`D0003o503oool50000o`D0oooo
1P000?l20?ooo`D0o`000`3oool50?l000`0oooo0`3o000^0?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool0@P3oool50?mo00h0oooo7000000G0?ooo`<0003o1@3oool50000oaD0oooo0`00
0?l70?ooo`<0003o103oool50?l000<0oooo1@3o000n0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0@`3oool50?mo00L0oooo0`0000030?oooa`000005P3oool50000o`D0oooo0`000?lW
0?ooo`D0o`00103oool30?l001<0oooo0`3o000Y0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool50?mo00D0oooo1@0000020?oooaL0000000@0oooo00000000000000002`3oool3
000000T0oooo1@000?l`0?ooo`<0o`006P3oool50?l002P0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`140?ooo`D0ogl01@3oool600000080oooo1@0000000`3oool000000000000C0000
00T0oooo1@0000080?ooo`D0003o2@3oool30000ob40oooo0`00o`0?0?ooo`<0o`000P3oool30?l0
00H0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0:P3oool30?mo01L0
oooo1@3oO`050?ooo`H000000`3oool300000080oooo5P0000080?ooo`D000002@3oool30000o`T0
oooo1@000?l;0?ooo`<00?l00P3oool3003o00040?ooo`00o`000?l0003o00P0oooo1@00o`0=0?oo
o`X0o`001@3oool50?l00140oooo0`3o000D0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0:@3oool50?mo01L0oooo0`3oO`070?ooo`<0ogl00P0000080?ooo`L000000`3oool500000003
0?ooo`000000000000D000001`3oool5000001D0oooo1@000?l:0?ooo`h00?l01`3oool8003o00X0
oooo2P3o00060?ooo`<0o`004@3oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`<0ogl0903oool50?mo0200oooo1@3oO`080?ooo`D000001@3oool5000000<0oooo
1`0000070?ooo`<000005P3oool50000o`X0oooo3P00o`070?ooo`T00?l02@3oool:0?l001X0oooo
1@3o000C0?ooo`4000000@3oool001D0oooo0P0000020?ooo`D0ogl08`3oool50?mo0200oooo1@3o
O`00103oool000000000000000030?ooo`H000001@3oool5000000@0oooo1`00000P0?ooo`<0003o
2`3oool>003o00P0oooo2`00o`070?ooo`<0o`000P3oool30?l001/0oooo1@3o000B0?ooo`800000
0@3oool001D0oooo00@000000?ooo`3oool0oooo1@3oO`0T0?ooo`<0ogl0803oool60?mo00D00000
0P3oool7000000@0oooo1`0000030?ooo`H000004P3oool30000oaX0oooo0`00o`020?ooo`<00?l0
00@0oooo003o0000o`000?l0303oool9003o02X0oooo0`3o000D0?ooo`4000000@3oool001D0oooo
00@000000?ooo`3oool0oooo1@3oO`160?ooo`H0ogl000<0oooo0000000000000`0000020?ooo`L0
00001@3oool7000000<0oooo1@00000@0?ooo`<0O`1o0`000?lb0?ooo`P00?l0@@3oool100000040
oooo000E0?ooo`030000003oool0oooo0080oooo0`3oO`170?ooo`D0ogl00P3oool5000000<0oooo
1P0000070?ooo`D00000103oool300000100oooo1@1o07l20000oc80oooo2000o`110?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0BP3oool70?mo00<0oooo0`0000060?ooo`<00000203o
ool5000001L0oooo1@1o07l20000obD0oooo0`00o`0:0?ooo`L00?l0@P3oool100000040oooo000E
0?ooo`030000003oool0oooo04T0oooo1`3oO`0I0?ooo`<000002@3oool307l0O`T0oooo201o07l0
0`000?l0oooo0?ooo`0S0?ooo`D00?l02P3oool3003o01@0oooo0`00o`0^0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0>03oool30?mo00h0oooo1@3oO`0;0?ooo`<0O`1o4@3oool307l0
O`@0oooo1@1o07l70?ooo`P0O`1o9`3oool5003o0200oooo1@00o`0]0?ooo`4000000@3oool001D0
oooo0P00000d0?ooo`<0ogl000<0oooo0?mo003oO`000`3oO`0=0?ooo`D0ogl02P3oool507l0O`l0
oooo1@1o07l30?ooo`D0O`1o1`3oool507l0ObX0oooo1@00o`0>0?ooo`<00?l03`3oool5003o02`0
oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`X0ogl01@3oool30?mo00D0oooo
1@3oO`020?ooo`<0ogl01@3oool507l0O`H0oooo0`1o07l60?ooo`D0O`1o0`3oool507l0O`L0oooo
1@1o07l[0?ooo`<00?l03P3oool5003o00h0oooo1@00o`0]0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0<P3oool:0?mo00@0oooo203oO`020?ooo`<0ogl00P3oool50?mo00@0oooo1@1o
07l50?ooo`D0O`1o1@3oool507l0O`@0oooo0`1o07l90?ooo`<0O`1o?@3oool5003o00`0oooo1P00
o`0^0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<P3oool50?mo00040?ooo`3oO`00
ogl00?mo00D0oooo2@3oO`050?ooo`H0ogl01@3oool307l0O`H0oooo1P1o07l50?ooo`<0O`1o803o
ool3003o02h0oooo1@00o`0;0?ooo`D00?l0<03oool100000040oooo000E0?ooo`030000003oool0
oooo03<0oooo0`3oO`0:0?ooo`T0ogl01@3oool60?mo00h0oooo1`1o07lA0?ooo`<0O`1o4P3oool5
003o02h0oooo0`00o`0<0?ooo`D00?l0<03oool100000040oooo000E0?ooo`030000003oool0oooo
0440oooo203oO`050?ooo`D0ogl0103oool307l0O`T0oooo1P1o07l0103oool0O`1o07l0O`1o07l<
0?ooo`P0O`1o103oool307l0O`L0oooo1@00o`0S0?ooo`<00?l05`3oool5003o0080oooo0`00o`0[
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool08P3oool30?mo01L0oooo0`3oO`060?oo
o`D0ogl01@3oool30?mo00@0oooo1@1o07l40?ooo`<0O`1o0P3oool:07l0O`040?ooo`1o07l0O`1o
07l0O`L0oooo2@1o07l20?ooo`D0O`1o1P3oool5003o0280oooo1@00o`0G0?ooo`<00?l00P3oool5
003o02X0oooo0@0000010?ooo`005@3oool200000280oooo1@3oO`0E0?ooo`D0ogl01P3oool50?mo
0080oooo0`3oO`040?ooo`P0O`1o0P3oool507l0O`80oooo0`1o07l00`3oool0O`1o07l0O`0807l0
O`H0oooo2@1o07l20?ooo`D0O`1o1`3oool3003o02<0oooo1@00o`0L0?ooo`D00?l0:@3oool20000
0040oooo000E0?ooo`030000003oool0oooo0240oooo1@3oO`0E0?ooo`D0ogl01P3oool50?mo0003
0?ooo`3oO`00ogl000<0ogl00P3oool:07l0O`030?ooo`1o07l0O`1o00<0O`1o1P3oool:07l0O`L0
oooo3`1o07l]0?ooo`D00?l0703oool5003o0100oooo0`00o`0G0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool08@3oool50?mo01D0oooo1@3oO`060?ooo`D0ogl000<0oooo0?mo003oO`00
0`3oO`020?ooo`X0O`1o00<0oooo07l0O`1o07l00`1o07l20?ooo`<0O`1o0P3oool307l0O`030?oo
o`1o07l0O`1o00<0O`1o2`3oool:07l0Obl0oooo0`00o`0N0?ooo`<00?l0403oool5003o01H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`<0ogl05`3oool30?mo00P0oooo0`3o
O`020?ooo`D0ogl00P3oool:07l0O`80oooo0`1o07l20?ooo`P0O`1o0`3oool307l0O`h0oooo1@1o
07lV0?ooo`<00?l0?@3oool5003o01H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1=
0?ooo`<0ogl00`3oool907l0O`030?ooo`1o07l0O`1o00<0O`1o0P3oool907l0O`P0oooo0`1o07l8
0?ooo`D0O`1o9@3oool5003o01`0oooo0`00o`0M0?ooo`D00?l05P3oool100000040oooo00000`3o
ool000000000000300000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0k0?oo
o`<0ogl05@3oool@07l0O`030?ooo`1o07l0O`1o00L0O`1o103oool807l0O`P0oooo0`1o07lG0?oo
o`<00?l0303oool5003o01/0oooo1@00o`0M0?ooo`<00?l05`3oool100000040oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0j0?oo
o`D0ogl0503ooolA07l0O`030?ooo`1o07l0O`1o00H0O`1o0`3oool907l0Ob40oooo1@00o`030?oo
o`<00?l01@3oool5003o00l0oooo0`00o`090?ooo`D00?l0=`3oool100000040oooo00030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000003/0oooo1@3oO`0=0?ooo`<0
O`1o103ooolA07l0O`030?ooo`1o07l0O`1o00D0O`1o103oool907l0Ob40oooo1@00o`020?ooo`D0
0?l01@3oool5003o00d0oooo1@00o`080?ooo`D00?l0=P3oool200000040oooo00030?ooo`030000
003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo03X0oooo1@3oO`0<0?ooo`D0O`1o
0P3oool507l0O`030?ooo`1o07l0O`1o00X0O`1o00<0oooo07l0O`1o07l01P1o07l30?ooo`P0O`1o
8P3oool5003o0080oooo1@00o`050?ooo`D00?l03@3oool5003o00T0oooo0`00o`0h0?ooo`400000
0@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03/0oooo0`3oO`0=0?ooo`D0O`1o0P3oool507l0O`030?ooo`1o07l0O`1o00X0O`1o00<0
oooo07l0O`1o07l01`1o07l30?ooo`@0O`1o9P3oool3003o00<0oooo1@00o`050?ooo`D00?l03@3o
ool5003o04@0oooo0@0000010?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0
oooo04/0oooo1@1o07l20?ooo`D0O`1o00<0oooo07l0O`1o07l01@1o07l0103oool0O`1o07l0O`1o
07l30?ooo`/0O`1o8`3oool3003o00/0oooo0`00o`070?ooo`<00?l03`3oool3003o04D0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`150?ooo`<0ogl0103oool307l0O`@0oooo0`1o07l3
0?ooo`H0O`1o1@3oool307l0O`80oooo2@1o07lQ0?ooo`D00?l02`3oool3003o0600oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0ogl0803oool50?mo0140oooo1@1o07l40?oo
o`D0O`1o0P3oool807l0Ob40oooo1@00o`0:0?ooo`D00?l0G`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0200oooo1@3oO`0O0?ooo`D0ogl04@3oool507l0O`@0oooo1@1o07l30?ooo`L0
O`1o8@3oool5003o00X0oooo1@00o`1O0?ooo`4000000@3oool001D0oooo0P00000Q0?ooo`D0ogl0
7`3oool50?mo0180oooo0`1o07l50?ooo`D0O`1o0P3oool707l0OaD0oooo0`1o07l;0?ooo`<00?l0
2`3oool5003o05h0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0ogl0803o
ool30?mo00L0oooo0`1o07lB0?ooo`D0O`1o00<0oooo07l0O`1o07l00`1o07lF0?ooo`D0O`1o6@3o
ool3003o00L0oooo0`00o`1F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool5
0?mo02T0oooo1@1o07l:0?ooo`<0O`1o103oool507l0O`030?ooo`1o07l0O`1o00<0O`1o5P3oool5
07l0Ob80oooo1@00o`1E0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool50?mo
02T0oooo1@1o07l20?ooo`<0O`1o103oool507l0O`<0oooo1@1o07l20?ooo`<0O`1o5`3oool507l0
Ob80oooo1@00o`1E0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool08@3oool30?mo02H0
oooo0`1o07l00`3oool0O`1o07l0O`0307l0O`030?ooo`1o07l0O`1o00<0O`1o0`3oool507l0O`@0
oooo0`1o07lN0?ooo`<0O`1o8`3oool5003o05D0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`0;0?ooo`<0ogl0>`3oool507l0O`040?ooo`1o07l0O`1o07l0O`80oooo1@1o07l30?ooo`D0
O`1o4`3oool307l0OcH0oooo0`00o`1F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
2P3oool50?mo03X0oooo1@1o07l60?ooo`D0O`1o103oool307l0Oa<0oooo1@1o07lj0?ooo`<00?l0
D@3oool100000040oooo000E0?ooo`8000002`3oool50?mo03X0oooo1@1o07l70?ooo`<0O`1o2P3o
ool307l0O`h0oooo1@1o07l0103oool0O`1o07l0O`1o07le0?ooo`D00?l0C`3oool200000040oooo
000E0?ooo`030000003oool0oooo00X0oooo1@3oO`0_0?ooo`<0ogl02@3oool307l0Oa40oooo201o
07l;0?ooo``0O`1o=03oool5003o0500oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0;
0?ooo`<0ogl0;`3oool50?mo01/0oooo2@1o07l00`3oool0O`1o07l0O`0407l0O`<0oooo1`1o07l0
0`3oool0O`1o07l0O`0307l0Oc@0oooo1@00o`1@0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0?@3oool50?mo01/0oooo4@1o07l20?ooo`D0O`1o0`3oool507l0OcD0oooo0`00o`1A0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0?@3oool50?mo01/0oooo201o07l00`3oool0
O`1o07l0O`0607l0O`80oooo1@1o07l40?ooo`<0O`1oRP3oool100000040oooo000E0?ooo`030000
003oool0oooo03h0oooo0`3oO`0M0?ooo`<0O`1o1@3oool807l0O`<0oooo0`1o07nB0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool607l0OiT0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0640oooo0`1o07l?0?ooo`<0O`1oT03oool100000040
oooo000E0?ooo`030000003oool0oooo0600oooo1@1o07l=0?ooo`D0O`1oS`3oool100000040oooo
000E0?ooo`030000003oool0oooo0600oooo1@1o07l=0?ooo`D0O`1oS`3oool100000040oooo000E
0?ooo`030000003oool0oooo0600oooo1@1o07l=0?ooo`D0O`1oS`3oool100000040oooo000E0?oo
o`030000003oool0oooo0640oooo0`1o07l?0?ooo`<0O`1oT03oool100000040oooo000E0?ooo`03
0000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`800000
0@3oool001D0oooo00<000000?ooo`3oool0K@3oool307l0OiH0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1/0?ooo`D0O`1oU@3oool100000040oooo000E0?ooo`030000003oool0oooo
06`0oooo1@1o07nE0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool507l0OiD0
oooo0@0000010?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0K@3oool307l0OiH0oooo
0@0000010?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000>0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`L0oooo0P000001
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool307l0
OkD0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0C@3oool507l0Ok@0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`D0O`1o]03oool100000040oooo
000E0?ooo`030000003oool0oooo04d0oooo1@1o07l_0?ooo`<0O`1oPP3oool100000040oooo000E
0?ooo`030000003oool0oooo04h0oooo0`1o07l_0?ooo`D0O`1oP@3oool100000040oooo000E0?oo
o`800000P@3oool507l0Oh00oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`200?ooo`D0
O`1oP@3oool100000040oooo000E0?ooo`030000003oool0oooo0840oooo0`1o07n20?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0>`3oool307l0OlP0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0j0?oo
o`D0O`1oa`3oool100000040oooo000E0?ooo`030000003oool0oooo03X0oooo1@1o07o70?ooo`40
00000@3oool001D0oooo0P00000k0?ooo`D0O`1oaP3oool200000040oooo000E0?ooo`030000003o
ool0oooo03/0oooo0`1o07o80?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000E0?ooool000002`000001
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[FindClusters[data, 8], Frame \[Rule] True]\)], "Input",
  CellLabel->"In[11]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7467 .26051 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.69378 .30613 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.76959 .29115 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.72407 .28304 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.77789 .22906 Mdot
.80024 .33037 Mdot
.74059 .24309 Mdot
0 0 1 r
.57564 .32913 Mdot
.52505 .35025 Mdot
.43387 .33397 Mdot
.54499 .27548 Mdot
.56086 .31011 Mdot
.5563 .38218 Mdot
.50278 .40369 Mdot
.42803 .36794 Mdot
.50121 .36496 Mdot
.47824 .32656 Mdot
.52704 .32096 Mdot
.4884 .391 Mdot
.51519 .39044 Mdot
.50077 .28749 Mdot
.51548 .35236 Mdot
.42713 .30806 Mdot
.48197 .28311 Mdot
.4968 .28289 Mdot
.44044 .34183 Mdot
.42526 .32642 Mdot
.42474 .31388 Mdot
.45512 .36454 Mdot
.47678 .38578 Mdot
.41185 .3508 Mdot
.51514 .27625 Mdot
.43328 .3332 Mdot
0 1 0 r
.80612 .37844 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.73164 .34895 Mdot
.66213 .42064 Mdot
.62465 .42034 Mdot
.71091 .33256 Mdot
.77863 .41261 Mdot
.72872 .33849 Mdot
.90386 .40062 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.83051 .39221 Mdot
.74523 .3726 Mdot
.65156 .33469 Mdot
.72951 .42109 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.59761 .41642 Mdot
.57332 .43781 Mdot
.63059 .44091 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.5 0 .5 r
.54618 .17608 Mdot
.42817 .12929 Mdot
.47914 .26453 Mdot
.38282 .21623 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.38855 .20472 Mdot
.58076 .17929 Mdot
.48974 .24207 Mdot
.40831 .19865 Mdot
.40936 .17122 Mdot
.46599 .24027 Mdot
.41353 .1869 Mdot
.35509 .20958 Mdot
.46659 .23482 Mdot
.42258 .23856 Mdot
.40616 .07275 Mdot
.44449 .24951 Mdot
.40738 .14749 Mdot
0 g
.52151 .45027 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.36232 .42149 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.39047 .43832 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.40113 .42277 Mdot
.41165 .4095 Mdot
.35245 .42512 Mdot
.44748 .50978 Mdot
.43398 .39577 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.44464 .41903 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.33673 .46112 Mdot
.37824 .41786 Mdot
.45509 .4156 Mdot
.3077 .56724 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.3884 .37769 Mdot
.36804 .4819 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.50323 .57786 Mdot
.4407 .41675 Mdot
.34516 .3896 Mdot
.35244 .36904 Mdot
1 .5 0 r
.24114 .39605 Mdot
.02381 .34405 Mdot
.29285 .46685 Mdot
.30529 .34935 Mdot
.17291 .33624 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.2847 .39601 Mdot
.13928 .44212 Mdot
.14161 .4499 Mdot
.22717 .36719 Mdot
.27741 .38082 Mdot
.30274 .42625 Mdot
.23837 .41649 Mdot
.27405 .44157 Mdot
.31179 .38065 Mdot
.05736 .47184 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.14369 .39315 Mdot
.20746 .37277 Mdot
.2933 .36242 Mdot
.30633 .39997 Mdot
1 1 0 r
.33301 .22841 Mdot
.35705 .343 Mdot
.26649 .30871 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.31681 .32764 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.33227 .34663 Mdot
.30994 .29087 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.38814 .27567 Mdot
.36514 .28054 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.35033 .28449 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.37472 .23241 Mdot
.35913 .28955 Mdot
.38854 .27693 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.29257 .29247 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.37863 .3225 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.37204 .28606 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.31493 .32165 Mdot
.6 .4 .2 r
.21929 .2872 Mdot
.33587 .21266 Mdot
.24554 .23241 Mdot
.19504 .18604 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.27861 .29008 Mdot
.31332 .18061 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.28539 .2275 Mdot
.18919 .27429 Mdot
.17303 .16105 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[11]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`1o07nK0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
O`1oV@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@1o07nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool507l0OiX0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<0O`1oH`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`1o07mJ0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool507l0OeT0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool507l0OeT0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool507l0OeX0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool307l0OiD0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<0O`1oV`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@1o07nJ0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@1o07nJ0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool507l0OiT0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<0VFHc>`3oool307l0Oi/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool509UV<mP0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@2IIS?H0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool509UV<c/0oooo0`1o07nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool309UV<c/0oooo1@1o07lP0?ooo`<0O`1o7@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<0VFHc5P3oool5
07l0Oal0oooo1@1o07l50?ooo`<0O`1o4`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D0VFHc5@3oool507l0Oal0oooo1@1o07l40?ooo`D0O`1o4P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool309UV<a/0
oooo1@2IIS<F0?ooo`@0O`1o2P3oool307l0Oa80oooo1@1o07l40?ooo`D0O`1o4P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@2IIS<J0?ooo`D0VFHc5P3oool507l0O`P0oooo1@1o07lB0?ooo`<0O`1o1@3oool507l0Oa<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool509UV<a/0oooo0`2IIS<G0?ooo`D0O`1o203oool507l0Oa/0oooo0`1o
07lD0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D0VFHc3P3oool309UV<b<0oooo1P1o07l8
0?ooo`D0O`1o<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D0VFHc3P3oool509UV<ad0oooo0`1o07l00`3o
ool0O`1o07l0O`0407l0O`X0oooo0`1o07lc0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@2IIS<?0?ooo`D0
VFHc703oool:07l0O`P0oooo0`1o07lf0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool509UV<`l0oooo1@2IIS<D0?ooo`<0O`1o
1@3oool:07l0O`L0oooo1@1o07le0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@2IIS<@0?ooo`<0VFHc403o
ool309UV<`030?ooo`1o07l0O`1o00<0O`1o103oool507l0O`040?ooo`1o07l0O`1o07l0O`P0oooo
1@1o07lf0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`2IIS<S0?ooo`D0VFHc1@1o07l30?ooo`D0O`1o3@3o
ool507l0Od@0oooo1P3o000A0?ooo`D0o`002P3oool30?l00240oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1D0?ooo`D0VFHc1@1o07l20?ooo`D0O`1o3`3oool307l0OdH0oooo1@3o000B
0?ooo`<0o`00;`3oool100000040oooo000E0?ooo`030000003oool0oooo05@0oooo1@2IIS<0103o
ool0O`1o07l0O`1o07l30?ooo`D0O`1oF03oool50?l000l0oooo0`3o00070?ooo`<0o`00:03oool1
00000040oooo000E0?ooo`030000003oool0oooo04P0oooo0`2IIS<90?ooo`040?oo002IIS<0VFHc
09UV<`P0oooo1@1o07mI0?ooo`<0o`002@3oool30?l000<0oooo1@3o00050?ooo`D0o`009`3oool1
00000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`2IIS<70?ooo`D0VFHc1`3oool50?oo
00L0oooo0`3oo`0207l0Oa@0oooo0`1o07lU0?ooo`<0o`009P3oool50?l00080oooo1@3o00050?oo
o`D0o`009`3oool100000040oooo000E0?ooo`800000?@3oool509UV<`H0oooo1@2IIS<70?ooo`D0
ool01P3oool50?oo00T0oooo0`1o07l80?ooo`D0O`1o8`3oool50?l000X0oooo0`3o00020?ooo`D0
o`002P3oool<0?l00080oooo1@3o00050?ooo`D0o`00403oool30?l001<0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`0l0?ooo`D0VFHc1P3oool509UV<`L0oooo1@3oo`020?ooo`<0ool0
00<0oooo0?oo003oo`00103oo`070?ooo`D0O`1o1`3oool507l0O`80oooo0`1o07lN0?ooo`D0o`00
2@3oool<0?l000P0oooo3@3o00030?ooo`<0o`001`3oool30?l00100oooo1@3o000C0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0?03oool509UV<`L0oooo0`2IIS<90?ooo`<0ool00P3o
ool;0?oo00L0oooo1@1o07l70?ooo`D0O`1o00<0oooo07l0O`1o07l00`1o07lM0?ooo`D0o`002@3o
ool<0?l000L0oooo3@3o000Q0?ooo`D0o`000P3oool30?l000h0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0m0?ooo`<0VFHc303oool309UV<`X0oooo1@3oo`000`3oool0ool00?oo0003
0?oo00L0oooo1@1o07l20?ooo`<0O`1o0P3oool507l0O`030?ooo`1o07l0O`1o00<0O`1o7P3oool3
0?l00080oooo0`3o00050?ooo``0o`001P3oool<0?l000L0oooo0`3o000I0?ooo`D0o`0000<0oooo
0?l0003o00000`3o000=0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<@3oool309UV
<aL0oooo1@2IIS<90?ooo`D0ool00P3oool30?oo00T0oooo0`1o07l20?ooo`D0O`1o00<0oooo07l0
O`1o07l00`1o07l00`3oool0O`1o07l0O`0307l0Ob80oooo1@3o00050?ooo`<0o`000P3oool50?l0
00L0oooo2`3o00070?ooo`D0o`006@3oool30?l00080oooo1@3o000=0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0<03oool509UV<aH0oooo1@2IIS<:0?ooo`D0ool04P3oool507l0O`80
oooo0`1o07l30?ooo`<0O`1o8`3oool50?l000X0oooo1@3o00070?ooo`X0o`00203oool50?l001h0
oooo1@3o000=0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<03oool509UV<aH0oooo
1@2IIS<20?ooo`<0ool01P3oool50?oo0140oooo1@1o07l^0?ooo`D0o`002P3oool50?l000P0oooo
2@3o00050?ooo`P0o`007`3oool30?l000h0oooo0@0000010?ooo`005@3oool200000340oooo1@2I
IS<G0?ooo`<0VFHc0P3oool50?oo00D0oooo1@3oo`0B0?ooo`<0O`1o1P3oool307l0ObL0oooo0`3o
000;0?ooo`D0o`002@3oool80?l000@0oooo2@3o000_0?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0<@3oool309UV<aT0oooo0`3oo`000`3oool0ool00?oo00030?oo00D0oooo1@3oo`0J
0?ooo`D0O`1o<P3oool60?l000<0oooo1@3o00020?ooo`L0o`001@3oool90?l00300oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`X0ool01P3oool60?oo01P0oooo1@1o07la0?oo
o`H0o`000P3oool80?l000030?ooo`3o0000o`0000<0o`001`3oool80?l00340oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0^0?ooo`<0VFHc5`3oool309UV<`030?ooo`3oo`00ool000T0
ool01`3oool80?oo01@0oooo1@1o07l60?ooo`<0003o1@3oool30000ob00oooo403o00020?ooo`<0
o`00203oool50?l001/0oooo0`3o000F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
;@3oool509UV<aD0oooo1@2IIS<>0?oo00@0oooo2@3oo`000`3oool0ool00?oo00030?oo00h0oooo
0`1o07l60?ooo`D0003o0`3oool50000oa00oooo0`3o000<0?oooa80o`002`3oool50?l001X0oooo
1@3o000E0?ooo`4000000@3oool000d0oooo1@0000030?ooo`030000003oool0oooo02d0oooo1@2I
IS<E0?ooo`D0VFHc3`3oo`020?oooa40ool03P3oool30000o`050?ooo`000?l0003o0000o`3oool0
1@000?l30?ooo`D0003o3`3oool50?l000`0oooo4P3o000:0?ooo`D0o`006P3oool50?l000H0oooo
0`3o000<0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0]0?ooo`D0VFHc103oool309UV<`h0oooo1@2IIS<R0?oo00d0oooo3P000?l30?ooo`D0003o3`3o
ool50?l000/0oooo4`3o000:0?ooo`D0o`006P3oool50?l000D0oooo1@3o000;0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00`3oool2000002d0oooo1@2IIS<40?ooo`D0VFHc303oool5
09UV<b<0ool03@3oool=0000o`D0oooo0`000?l@0?ooo`D0o`002`3ooolC0?l000D0oooo0`3o0002
0?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool200000040oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool509UV<`@0oooo1@2IIS<;0?oo
o`D0VFHc8`3oo`0>0?ooo`X0003o703oool30?l000@0oooo0`3o00050?oooa80o`001@3oool50?l0
00030?ooo`3o0000o`0000D0o`0000<0oooo0?l0003o00000`3o000L0?ooo`D0o`002`3oool10000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool509UV<`@0
oooo1@2IIS<;0?ooo`D0VFHc8P3oo`0@0?ooo`<0003o00<0oooo0000o`000?l00`000?lR0?ooo`D0
o`001@3oool?0?l000L0oooo3@3o00000`3oool0o`000?l000030?l001d0oooo0`3o000<0?ooo`40
00000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo02d0oooo0`2IIS<60?ooo`<0VFHc
303oool509UV<`P0ool000<0oooo0?oo003oo`00603oo`0D0?ooo`<0003o8`3oool50?l000P0oooo
303o00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo0`2I
IS<80?oo0080oooo6`3oo`0i0?ooo`H0o`001`3oool<0?l000P0oooo4@3o000]0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0@`3oool30?oo00@0oooo0`3oo`060?oooa`0ool000<0003o
0?ooo`3oool07`3oool30000oa@0oooo1P3o00050?ooo`d0o`00103oool30?l00080oooo1@3o0005
0?ooo`D0o`00;P3oool100000040oooo000E0?ooo`030000003oool0oooo0480oooo1@3oo`0=0?oo
o`<0ool000<0oooo0?oo003oo`002@3oo`000`3oool0ool00?oo00090?oo0080003o7`3oool50000
oa@0oooo1@3o00050?ooo`L0o`0000<0oooo0?l0003o00000P3o00040?ooo`D0o`000P3oool30?l0
00H0oooo1@3o000^0?ooo`4000000@3oool001D0oooo0P0000130?ooo`D0ool03`3ooolI0?oo0080
003o7`3oool50000oa@0oooo1@3o00050?ooo`H0o`000P3oool50?l000<0oooo1@3o000<0?ooo`<0
o`00;P3oool200000040oooo000E0?ooo`030000003oool0oooo0480oooo1@3oo`0>0?oooaT0ool0
0`000?lG0?ooo`<0003o1@3oool50000oaD0oooo0`3o00070?ooo`<0o`00103oool50?l000<0oooo
1@3o000n0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0@`3oool50?oo00L0oooo0`3o
o`030?oooaL0ool01@000?lF0?ooo`D0003o1@3oool30000obL0oooo1@3o00040?ooo`<0o`004`3o
ool30?l002T0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`140?ooo`D0ool01@3oool5
0?oo0080oooo5`3oo`00103oool0003o0000o`000?l;0?ooo`<0003o2@3oool50000oc00oooo0`3o
000J0?ooo`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo04@0oooo1@3oo`05
0?ooo`H0ool00P3oool50?oo00030?ooo`3oo`00ool000h0ool01@000?l90?ooo`D0003o203oool5
0000o`T0oooo0`000?lQ0?ooo`<00?l03`3oool30?l00080oooo0`3o00060?ooo`D0o`00:03oool1
00000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`3oO`0G0?ooo`D0ool01@3oool60?oo
00<0oooo0`3oo`020?oooa00ool01P000?l80?ooo`D0003o2@3oool30000o`T0oooo1@000?l;0?oo
o`<00?l00P3oool3003o00040?ooo`00o`000?l0003o00P0oooo1@00o`0=0?ooo`X0o`001@3oool5
0?l00140oooo0`3o000D0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0:@3oool50?mo
01L0oooo0`3oo`070?ooo`D0ool0203oool70?oo00<0oooo1@3oo`000`3oool0003o0000o`050000
o`L0oooo1@000?lE0?ooo`D0003o2P3oool>003o00L0oooo2000o`0:0?ooo`X0o`001P3oool30?l0
0140oooo1@3o000C0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool30?mo02@0
oooo1@3oO`0P0?ooo`D0ool0203oool50?oo00D0oooo1@3oo`030?ooo`L0003o1`3oool30000oaH0
oooo1@000?l:0?ooo`h00?l01`3oool9003o00T0oooo2P3o000J0?ooo`D0o`004`3oool100000040
oooo000E0?ooo`8000000P3oool50?mo02<0oooo1@3oO`0P0?ooo`D0ool000@0oooo0?oo003oo`00
ool00`3oool60?oo00D0oooo1@3oo`040?ooo`L0003o803oool30000o`/0oooo3P00o`080?ooo`/0
0?l01`3oool30?l00080oooo0`3o000K0?ooo`D0o`004P3oool200000040oooo000E0?ooo`040000
003oool0oooo0?ooo`D0ogl0903oool30?mo0200oooo00<0ogl00?oo003oo`00203oo`020?ooo`L0
ool0103oool50?oo0080003o0`3oool60000oa80oooo0`000?lJ0?ooo`<00?l00P3oool3003o0004
0?ooo`00o`000?l0003o00`0oooo2@00o`0Z0?ooo`<0o`00503oool100000040oooo000E0?ooo`04
0000003oool0oooo0?ooo`D0ogl0AP3oool30?mo00<0ool000<0oooo0?oo003oo`000`3oo`020?oo
o`L0ool01@3oool30?oo00@0003o0`3oool50000oa00oooo1P000?lb0?ooo`P00?l0@@3oool10000
0040oooo000E0?ooo`030000003oool0oooo0080oooo0`3oO`170?ooo`D0ogl00P3oool50?oo00<0
oooo1P3oo`070?ooo`D0003o103oool30000oa00oooo1`000?lb0?ooo`P00?l0@@3oool100000040
oooo000E0?ooo`030000003oool0oooo04X0oooo1`3oO`030?ooo`<0ool01P3oool30?oo00P0oooo
1@000?lG0?ooo`L0003o9@3oool3003o00X0oooo1`00o`120?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0B@3oool70?mo01T0oooo0`000?l90?ooo`<0003o2@3oool90000obD0oooo1@00
o`0:0?ooo`<00?l0503oool3003o02h0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0h
0?ooo`<0ogl03P3oool50?mo00/0oooo0`00000A0?ooo`<0003o103oool50000o`L0oooo20000?lW
0?ooo`D00?l0803oool5003o02d0oooo0@0000010?ooo`005@3oool2000003@0oooo0`3oO`000`3o
ool0ogl00?mo00030?mo00d0oooo1@3oO`0:0?ooo`D000003`3oool50000o`<0oooo1@000?l70?oo
o`D0003o:P3oool5003o00h0oooo0`00o`0?0?ooo`D00?l0;03oool200000040oooo000E0?ooo`03
0000003oool0oooo0380oooo2P3oO`050?ooo`<0ogl01@3oool50?mo0080oooo0`3oO`050?ooo`D0
00001P3oool3000000H0oooo1@000?l30?ooo`D0003o1`3oool50000ob/0oooo0`00o`0>0?ooo`D0
0?l03P3oool5003o02d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`X0ogl0
103oool80?mo0080oooo0`3oO`020?ooo`D0ogl0103oool5000000D0oooo1@0000050?ooo`D0003o
103oool30000o`T0oooo0`000?lm0?ooo`D00?l0303oool6003o02h0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0b0?ooo`D0ogl000@0oooo0?mo003oO`00ogl01@3oool90?mo00D0oooo
1P3oO`050?ooo`<000001P3oool6000000D0oooo0`000?lP0?ooo`<0003o;P3oool5003o00/0oooo
1@00o`0`0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<`3oool30?mo00X0oooo2@3o
O`050?ooo`H0ogl03P3oool700000140oooo0`000?lB0?ooo`D0003o;P3oool3003o00`0oooo1@00
o`0`0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0@@3oool80?mo00D0oooo1@3oO`04
0?ooo`<000002@3oool6000000040?ooo`0000000000000000`0oooo20000?l40?ooo`<0003o1`3o
ool50000ob<0oooo0`00o`0G0?ooo`D00?l00P3oool3003o02/0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0R0?ooo`<0ogl05`3oool30?mo00H0oooo1@3oO`050?ooo`<0ogl0103oool5
000000@0oooo0`0000020?ooo`X0000000@0oooo00000000000000001`3oool90000o`80oooo1@00
0?l60?ooo`D0003o8P3oool5003o01L0oooo0`00o`020?ooo`D00?l0:P3oool100000040oooo000E
0?ooo`8000008P3oool50?mo01D0oooo1@3oO`060?ooo`D0ogl00P3oool30?mo00@0oooo20000002
0?ooo`D000000P3oool3000000030?ooo`000000000000P000001P3oool90000o`80oooo1@000?l7
0?ooo`<0003o8`3oool5003o01`0oooo1@00o`0Y0?ooo`8000000@3oool001D0oooo00<000000?oo
o`3oool08@3oool50?mo01D0oooo1@3oO`060?ooo`D0ogl000<0oooo0?mo003oO`000`3oO`020?oo
o`X0000000<0oooo0000000000000`0000060?ooo`X000001`3oool?0000obd0oooo1@00o`0L0?oo
o`D00?l0403oool3003o01L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`D0
ogl05@3oool50?mo00H0oooo1@3oO`000`3oool0ogl00?mo00030?mo0080oooo2P0000000`3oool0
00000000000300000080oooo0`0000020?ooo`<0000000<0oooo0000000000000`00000;0?ooo`X0
003o;`3oool3003o01h0oooo0`00o`0@0?ooo`D00?l05P3oool100000040oooo000E0?ooo`030000
003oool0oooo0280oooo0`3oO`0G0?ooo`<0ogl0203oool30?mo0080oooo1@3oO`020?ooo`X00000
0P3oool300000080oooo200000030?ooo`<000003P3oool50000obH0oooo0`00o`0m0?ooo`D00?l0
5P3oool100000040oooo000E0?ooo`030000003oool0oooo04d0oooo0`3oO`030?ooo`T0000000<0
oooo0000000000000`0000020?ooo`T00000203oool3000000P0oooo1@000?lU0?ooo`D00?l0703o
ool3003o01d0oooo1@00o`0F0?ooo`4000000@3oool000030?ooo`000000000000<000000P3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo03/0oooo0`3oO`0E0?oooa00000000<0oooo
0000000000001`0000040?ooo`P00000203oool30000oaL0oooo0`00o`0<0?ooo`D00?l06`3oool5
003o01d0oooo0`00o`0G0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo03X0oooo1@3oO`0D0?oooa40000000<0oooo
0000000000001P0000030?ooo`T000008@3oool5003o00<0oooo0`00o`050?ooo`D00?l03`3oool3
003o00T0oooo1@00o`0g0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`800000>`3oool50?mo00d0oooo0`3oO`040?oooa40000000<0oooo0000
000000001@0000040?ooo`T000008@3oool5003o0080oooo1@00o`050?ooo`D00?l03@3oool5003o
00P0oooo1@00o`0f0?ooo`8000000@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0
oooo00<000000?ooo`3oool0>P3oool50?mo00`0oooo1@3oO`020?ooo`D0000000<0oooo00000000
00002P0000000`3oool0000000000006000000<0oooo2000000R0?ooo`D00?l00P3oool5003o00D0
oooo1@00o`0=0?ooo`D00?l02@3oool3003o03P0oooo0@0000010?ooo`000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool30?mo00d0oooo
1@3oO`020?ooo`D0000000<0oooo0000000000002P0000000`3oool0000000000007000000<0oooo
1000000V0?ooo`<00?l00`3oool5003o00D0oooo1@00o`0=0?ooo`D00?l0A03oool100000040oooo
00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0B`3oool50?mo0080oooo1@00
00000`3oool0000000000005000000040?ooo`0000000000000000<0oooo2`00000S0?ooo`<00?l0
2`3oool3003o00L0oooo0`00o`0?0?ooo`<00?l0A@3oool100000040oooo000E0?ooo`030000003o
ool0oooo04D0oooo0`3oO`040?ooo`<0ogl0103oool3000000<0oooo1P0000050?ooo`<000000P3o
ool900000240oooo1@00o`0;0?ooo`<00?l0H03oool100000040oooo000E0?ooo`030000003oool0
oooo0240oooo0`3oO`0P0?ooo`D0ogl04@3oool5000000@0oooo1@0000020?ooo`P000008@3oool5
003o00X0oooo1@00o`1O0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool50?mo
01l0oooo1@3oO`0A0?ooo`D00000103oool5000000<0oooo1`00000Q0?ooo`D00?l02P3oool5003o
05l0oooo0@0000010?ooo`005@3oool200000240oooo1@3oO`0O0?ooo`D0ogl04P3oool3000000D0
oooo1@0000020?ooo`L000005@3oool3000000/0oooo0`00o`0;0?ooo`D00?l0GP3oool200000040
oooo000E0?ooo`030000003oool0oooo0200oooo1@3oO`0P0?ooo`<0ogl01`3oool300000180oooo
1@0000000`3oool0000000000003000001H0oooo1@00000I0?ooo`<00?l01`3oool3003o05H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0ogl0:@3oool5000000X0oooo0`00
00040?ooo`D0000000<0oooo0000000000000`00000F0?ooo`D000008P3oool5003o05D0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0ogl0:@3oool500000080oooo0`000004
0?ooo`D000000`3oool500000080oooo0`00000G0?ooo`D000008P3oool5003o05D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0ogl09P3oool30?mo00030?ooo`0000000000
00<0000000<0oooo0000000000000`0000030?ooo`D00000103oool3000001h0oooo0`00000S0?oo
o`D00?l0E@3oool100000040oooo000E0?ooo`030000003oool0oooo00/0oooo0`3oO`0k0?ooo`D0
ogl000@0oooo00000000000000000P3oool5000000<0oooo1@00000C0?ooo`<00000=P3oool3003o
05H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`D0ogl0>P3oool50?mo00H0
oooo1@0000040?ooo`<000004`3oool5000003X0oooo0`00o`1A0?ooo`4000000@3oool001D0oooo
0P00000;0?ooo`D0ogl0>P3oool50?mo00L0oooo0`00000:0?ooo`<000003P3oool5000000040?oo
o`0000000000000003D0oooo1@00o`1?0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0
2P3oool50?mo02l0oooo0`3oO`090?ooo`<0ogl04@3oool8000000/0oooo3000000d0?ooo`D00?l0
D03oool100000040oooo000E0?ooo`030000003oool0oooo00/0oooo0`3oO`0_0?ooo`D0ogl06`3o
ool9000000030?ooo`000000000000@000000`3oool7000000030?ooo`000000000000<00000=03o
ool5003o0500oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`D0ogl06`3ooolA
00000080oooo1@0000030?ooo`D00000=@3oool3003o0540oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0m0?ooo`D0ogl06`3oool8000000030?ooo`000000000000H000000P3oool50000
00@0oooo0`00002:0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0?P3oool30?mo01d0
oooo0`0000050?ooo`P000000`3oool300000980oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`1W0?ooo`H00000V@3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0H@3oool3000000l0oooo0`00002@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0H03oool5000000d0oooo1@00002?0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
H03oool5000000d0oooo1@00002?0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0H03o
ool5000000d0oooo1@00002?0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0H@3oool3
000000l0oooo0`00002@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`4000000@3oool001D0oooo0P00003o0?ooo`L0oooo0P0000010?ooo`005@3oool00`000000oooo
0?ooo`1]0?ooo`<00000UP3oool100000040oooo000E0?ooo`030000003oool0oooo06`0oooo1@00
002E0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool5000009D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`D00000U@3oool100000040oooo000=0?ooo`@0
0000103oool00`000000oooo0?ooo`1]0?ooo`<00000UP3oool100000040oooo000=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000h0oooo00<0
00000?ooo`3oool0103oool200000?l0oooo1`3oool200000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1>0?ooo`<00000]@3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`1=0?ooo`D00000]03oool100000040oooo000E0?ooo`03
0000003oool0oooo04d0oooo1@00002d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
C@3oool5000002l0oooo0`0000220?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0CP3o
ool3000002l0oooo1@0000210?ooo`4000000@3oool001D0oooo0P0000210?ooo`D00000P03oool2
00000040oooo000E0?ooo`030000003oool0oooo0800oooo1@0000210?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0P@3oool300000880oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`<00000b03o
ool100000040oooo000E0?ooo`030000003oool0oooo03X0oooo1@0000370?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0>P3oool500000<L0oooo0@0000010?ooo`005@3oool2000003/0
oooo1@0000360?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0>`3oool300000<P0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000@3oool001D0ooooo`00000;00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Different Distance Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[FindClusters[data, DistanceFunction \[Rule] Automatic], 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[12]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.57564 .32913 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.80612 .37844 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.7467 .26051 Mdot
.73164 .34895 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.66213 .42064 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.54618 .17608 Mdot
.62465 .42034 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.71091 .33256 Mdot
.69378 .30613 Mdot
.77863 .41261 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.72872 .33849 Mdot
.76959 .29115 Mdot
.54499 .27548 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.56086 .31011 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.90386 .40062 Mdot
.72407 .28304 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.83051 .39221 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.74523 .3726 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.65156 .33469 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.72951 .42109 Mdot
.77789 .22906 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.59761 .41642 Mdot
.80024 .33037 Mdot
.63059 .44091 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.74059 .24309 Mdot
.58076 .17929 Mdot
0 0 1 r
.52505 .35025 Mdot
.52151 .45027 Mdot
.43387 .33397 Mdot
.42817 .12929 Mdot
.5563 .38218 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.24114 .39605 Mdot
.02381 .34405 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.30529 .34935 Mdot
.36232 .42149 Mdot
.50278 .40369 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.33301 .22841 Mdot
.39047 .43832 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.35705 .343 Mdot
.40113 .42277 Mdot
.50121 .36496 Mdot
.47914 .26453 Mdot
.41165 .4095 Mdot
.17291 .33624 Mdot
.35245 .42512 Mdot
.57332 .43781 Mdot
.44748 .50978 Mdot
.26649 .30871 Mdot
.43398 .39577 Mdot
.47824 .32656 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.52704 .32096 Mdot
.4884 .391 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.44464 .41903 Mdot
.2847 .39601 Mdot
.21929 .2872 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.13928 .44212 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.14161 .4499 Mdot
.33673 .46112 Mdot
.31681 .32764 Mdot
.37824 .41786 Mdot
.38282 .21623 Mdot
.22717 .36719 Mdot
.45509 .4156 Mdot
.27741 .38082 Mdot
.51519 .39044 Mdot
.30274 .42625 Mdot
.33587 .21266 Mdot
.3077 .56724 Mdot
.23837 .41649 Mdot
.50077 .28749 Mdot
.27405 .44157 Mdot
.51548 .35236 Mdot
.31179 .38065 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.42713 .30806 Mdot
.3884 .37769 Mdot
.33227 .34663 Mdot
.36804 .4819 Mdot
.48197 .28311 Mdot
.05736 .47184 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.4968 .28289 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.50323 .57786 Mdot
.14369 .39315 Mdot
.4407 .41675 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.20746 .37277 Mdot
.34516 .3896 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.2933 .36242 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.45512 .36454 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.47678 .38578 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.41185 .3508 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.30633 .39997 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.18919 .27429 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.51514 .27625 Mdot
.17303 .16105 Mdot
.35244 .36904 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[12]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`000?nK0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
003oV@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@000?nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool50000oiX0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<0003oH`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`000?mJ0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool50000oeT0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool50000oeT0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool50000oeX0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool30000oiD0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<0003oV`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@000?nJ0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@000?nJ0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool50000oiT0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<0003o>`3oool30000oi/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool50000omP0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@000?oH0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool50000oc/0oooo0`000?nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool30000oc/0oooo1@000?lP0?ooo`<0o`007@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<0003o5P3oool5
0000oal0oooo1@3o00050?ooo`<0o`004`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D0003o5@3oool50000oal0oooo1@3o00040?ooo`D0o`004P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool30000oa/0
oooo1@000?lF0?ooo`@0003o2P3oool30000oa80oooo1@3o00040?ooo`D0o`004P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@000?lJ0?ooo`D0003o5P3oool50000o`P0oooo1@000?lB0?ooo`<0o`001@3oool50?l001<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool50000oa/0oooo0`000?lG0?ooo`D0003o203oool50000oa/0oooo0`3o
000D0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D0003o3P3oool30000ob<0oooo1P000?l8
0?ooo`D0003o<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D0003o3P3oool50000oad0oooo0`000?l00`3o
ool0003o0000o`040000o`X0oooo0`000?lc0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@000?l?0?ooo`D0
003o703oool:0000o`P0oooo0`000?lf0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool50000o`l0oooo1@000?lD0?ooo`<0003o
1@3oool:0000o`L0oooo1@000?le0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@000?l@0?ooo`<0003o403o
ool30000o`030?ooo`000?l0003o00<0003o103oool50000o`040?ooo`000?l0003o0000o`P0oooo
1@000?lf0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`000?lS0?ooo`X0003o0`3oool50000o`d0oooo1@00
0?m40?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:0000o`80oooo1@000?l?0?ooo`<0003oAP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool50000o`040?ooo`000?l0003o
0000o`<0oooo1@000?mH0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool30000o`T0oooo10000?l80?ooo`D0003oF@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<0003o1`3oool50000o`L0oooo1@000?l70?ooo`D0003o503oool30000obD0
oooo0`3o000V0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D0003o1P3oool50000o`L0oooo1@000?l60?ooo`D0003o2@3oool30000o`P0oooo
1@000?lS0?ooo`D0o`002P3oool30?l00080oooo1@3o000:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
0?l60?ooo`D0003o1`3oool50000o`80oooo0`000?l00`3oool0003o0000o`040000o`L0oooo1@00
0?l70?ooo`D0003o0P3oool30000oah0oooo1@3o00090?ooo``0o`00203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D0003o1`3oool30000o`T0oooo0`000?l20?ooo`/0003o1`3oool50000o`L0oooo1@000?l0
0`3oool0003o0000o`030000oad0oooo1@3o00090?ooo``0o`001`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`000?l<0?oo
o`<0003o2P3oool50000o`030?ooo`000?l0003o00<0003o1`3oool50000o`80oooo0`000?l20?oo
o`D0003o00<0oooo0000o`000?l00`000?lN0?ooo`<0o`000P3oool30?l000D0oooo303o00060?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<0003o5`3oool50000o`T0oooo1@000?l20?ooo`<0
003o2@3oool30000o`80oooo1@000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o8P3oool50?l000D0oooo0`3o00020?ooo`D0o`001`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D0003o
5P3oool50000o`X0oooo1@000?lB0?ooo`D0003o0P3oool30000o`<0oooo0`000?lS0?ooo`D0o`00
2P3oool50?l000L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D0003o5P3oool50000o`80oooo0`000?l60?ooo`D0003o4@3o
ool50000obh0oooo1@3o000:0?ooo`D0o`00203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool50000oaL0oooo0`000?l20?ooo`D0003o1@3oool5
0000oa80oooo0`000?l60?ooo`<0003o9`3oool30?l000/0oooo1@3o00090?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<0003o6@3oool30000
o`030?ooo`000?l0003o00<0003o1@3oool50000oaX0oooo1@000?lb0?ooo`H0o`000`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P000?l60?ooo`H0003o603oool50000oc40oooo1P3o00020?ooo`P0o`0000<0oooo0?l0003o
00000`3o00070?ooo`P0o`00<@3oool100000040oooo000E0?ooo`030000003oool0oooo02h0oooo
0`000?lG0?ooo`<0003o00<0oooo0000o`000?l02@000?l70?ooo`P0003o503oool50000o`H0oooo
0`000?l50?ooo`<0o`00803oool@0?l00080oooo0`3o00080?ooo`D0o`006`3oool30?l001H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`D0003o5@3ooolC0000o`@0oooo2@00
0?l00`3oool0003o0000o`030000o`h0oooo0`000?l60?ooo`D0003o0`3oool50?l00100oooo0`3o
000<0?oooa80o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3oool000d0oooo1@000003
0?ooo`030000003oool0oooo02d0oooo1@000?lE0?oooa@0003o0P3ooolA0000o`h0oooo0`000?l0
1@3oool0003o0000o`000?l0oooo00D0003o0`3oool50?l000l0oooo1@3o000<0?oooa80o`002P3o
ool50?l001X0oooo1@3o00060?ooo`<0o`00303oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;@3oool50000o`@0oooo0`000?l>0?ooobL0003o3@3oool>
0000o`<0oooo1@3o000?0?ooo`D0o`002`3ooolC0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool5
0?l000/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000;@3oool50000
o`@0oooo1@000?l<0?ooobP0003o3@3oool=0000o`D0oooo0`3o000@0?ooo`D0o`002`3ooolC0?l0
00D0oooo0`3o00020?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool50000o`@0
oooo1@000?l;0?ooobP0003o3P3oool:0000oa`0oooo0`3o00040?ooo`<0o`001@3ooolB0?l000D0
oooo1@3o00000`3oool0o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
1@000?l40?ooo`D0003o2`3ooolW0000oa00oooo0`000?l00`3oool0003o0000o`030000ob80oooo
1@3o00050?ooo`l0o`001`3oool=0?l000030?ooo`3o0000o`0000<0o`007@3oool30?l000`0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0;@3oool30000o`H0oooo0`00
0?l<0?ooo`d0003o00<0oooo0000o`000?l060000?lD0?ooo`<0003o8`3oool50?l000P0oooo303o
00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo2`000?l2
0?oooa/0003o>@3oool60?l000L0oooo303o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`000?l40?ooo`<0003o1P3ooolM0000ob40oooo0`3o000D0?oo
o`H0o`001@3oool=0?l000@0oooo0`3o00020?ooo`D0o`001@3oool50?l002h0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`D0003o3@3oool30000o`030?ooo`000?l0003o00T0
003o00<0oooo0000o`000?l02`000?lO0?ooo`D0o`00503oool50?l000D0oooo1`3o00000`3oool0
o`000?l000020?l000@0oooo1@3o00020?ooo`<0o`001P3oool50?l002h0oooo0@0000010?ooo`00
5@3oool2000004<0oooo1@000?l?0?oooa/0003o7`3oool50?l001@0oooo1@3o00050?ooo`H0o`00
0P3oool50?l000<0oooo1@3o000<0?ooo`<0o`00;P3oool200000040oooo000E0?ooo`030000003o
ool0oooo0480oooo1@000?l>0?oooa`0003o5`3oool30000o`D0oooo1@3o000E0?ooo`<0o`001`3o
ool30?l000@0oooo1@3o00030?ooo`D0o`00?P3oool100000040oooo000E0?ooo`030000003oool0
oooo04<0oooo1@000?l70?ooo`<0003o0`3ooolL0000oaH0oooo1@000?l50?ooo`<0o`009`3oool5
0?l000@0oooo0`3o000C0?ooo`<0o`00:@3oool100000040oooo000E0?ooo`030000003oool0oooo
04@0oooo1@000?l50?ooo`D0003o0P3ooolG0000o`040?ooo`000?l0003o0000o`/0oooo0`000?l9
0?ooo`D0003o<03oool30?l001X0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool50000o`D0oooo1P000?l20?ooo`D0003o00<0oooo0000o`000?l04`000?l90?oo
o`D0003o203oool50000o`T0oooo0`3o000Q0?ooo`<0o`003`3oool30?l00080oooo0`3o00060?oo
o`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`000?lG0?ooo`D0
003o1@3oool60000o`<0oooo0`000?l20?oooaH0003o203oool50000o`T0oooo0`000?l90?ooo`D0
o`002`3oool30?l00080oooo0`3o0000103oool0o`000?l0003o00080?ooo`D0o`003@3oool:0?l0
00D0oooo1@3o000A0?ooo`<0o`00503oool100000040oooo000E0?ooo`030000003oool0oooo02T0
oooo1@000?lG0?ooo`<0003o1`3oool50000o`P0oooo1`000?l30?ooo`D0003o00<0oooo0000o`00
0?l01@000?l70?ooo`D0003o5@3oool50?l000X0oooo3P3o00070?ooo`P0o`002P3oool:0?l000H0
oooo0`3o000A0?ooo`D0o`004`3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
0`000?lT0?ooo`D0003o803oool50000o`P0oooo1@000?l50?ooo`D0003o0`3oool70000o`L0oooo
0`000?lF0?ooo`D0o`002P3oool>0?l000L0oooo2@3o00090?ooo`X0o`006P3oool50?l001<0oooo
0@0000010?ooo`005@3oool200000080oooo1@000?lS0?ooo`D0003o803oool50000o`040?ooo`00
0?l0003o0000o`<0oooo1P000?l50?ooo`D0003o103oool70000ob00oooo0`3o000;0?ooo`h0o`00
203oool;0?l000L0oooo0`3o00020?ooo`<0o`006`3oool50?l00180oooo0P0000010?ooo`005@3o
ool010000000oooo0?ooo`3oool50000ob@0oooo0`000?lP0?ooo`/0003o0P3oool70000o`@0oooo
1`000?l30?ooo`H0003o4P3oool30000oaX0oooo0`3o00020?ooo`<0o`0000@0oooo0?l0003o0000
o`00303oool90?l002X0oooo0`3o000D0?ooo`4000000@3oool001D0oooo00@000000?ooo`3oool0
oooo1@000?m60?ooo`H0003o00<0oooo0000o`000?l00`000?l20?ooo`L0003o1@3oool70000o`<0
oooo1@000?l@0?ooo`H0003o<P3oool80?l00440oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`<0003oA`3oool50000o`80oooo1@000?l30?ooo`H0003o1`3oool50000o`@0oooo
0`000?l@0?ooo`L0003o<P3oool80?l00440oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`1:0?ooo`L0003o0`3oool30000o`H0oooo0`000?l80?ooo`D0003o5`3oool70000obD0oooo0`3o
000:0?ooo`L0o`00@P3oool100000040oooo000E0?ooo`030000003oool0oooo04T0oooo1`000?lI
0?ooo`<0003o2@3oool30000o`T0oooo2@000?lU0?ooo`D0o`002P3oool30?l001@0oooo0`3o000^
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0>03oool30000o`h0oooo1@000?l;0?oo
o`<0003o4@3oool30000o`@0oooo1@000?l70?ooo`P0003o9`3oool50?l00200oooo1@3o000]0?oo
o`4000000@3oool001D0oooo0P00000d0?ooo`<0003o00<0oooo0000o`000?l00`000?l=0?ooo`D0
003o2P3oool50000o`l0oooo1@000?l30?ooo`D0003o1`3oool50000obX0oooo1@3o000>0?ooo`<0
o`003`3oool50?l002`0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`X0003o
1@3oool30000o`D0oooo1@000?l20?ooo`<0003o1@3oool50000o`H0oooo0`000?l60?ooo`D0003o
0`3oool50000o`L0oooo1@000?l[0?ooo`<0o`003P3oool50?l000h0oooo1@3o000]0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0<P3oool:0000o`@0oooo20000?l20?ooo`<0003o0P3o
ool50000o`@0oooo1@000?l50?ooo`D0003o1@3oool50000o`@0oooo0`000?l90?ooo`<0003o?@3o
ool50?l000`0oooo1P3o000^0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<P3oool5
0000o`040?ooo`000?l0003o0000o`D0oooo2@000?l50?ooo`H0003o1@3oool30000o`H0oooo1P00
0?l50?ooo`<0003o803oool30000obh0oooo1@3o000;0?ooo`D0o`00<03oool100000040oooo000E
0?ooo`030000003oool0oooo03<0oooo0`000?l:0?ooo`T0003o1@3oool60000o`h0oooo1`000?lA
0?ooo`<0003o4P3oool50000obh0oooo0`3o000<0?ooo`D0o`00<03oool100000040oooo000E0?oo
o`030000003oool0oooo0440oooo20000?l50?ooo`D0003o103oool30000o`T0oooo1P000?l0103o
ool0003o0000o`000?l<0?ooo`P0003o103oool30000o`L0oooo1@000?lS0?ooo`<0o`005`3oool5
0?l00080oooo0`3o000[0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool08P3oool30000
oaL0oooo0`000?l60?ooo`D0003o1@3oool30000o`@0oooo1@000?l40?ooo`<0003o0P3oool:0000
o`040?ooo`000?l0003o0000o`L0oooo2@000?l20?ooo`D0003o1P3oool50000ob80oooo1@3o000G
0?ooo`<0o`000P3oool50?l002X0oooo0@0000010?ooo`005@3oool200000280oooo1@000?lE0?oo
o`D0003o1P3oool50000o`80oooo0`000?l40?ooo`P0003o0P3oool50000o`80oooo0`000?l00`3o
ool0003o0000o`080000o`H0oooo2@000?l20?ooo`D0003o1`3oool30000ob<0oooo1@3o000L0?oo
o`D0o`00:@3oool200000040oooo000E0?ooo`030000003oool0oooo0240oooo1@000?lE0?ooo`D0
003o1P3oool50000o`030?ooo`000?l0003o00<0003o0P3oool:0000o`030?ooo`000?l0003o00<0
003o1P3oool:0000o`L0oooo3`000?l]0?ooo`D0o`00703oool50?l00100oooo0`3o000G0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool08@3oool50000oaD0oooo1@000?l60?ooo`D0003o
00<0oooo0000o`000?l00`000?l20?ooo`X0003o00<0oooo0000o`000?l00`000?l20?ooo`<0003o
0P3oool30000o`030?ooo`000?l0003o00<0003o2`3oool:0000obl0oooo0`3o000N0?ooo`<0o`00
403oool50?l001H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`<0003o5`3o
ool30000o`P0oooo0`000?l20?ooo`D0003o0P3oool:0000o`80oooo0`000?l20?ooo`P0003o0`3o
ool30000o`h0oooo1@000?lV0?ooo`<0o`00?@3oool50?l001H0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1=0?ooo`<0003o0`3oool90000o`030?ooo`000?l0003o00<0003o0P3oool9
0000o`P0oooo0`000?l80?ooo`D0003o9@3oool50?l001`0oooo0`3o000M0?ooo`D0o`005P3oool1
00000040oooo00000`3oool000000000000300000080oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0k0?ooo`<0003o5@3oool@0000o`030?ooo`000?l0003o00L0003o103oool80000
o`P0oooo0`000?lG0?ooo`<0o`00303oool50?l001/0oooo1@3o000M0?ooo`<0o`005`3oool10000
0040oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0j0?ooo`D0003o503ooolA0000o`030?ooo`000?l0003o00H0003o0`3oool90000
ob40oooo1@3o00030?ooo`<0o`001@3oool50?l000l0oooo0`3o00090?ooo`D0o`00=`3oool10000
0040oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000003/0
oooo1@000?l=0?ooo`<0003o103ooolA0000o`030?ooo`000?l0003o00D0003o103oool90000ob40
oooo1@3o00020?ooo`D0o`001@3oool50?l000d0oooo1@3o00080?ooo`D0o`00=P3oool200000040
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo03X0oooo
1@000?l<0?ooo`D0003o0P3oool50000o`030?ooo`000?l0003o00X0003o00<0oooo0000o`000?l0
1P000?l30?ooo`P0003o8P3oool50?l00080oooo1@3o00050?ooo`D0o`003@3oool50?l000T0oooo
0`3o000h0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03/0oooo0`000?l=0?ooo`D0003o0P3oool50000o`030?ooo`00
0?l0003o00X0003o00<0oooo0000o`000?l01`000?l30?ooo`@0003o9P3oool30?l000<0oooo1@3o
00050?ooo`D0o`003@3oool50?l004@0oooo0@0000010?ooo`000P3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo04/0oooo1@000?l20?ooo`D0003o00<0oooo0000o`000?l01@000?l0
103oool0003o0000o`000?l30?ooo`/0003o8`3oool30000o`/0oooo0`3o00070?ooo`<0o`003`3o
ool30?l004D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`150?ooo`<0003o103oool3
0000o`@0oooo0`000?l30?ooo`H0003o1@3oool30000o`80oooo2@000?lQ0?ooo`D0003o2`3oool3
0?l00600oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0003o803oool50000
oa40oooo1@000?l40?ooo`D0003o0P3oool80000ob40oooo1@000?l:0?ooo`D0o`00G`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0200oooo1@000?lO0?ooo`D0003o4@3oool50000o`@0
oooo1@000?l30?ooo`L0003o8@3oool50000o`X0oooo1@3o001O0?ooo`4000000@3oool001D0oooo
0P00000Q0?ooo`D0003o7`3oool50000oa80oooo0`000?l50?ooo`D0003o0P3oool70000oaD0oooo
0`000?l;0?ooo`<0003o2`3oool50?l005h0oooo0P0000010?ooo`005@3oool00`000000oooo0?oo
o`0P0?ooo`D0003o803oool30000o`L0oooo0`000?lB0?ooo`D0003o00<0oooo0000o`000?l00`00
0?lF0?ooo`D0003o6@3oool30?l000L0oooo0`3o001F0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0803oool50000obT0oooo1@000?l:0?ooo`<0003o103oool50000o`030?ooo`000?l0
003o00<0003o5P3oool50000ob80oooo1@3o001E0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0803oool50000obT0oooo1@000?l20?ooo`<0003o103oool50000o`<0oooo1@000?l20?oo
o`<0003o5`3oool50000ob80oooo1@3o001E0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool08@3oool30000obH0oooo0`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o0`3oool50000o`@0oooo0`000?lN0?ooo`<0003o8`3oool50?l005D0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`<0003o>`3oool50000o`040?ooo`000?l0003o0000o`80
oooo1@000?l30?ooo`D0003o4`3oool30000ocH0oooo0`3o001F0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool02P3oool50000ocX0oooo1@000?l60?ooo`D0003o103oool30000oa<0oooo
1@000?lj0?ooo`<0o`00D@3oool100000040oooo000E0?ooo`8000002`3oool50000ocX0oooo1@00
0?l70?ooo`<0003o2P3oool30000o`h0oooo1@000?l0103oool0003o0000o`000?le0?ooo`D0o`00
C`3oool200000040oooo000E0?ooo`030000003oool0oooo00X0oooo1@000?l_0?ooo`<0003o2@3o
ool30000oa40oooo20000?l;0?ooo``0003o=03oool50?l00500oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0;0?ooo`<0003o;`3oool50000oa/0oooo2@000?l00`3oool0003o0000o`04
0000o`<0oooo1`000?l00`3oool0003o0000o`030000oc@0oooo1@3o001@0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0?@3oool50000oa/0oooo4@000?l20?ooo`D0003o0`3oool50000
ocD0oooo0`3o001A0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0?@3oool50000oa/0
oooo20000?l00`3oool0003o0000o`060000o`80oooo1@000?l40?ooo`<0003oRP3oool100000040
oooo000E0?ooo`030000003oool0oooo03h0oooo0`000?lM0?ooo`<0003o1@3oool80000o`<0oooo
0`000?nB0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0I`3oool60000oiT0oooo0@00
00010?ooo`005@3oool200000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0640oooo0`000?l?0?ooo`<0
003oT03oool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003o
S`3oool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0640oooo0`000?l?0?ooo`<0003oT03oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`800000
o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool30000oiH0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`D0003oU@3oool100000040oooo000E0?oo
o`030000003oool0oooo06`0oooo1@000?nE0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0K03oool50000oiD0oooo0@0000010?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0
K@3oool30000oiH0oooo0@0000010?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000>0?ooo`030000003oool0oooo00@0oooo0P00003o
0?ooo`L0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0CP3oool30000okD0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3o
ool0C@3oool50000ok@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`D0003o
]03oool100000040oooo000E0?ooo`030000003oool0oooo04d0oooo1@000?l_0?ooo`<0003oPP3o
ool100000040oooo000E0?ooo`030000003oool0oooo04h0oooo0`000?l_0?ooo`D0003oP@3oool1
00000040oooo000E0?ooo`800000P@3oool50000oh00oooo0P0000010?ooo`005@3oool00`000000
oooo0?ooo`200?ooo`D0003oP@3oool100000040oooo000E0?ooo`030000003oool0oooo0840oooo
0`000?n20?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0>`3oool30000olP0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`D0003oa`3oool100000040oooo000E0?ooo`030000003oool0oooo03X0
oooo1@000?o70?ooo`4000000@3oool001D0oooo0P00000k0?ooo`D0003oaP3oool200000040oooo
000E0?ooo`030000003oool0oooo03/0oooo0`000?o80?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000E
0?ooool000002`0000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[
      FindClusters[data, DistanceFunction \[Rule] ManhattanDistance], 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[13]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.57564 .32913 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.80612 .37844 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.7467 .26051 Mdot
.73164 .34895 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.66213 .42064 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.71091 .33256 Mdot
.69378 .30613 Mdot
.77863 .41261 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.72872 .33849 Mdot
.76959 .29115 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.56086 .31011 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.90386 .40062 Mdot
.72407 .28304 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.83051 .39221 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.74523 .3726 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.65156 .33469 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.72951 .42109 Mdot
.77789 .22906 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.80024 .33037 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.74059 .24309 Mdot
.58076 .17929 Mdot
0 0 1 r
.52505 .35025 Mdot
.62465 .42034 Mdot
.52151 .45027 Mdot
.5563 .38218 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.24114 .39605 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.36232 .42149 Mdot
.50278 .40369 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.39047 .43832 Mdot
.59761 .41642 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.40113 .42277 Mdot
.50121 .36496 Mdot
.41165 .4095 Mdot
.35245 .42512 Mdot
.57332 .43781 Mdot
.44748 .50978 Mdot
.43398 .39577 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.4884 .391 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.44464 .41903 Mdot
.2847 .39601 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.13928 .44212 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.14161 .4499 Mdot
.33673 .46112 Mdot
.37824 .41786 Mdot
.22717 .36719 Mdot
.45509 .4156 Mdot
.27741 .38082 Mdot
.51519 .39044 Mdot
.30274 .42625 Mdot
.3077 .56724 Mdot
.23837 .41649 Mdot
.63059 .44091 Mdot
.27405 .44157 Mdot
.51548 .35236 Mdot
.31179 .38065 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.3884 .37769 Mdot
.36804 .4819 Mdot
.05736 .47184 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.50323 .57786 Mdot
.14369 .39315 Mdot
.4407 .41675 Mdot
.20746 .37277 Mdot
.34516 .3896 Mdot
.2933 .36242 Mdot
.45512 .36454 Mdot
.47678 .38578 Mdot
.41185 .3508 Mdot
.30633 .39997 Mdot
.35244 .36904 Mdot
0 1 0 r
.54618 .17608 Mdot
.43387 .33397 Mdot
.54499 .27548 Mdot
.42817 .12929 Mdot
.02381 .34405 Mdot
.30529 .34935 Mdot
.33301 .22841 Mdot
.35705 .343 Mdot
.47914 .26453 Mdot
.17291 .33624 Mdot
.26649 .30871 Mdot
.47824 .32656 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.52704 .32096 Mdot
.21929 .2872 Mdot
.31681 .32764 Mdot
.38282 .21623 Mdot
.33587 .21266 Mdot
.50077 .28749 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.42713 .30806 Mdot
.33227 .34663 Mdot
.48197 .28311 Mdot
.4968 .28289 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.18919 .27429 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.51514 .27625 Mdot
.17303 .16105 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[13]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`00o`2K0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
0?l0V@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool5003o09X0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<00?l0H`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`00o`1J0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool5003o05T0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05T0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05X0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool3003o09D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<00?l0V`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@00o`2J0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool5003o09T0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<00?l0>`3oool3003o09/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool5003o0=P0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@00o`3H0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool5003o03/0oooo0`00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool3003o03/0oooo1@00o`0P0?ooo`<00?l07@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<00?l05P3oool5
003o01l0oooo1@00o`050?ooo`<0o`004`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D00?l05@3oool5003o01l0oooo1@00o`040?ooo`D0o`004P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool3003o01/0
oooo1@00o`0F0?ooo`@00?l02P3oool3003o0180oooo1@00o`040?ooo`D0o`004P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@00o`0J0?ooo`D00?l05P3oool5003o00P0oooo1@00o`0B0?ooo`<00?l01@3oool50?l001<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool5003o01/0oooo0`00o`0G0?ooo`D00?l0203oool5003o01/0oooo0`3o
000D0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D00?l03P3oool3003o02<0oooo1P00o`08
0?ooo`D00?l0<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D00?l03P3oool5003o01d0oooo0`00o`000`3o
ool00?l0003o0004003o00X0oooo0`00o`0c0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0?0?ooo`D0
0?l0703oool:003o00P0oooo0`00o`0f0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool5003o00l0oooo1@00o`0D0?ooo`<00?l0
1@3oool:003o00L0oooo1@00o`0e0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0@0?ooo`<00?l0403o
ool3003o00030?ooo`00o`000?l000<00?l0103oool5003o00040?ooo`00o`000?l0003o00P0oooo
1@00o`0f0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`00o`0S0?ooo`X00?l00`3oool5003o00d0oooo1@00
o`140?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:003o0080oooo1@00o`0?0?ooo`<00?l0AP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool5003o00040?ooo`00o`000?l0
003o00<0oooo1@00o`1H0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool3003o00T0oooo1000o`080?ooo`D00?l0F@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<00?l01`3oool5003o00L0oooo1@00o`070?ooo`D00?l0503oool3003o02D0
oooo0`3o000V0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D00?l01P3oool5003o00L0oooo1@00o`060?ooo`D00?l02@3oool3003o00P0oooo
1@00o`0S0?ooo`D0o`002P3oool30?l00080oooo1@3o000:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
o`060?ooo`D00?l01`3oool5003o0080oooo0`00o`000`3oool00?l0003o0004003o00L0oooo1@00
o`070?ooo`D00?l00P3oool3003o01h0oooo1@3o00090?ooo``0o`00203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D00?l01`3oool3003o00T0oooo0`00o`020?ooo`/00?l01`3oool5003o00L0oooo1@00o`00
0`3oool00?l0003o0003003o01d0oooo1@3o00090?ooo``0o`001`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`00o`0<0?oo
o`<00?l02P3oool5003o00030?ooo`00o`000?l000<00?l01`3oool5003o0080oooo0`00o`020?oo
o`D00?l000<0oooo003o0000o`000`00o`0N0?ooo`<0o`000P3oool30?l000D0oooo303o00060?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l05`3oool5003o00T0oooo1@00o`020?ooo`<0
0?l02@3oool3003o0080oooo1@00o`000`3oool00?l0003o0003003o00030?ooo`00o`000?l000<0
0?l08P3oool50?l000D0oooo0`3o00020?ooo`D0o`001`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D00?l0
5P3oool5003o00X0oooo1@00o`0B0?ooo`D00?l00P3oool3003o00<0oooo0`00o`0S0?ooo`D0o`00
2P3oool50?l000L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D00?l05P3oool5003o0080oooo0`00o`060?ooo`D00?l04@3o
ool5003o02h0oooo1@3o000:0?ooo`D0o`00203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool5003o01L0oooo0`00o`020?ooo`D00?l01@3oool5
003o0180oooo0`00o`060?ooo`<00?l09`3oool30?l000/0oooo1@3o00090?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l06@3oool3003o
00030?ooo`00o`000?l000<00?l01@3oool5003o01X0oooo1@00o`0b0?ooo`H0o`000`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P00o`060?ooo`H00?l0603oool5003o0340oooo1P3o00020?ooo`P0o`0000<0oooo0?l0003o
00000`3o00070?ooo`P0o`00<@3oool100000040oooo000E0?ooo`030000003oool0oooo02h0oooo
0`00o`0G0?ooo`<00?l000<0oooo003o0000o`002@00o`070?ooo`P00?l0503oool5003o00H0oooo
0`00o`050?ooo`<00?l0803oool@0?l00080oooo0`3o00080?ooo`D0o`006`3oool30?l001H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`D00?l05@3ooolC003o00@0oooo2@00
o`000`3oool00?l0003o0003003o00h0oooo0`00o`060?ooo`D00?l00`3oool5003o0100oooo0`3o
000<0?oooa80o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3oool000d0oooo1@000003
0?ooo`030000003oool0oooo02d0oooo1@00o`0E0?oooa@00?l00P3ooolA003o00h0oooo0`00o`00
1@3oool00?l0003o0000o`00oooo00D00?l00`3oool5003o00l0oooo1@3o000<0?oooa80o`002P3o
ool50?l001X0oooo1@3o00060?ooo`<0o`00303oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;@3oool5003o00@0oooo0`00o`0>0?ooobL00?l03@3oool>
003o00<0oooo1@00o`0?0?ooo`D0o`002`3ooolC0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool5
0?l000/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000;@3oool5003o
00@0oooo1@00o`0<0?ooobP00?l03@3oool=003o00D0oooo0`00o`0@0?ooo`D0o`002`3ooolC0?l0
00D0oooo0`3o00020?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool5003o00@0
oooo1@00o`0;0?ooobP00?l03P3oool:003o01`0oooo0`3o00040?ooo`<0o`001@3ooolB0?l000D0
oooo1@3o00000`3oool0o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
1@00o`040?ooo`D00?l02`3ooolW003o0100oooo0`00o`000`3oool00?l0003o0003003o0280oooo
1@3o00050?ooo`l0o`001`3oool=0?l000030?ooo`3o0000o`0000<0o`007@3oool30?l000`0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0;@3oool3003o00H0oooo0`00
o`0<0?ooo`d00?l000<0oooo003o0000o`006000o`0D0?ooo`<00?l08`3oool50?l000P0oooo303o
00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo2`00o`02
0?oooa/00?l0>@3oool60?l000L0oooo303o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`00o`040?ooo`<00?l01P3ooolM003o0240oooo0`3o000D0?oo
o`H0o`001@3oool=0?l000@0oooo0`3o00020?ooo`D0o`001@3oool50?l002h0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`D00?l03@3oool3003o00030?ooo`00o`000?l000T0
0?l000<0oooo003o0000o`002`00o`0O0?ooo`D0o`00503oool50?l000D0oooo1`3o00000`3oool0
o`000?l000020?l000@0oooo1@3o00020?ooo`<0o`001P3oool50?l002h0oooo0@0000010?ooo`00
5@3oool2000004<0oooo1@00o`0?0?oooa/00?l07`3oool50?l001@0oooo1@3o00050?ooo`H0o`00
0P3oool50?l000<0oooo1@3o000<0?ooo`<0o`00;P3oool200000040oooo000E0?ooo`030000003o
ool0oooo0480oooo1@00o`0>0?oooa`00?l05`3oool3003o00D0oooo1@3o000E0?ooo`<0o`001`3o
ool30?l000@0oooo1@3o00030?ooo`D0o`00?P3oool100000040oooo000E0?ooo`030000003oool0
oooo04<0oooo1@00o`070?ooo`<00?l00`3ooolL003o01H0oooo1@00o`050?ooo`<0o`009`3oool5
0?l000@0oooo0`3o000C0?ooo`<0o`00:@3oool100000040oooo000E0?ooo`030000003oool0oooo
04@0oooo1@00o`050?ooo`D00?l00P3ooolG003o00040?ooo`00o`000?l0003o00/0oooo0`00o`09
0?ooo`D00?l0<03oool30?l001X0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool5003o00D0oooo1P00o`020?ooo`D00?l000<0oooo003o0000o`004`00o`090?oo
o`D00?l0203oool5003o00T0oooo0`3o000Q0?ooo`<0o`003`3oool30?l00080oooo0`3o00060?oo
o`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`00o`0G0?ooo`D0
0?l01@3oool6003o00<0oooo0`00o`020?oooaH00?l0203oool5003o00T0oooo0`00o`090?ooo`D0
o`002`3oool30?l00080oooo0`3o0000103oool0o`000?l0003o00080?ooo`D0o`003@3oool:0?l0
00D0oooo1@3o000A0?ooo`<0o`00503oool100000040oooo000E0?ooo`030000003oool0oooo02T0
oooo1@00o`0G0?ooo`<00?l01`3oool5003o00P0oooo1`00o`030?ooo`D00?l000<0oooo003o0000
o`001@00o`070?ooo`D00?l05@3oool50?l000X0oooo3P3o00070?ooo`P0o`002P3oool:0?l000H0
oooo0`3o000A0?ooo`D0o`004`3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
0`00o`0T0?ooo`D00?l0803oool5003o00P0oooo1@00o`050?ooo`D00?l00`3oool7003o00L0oooo
0`00o`0F0?ooo`D0o`002P3oool>0?l000L0oooo2@3o00090?ooo`X0o`006P3oool50?l001<0oooo
0@0000010?ooo`005@3oool200000080oooo1@00o`0S0?ooo`D00?l0803oool5003o00040?ooo`00
o`000?l0003o00<0oooo1P00o`050?ooo`D00?l0103oool7003o0200oooo0`3o000;0?ooo`h0o`00
203oool;0?l000L0oooo0`3o00020?ooo`<0o`006`3oool50?l00180oooo0P0000010?ooo`005@3o
ool010000000oooo0?ooo`3oool5003o02@0oooo0`00o`0P0?ooo`/00?l00P3oool7003o00@0oooo
1@00o`020000o`<0oooo1P00o`0B0?ooo`<0003o6P3oool30?l00080oooo0`3o0000103oool0o`00
0?l0003o000<0?ooo`T0o`00:P3oool30?l001@0oooo0@0000010?ooo`005@3oool010000000oooo
0?ooo`3oool5003o04H0oooo1P00o`000`3oool00?l0003o0003003o0080oooo1`00o`050?ooo`<0
0?l010000?l30?ooo`D00?l0403oool60000oc80oooo203o00110?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3oool3003o04L0oooo1@00o`020?ooo`D00?l00`3oool6003o00L0oooo
1@000?l40?ooo`<00?l0403oool70000oc80oooo203o00110?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0BP3oool20000o`D00?l00`3oool3003o00H0oooo0`00o`080?ooo`D0003o5`3o
ool70000obD0oooo0`3o000:0?ooo`L0o`00@P3oool100000040oooo000E0?ooo`030000003oool0
oooo04T0oooo10000?l3003o01T0oooo0`000?l90?ooo`<0003o2@3oool90000obD0oooo1@3o000:
0?ooo`<0o`00503oool30?l002h0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0h0?oo
o`<0003o3P3oool50000o`/0oooo0`000?lA0?ooo`<0003o103oool50000o`L0oooo20000?lW0?oo
o`D0o`00803oool50?l002d0oooo0@0000010?ooo`005@3oool2000003@0oooo0`000?l00`3oool0
003o0000o`030000o`d0oooo1@000?l:0?ooo`D0003o3`3oool50000o`<0oooo1@000?l70?ooo`D0
003o:P3oool50?l000h0oooo0`3o000?0?ooo`D0o`00;03oool200000040oooo000E0?ooo`030000
003oool0oooo0380oooo2P000?l50?ooo`<0003o1@3oool50000o`80oooo0`000?l50?ooo`D0003o
1P3oool30000o`H0oooo1@000?l30?ooo`D0003o1`3oool50000ob/0oooo0`3o000>0?ooo`D0o`00
3P3oool50?l002d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`X0003o103o
ool80000o`80oooo0`000?l20?ooo`D0003o103oool50000o`D0oooo1@000?l50?ooo`D0003o103o
ool30000o`T0oooo0`000?lm0?ooo`D0o`00303oool60?l002h0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0b0?ooo`D0003o00@0oooo0000o`000?l0003o1@3oool90000o`D0oooo1P00
0?l50?ooo`<0003o1P3oool60000o`D0oooo0`000?lP0?ooo`<0003o;P3oool50?l000/0oooo1@3o
000`0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<`3oool30000o`X0oooo2@000?l5
0?ooo`H0003o3P3oool70000oa40oooo0`000?lB0?ooo`D0003o;P3oool30?l000`0oooo1@3o000`
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0@@3oool80000o`D0oooo1@000?l40?oo
o`<0003o2@3oool60000o`040?ooo`000?l0003o0000o``0oooo20000?l40?ooo`<0003o1`3oool5
0000ob<0oooo0`3o000G0?ooo`D0o`000P3oool30?l002/0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0R0?ooo`<0003o5`3oool30000o`H0oooo1@000?l50?ooo`<0003o103oool50000
o`@0oooo0`000?l20?ooo`X0003o00@0oooo0000o`000?l0003o1`3oool90000o`80oooo1@000?l6
0?ooo`D0003o8P3oool50?l001L0oooo0`3o00020?ooo`D0o`00:P3oool100000040oooo000E0?oo
o`8000008P3oool50000oaD0oooo1@000?l60?ooo`D0003o0P3oool30000o`@0oooo20000?l20?oo
o`D0003o0P3oool30000o`030?ooo`000?l0003o00P0003o1P3oool90000o`80oooo1@000?l70?oo
o`<0003o8`3oool50?l001`0oooo1@3o000Y0?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool08@3oool50000oaD0oooo1@000?l60?ooo`D0003o00<0oooo0000o`000?l00`000?l20?ooo`X0
003o00<0oooo0000o`000?l00`000?l60?ooo`X0003o1`3oool?0000obd0oooo1@3o000L0?ooo`D0
o`00403oool30?l001L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`D0003o
5@3oool50000o`H0oooo1@000?l00`3oool0003o0000o`030000o`80oooo2P000?l00`3oool0003o
0000o`030000o`80oooo0`000?l20?ooo`<0003o00<0oooo0000o`000?l00`000?l;0?ooo`X0003o
;`3oool30?l001h0oooo0`3o000@0?ooo`D0o`005P3oool100000040oooo000E0?ooo`030000003o
ool0oooo0280oooo0`000?lG0?ooo`<0003o203oool30000o`80oooo1@000?l20?ooo`X0003o0P3o
ool30000o`80oooo20000?l30?ooo`<0003o3P3oool50000obH0oooo0`3o000m0?ooo`D0o`005P3o
ool100000040oooo000E0?ooo`030000003oool0oooo04d0oooo0`000?l30?ooo`T0003o00<0oooo
0000o`000?l00`000?l20?ooo`T0003o203oool30000o`P0oooo1@000?lU0?ooo`D0o`00703oool3
0?l001d0oooo1@3o000F0?ooo`4000000@3oool000030?ooo`000000000000<000000P3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo03/0oooo0`000?lE0?oooa00003o00<0oooo0000
o`000?l01`000?l40?ooo`P0003o203oool30000oaL0oooo0`000?l<0?ooo`D0o`006`3oool50?l0
01d0oooo0`3o000G0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo03X0oooo1@000?lD0?oooa40003o00<0oooo0000
o`000?l01P000?l30?ooo`T0003o8@3oool50000o`<0oooo0`000?l50?ooo`D0o`003`3oool30?l0
00T0oooo1@3o000g0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`800000>`3oool50000o`d0oooo0`000?l40?oooa40003o00<0oooo0000o`00
0?l01@000?l40?ooo`T0003o8@3oool50000o`80oooo1@000?l50?ooo`D0o`003@3oool50?l000P0
oooo1@3o000f0?ooo`8000000@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo
00<000000?ooo`3oool0>P3oool50000o``0oooo1@000?l20?ooo`D0003o00<0oooo0000o`000?l0
2P000?l00`3oool0003o0000o`060000o`<0oooo20000?lR0?ooo`D0003o0P3oool50000o`D0oooo
1@3o000=0?ooo`D0o`002@3oool30?l003P0oooo0@0000010?ooo`000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool30000o`d0oooo1@00
0?l20?ooo`D0003o00<0oooo0000o`000?l02P000?l00`3oool0003o0000o`070000o`<0oooo1000
0?lV0?ooo`<0003o0`3oool50000o`D0oooo1@3o000=0?ooo`D0o`00A03oool100000040oooo0002
0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0B`3oool50000o`80oooo1@000?l0
0`3oool0003o0000o`050000o`040?ooo`000?l0003o0000o`<0oooo2`000?lS0?ooo`<0003o2`3o
ool30000o`L0oooo0`3o000?0?ooo`<0o`00A@3oool100000040oooo000E0?ooo`030000003oool0
oooo04D0oooo0`000?l40?ooo`<0003o103oool30000o`<0oooo1P000?l50?ooo`<0003o0P3oool9
0000ob40oooo1@000?l;0?ooo`<0003oH03oool100000040oooo000E0?ooo`030000003oool0oooo
0240oooo0`000?lP0?ooo`D0003o4@3oool50000o`@0oooo1@000?l20?ooo`P0003o8@3oool50000
o`X0oooo1@000?mO0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool50000oal0
oooo1@000?lA0?ooo`D0003o103oool50000o`<0oooo1`000?lQ0?ooo`D0003o2P3oool50000oel0
oooo0@0000010?ooo`005@3oool200000240oooo1@000?lO0?ooo`D0003o4P3oool30000o`D0oooo
1@000?l20?ooo`L0003o5@3oool30000o`/0oooo0`000?l;0?ooo`D0003oGP3oool200000040oooo
000E0?ooo`030000003oool0oooo0200oooo1@000?lP0?ooo`<0003o1`3oool30000oa80oooo1@00
0?l00`3oool0003o0000o`030000oaH0oooo1@000?lI0?ooo`<0003o1`3oool30?l005H0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0003o:@3oool50000o`X0oooo0`000?l4
0?ooo`D0003o00<0oooo0000o`000?l00`000?lF0?ooo`D0003o8P3oool50?l005D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0003o:@3oool50000o`80oooo0`000?l40?oo
o`D0003o0`3oool50000o`80oooo0`000?lG0?ooo`D0003o8P3oool50?l005D0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0003o9P3oool30000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l30?ooo`D0003o103oool30000oah0oooo0`000?lS0?ooo`D0
o`00E@3oool100000040oooo000E0?ooo`030000003oool0oooo00/0oooo0`000?lk0?ooo`D0003o
00@0oooo0000o`000?l0003o0P3oool50000o`<0oooo1@000?lC0?ooo`<0003o=P3oool30?l005H0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`D0003o>P3oool50000o`H0oooo
1@000?l40?ooo`<0003o4`3oool50000ocX0oooo0`3o001A0?ooo`4000000@3oool001D0oooo0P00
000;0?ooo`D0003o>P3oool50000o`L0oooo0`000?l:0?ooo`<0003o3P3oool50000o`040?ooo`00
0?l0003o0000ocD0oooo1@3o001?0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool02P3o
ool50000obl0oooo0`000?l90?ooo`<0003o4@3oool80000o`/0oooo30000?ld0?ooo`D0o`00D03o
ool100000040oooo000E0?ooo`030000003oool0oooo00/0oooo0`000?l_0?ooo`D0003o6`3oool9
0000o`030?ooo`000?l0003o00@0003o0`3oool70000o`030?ooo`000?l0003o00<0003o=03oool5
0?l00500oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`D0003o6`3ooolA0000
o`80oooo1@000?l30?ooo`D0003o=@3oool30?l00540oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`D0003o6`3oool80000o`030?ooo`000?l0003o00H0003o0P3oool50000o`@0
oooo0`000?n:0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0?P3oool30000oad0oooo
0`000?l50?ooo`P0003o0`3oool30000oi80oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`1W0?ooo`H0003oV@3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0H@3oool30000o`l0oooo0`000?n@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
H03oool50000o`d0oooo1@000?n?0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0H03o
ool50000o`d0oooo1@000?n?0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0H03oool5
0000o`d0oooo1@000?n?0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0H@3oool30000
o`l0oooo0`000?n@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`40
00000@3oool001D0oooo0P00003o0?ooo`L0oooo0P0000010?ooo`005@3oool00`000000oooo0?oo
o`1]0?ooo`<0003oUP3oool100000040oooo000E0?ooo`030000003oool0oooo06`0oooo1@000?nE
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool50000oiD0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`1/0?ooo`D0003oU@3oool100000040oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`1]0?ooo`<0003oUP3oool100000040oooo000=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000h0oooo00<00000
0?ooo`3oool0103oool200000?l0oooo1`3oool200000040oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000d0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1>0?ooo`<0003o]@3oool100000040oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`1=0?ooo`D0003o]03oool100000040oooo000E0?ooo`030000
003oool0oooo04d0oooo1@000?nd0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0C@3o
ool50000obl0oooo0`000?n20?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0CP3oool3
0000obl0oooo1@000?n10?ooo`4000000@3oool001D0oooo0P0000210?ooo`D0003oP03oool20000
0040oooo000E0?ooo`030000003oool0oooo0800oooo1@000?n10?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0P@3oool30000oh80oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`<0003ob03oool1
00000040oooo000E0?ooo`030000003oool0oooo03X0oooo1@000?o70?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0>P3oool50000olL0oooo0@0000010?ooo`005@3oool2000003/0oooo
1@000?o60?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0>`3oool30000olP0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000@3oool001D0ooooo`00000;00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[FindClusters[data, DistanceFunction \[Rule] SupDistance], 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[14]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.57564 .32913 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.80612 .37844 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.7467 .26051 Mdot
.73164 .34895 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.66213 .42064 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.54618 .17608 Mdot
.62465 .42034 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.71091 .33256 Mdot
.69378 .30613 Mdot
.77863 .41261 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.72872 .33849 Mdot
.76959 .29115 Mdot
.54499 .27548 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.56086 .31011 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.90386 .40062 Mdot
.72407 .28304 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.5563 .38218 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.83051 .39221 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.74523 .3726 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.65156 .33469 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.72951 .42109 Mdot
.77789 .22906 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.59761 .41642 Mdot
.57332 .43781 Mdot
.80024 .33037 Mdot
.63059 .44091 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.74059 .24309 Mdot
.58076 .17929 Mdot
0 0 1 r
.52505 .35025 Mdot
.52151 .45027 Mdot
.43387 .33397 Mdot
.42817 .12929 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.24114 .39605 Mdot
.02381 .34405 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.30529 .34935 Mdot
.36232 .42149 Mdot
.50278 .40369 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.33301 .22841 Mdot
.39047 .43832 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.35705 .343 Mdot
.40113 .42277 Mdot
.50121 .36496 Mdot
.47914 .26453 Mdot
.41165 .4095 Mdot
.17291 .33624 Mdot
.35245 .42512 Mdot
.44748 .50978 Mdot
.26649 .30871 Mdot
.43398 .39577 Mdot
.47824 .32656 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.52704 .32096 Mdot
.4884 .391 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.44464 .41903 Mdot
.2847 .39601 Mdot
.21929 .2872 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.13928 .44212 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.14161 .4499 Mdot
.33673 .46112 Mdot
.31681 .32764 Mdot
.37824 .41786 Mdot
.38282 .21623 Mdot
.22717 .36719 Mdot
.45509 .4156 Mdot
.27741 .38082 Mdot
.51519 .39044 Mdot
.30274 .42625 Mdot
.33587 .21266 Mdot
.3077 .56724 Mdot
.23837 .41649 Mdot
.50077 .28749 Mdot
.27405 .44157 Mdot
.51548 .35236 Mdot
.31179 .38065 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.42713 .30806 Mdot
.3884 .37769 Mdot
.33227 .34663 Mdot
.36804 .4819 Mdot
.48197 .28311 Mdot
.05736 .47184 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.4968 .28289 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.50323 .57786 Mdot
.14369 .39315 Mdot
.4407 .41675 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.20746 .37277 Mdot
.34516 .3896 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.2933 .36242 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.45512 .36454 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.47678 .38578 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.41185 .3508 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.30633 .39997 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.18919 .27429 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.51514 .27625 Mdot
.17303 .16105 Mdot
.35244 .36904 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[14]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`000?nK0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
003oV@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@000?nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool50000oiX0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<0003oH`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`000?mJ0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool50000oeT0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool50000oeT0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool50000oeX0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool30000oiD0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<0003oV`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@000?nJ0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@000?nJ0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool50000oiT0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<0003o>`3oool30000oi/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool50000omP0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@000?oH0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool50000oc/0oooo0`000?nJ0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool30000oc/0oooo1@000?lP0?ooo`<0o`007@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<0003o5P3oool5
0000oal0oooo1@3o00050?ooo`<0o`004`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D0003o5@3oool50000oal0oooo1@3o00040?ooo`D0o`004P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool30000oa/0
oooo1@000?lF0?ooo`@0003o2P3oool30000oa80oooo1@3o00040?ooo`D0o`004P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@000?lJ0?ooo`D0003o5P3oool50000o`P0oooo1@000?lB0?ooo`<0o`001@3oool50?l001<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool50000oa/0oooo0`000?lG0?ooo`D0003o203oool50000oa/0oooo0`3o
000D0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D0003o3P3oool30000ob<0oooo1P000?l8
0?ooo`D0003o<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D0003o3P3oool50000oad0oooo0`000?l00`3o
ool0003o0000o`040000o`X0oooo0`000?lc0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@000?l?0?ooo`D0
003o703oool:0000o`P0oooo0`000?lf0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool50000o`l0oooo1@000?lD0?ooo`<0003o
1@3oool:0000o`L0oooo1@000?le0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@000?l@0?ooo`<0003o403o
ool30000o`030?ooo`000?l0003o00<0003o103oool50000o`040?ooo`000?l0003o0000o`P0oooo
1@000?lf0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`000?lS0?ooo`X0003o0`3oool50000o`d0oooo1@00
0?m40?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:0000o`80oooo1@000?l?0?ooo`<0003oAP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool50000o`040?ooo`000?l0003o
0000o`<0oooo1@000?mH0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool30000o`T0oooo10000?l80?ooo`D0003oF@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<0003o1`3oool50000o`L0oooo1@000?l70?ooo`D0003o503oool30000obD0
oooo0`3o000V0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D0003o1P3oool50000o`L0oooo1@000?l60?ooo`D0003o2@3oool30000o`P0oooo
1@000?lS0?ooo`D0o`002P3oool30?l00080oooo1@3o000:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
0?l60?ooo`D0003o1`3oool50000o`80oooo0`000?l00`3oool0003o0000o`040000o`L0oooo1@00
0?l70?ooo`D0003o0P3oool30000oah0oooo1@3o00090?ooo``0o`00203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D0003o1`3oool30000o`T0oooo0`000?l20?ooo`/0003o1`3oool50000o`L0oooo1@000?l0
0`3oool0003o0000o`030000oad0oooo1@3o00090?ooo``0o`001`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`000?l<0?oo
o`<0003o2P3oool50000o`030?ooo`000?l0003o00<0003o1`3oool50000o`80oooo0`000?l20?oo
o`D0003o00<0oooo0000o`000?l00`000?lN0?ooo`<0o`000P3oool30?l000D0oooo303o00060?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<0003o5`3oool50000o`T0oooo1@000?l20?ooo`<0
003o2@3oool30000o`80oooo1@000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o8P3oool50?l000D0oooo0`3o00020?ooo`D0o`001`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D0003o
5P3oool50000o`X0oooo1@000?lB0?ooo`D0003o0P3oool30000o`<0oooo0`000?lS0?ooo`D0o`00
2P3oool50?l000L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D0003o5P3oool50000o`80oooo0`000?l60?ooo`D0003o4@3o
ool50000obh0oooo1@3o000:0?ooo`D0o`00203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool50000oaL0oooo0`000?l20?ooo`D0003o1@3oool5
0000oa80oooo0`000?l60?ooo`<0003o9`3oool30?l000/0oooo1@3o00090?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<0003o6@3oool30000
o`030?ooo`000?l0003o00<0003o1@3oool50000oaX0oooo1@000?lb0?ooo`H0o`000`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P000?l60?ooo`H0003o603oool50000oc40oooo1P3o00020?ooo`P0o`0000<0oooo0?l0003o
00000`3o00070?ooo`P0o`00<@3oool100000040oooo000E0?ooo`030000003oool0oooo02h0oooo
0`000?lG0?ooo`<0003o00<0oooo0000o`000?l02@000?l70?ooo`P0003o503oool50000o`H0oooo
0`000?l50?ooo`<0o`00803oool@0?l00080oooo0`3o00080?ooo`D0o`006`3oool30?l001H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`D0003o5@3ooolC0000o`@0oooo2@00
0?l00`3oool0003o0000o`030000o`h0oooo0`000?l60?ooo`D0003o0`3oool50?l00100oooo0`3o
000<0?oooa80o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3oool000d0oooo1@000003
0?ooo`030000003oool0oooo02d0oooo1@000?lE0?oooa@0003o0P3ooolA0000o`h0oooo0`000?l0
1@3oool0003o0000o`000?l0oooo00D0003o0`3oool50?l000l0oooo1@3o000<0?oooa80o`002P3o
ool50?l001X0oooo1@3o00060?ooo`<0o`00303oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;@3oool50000o`@0oooo0`000?l>0?ooobL0003o3@3oool>
0000o`<0oooo1@3o000?0?ooo`D0o`002`3ooolC0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool5
0?l000/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000;@3oool50000
o`@0oooo1@000?l<0?ooobP0003o3@3oool=0000o`D0oooo0`3o000@0?ooo`D0o`002`3ooolC0?l0
00D0oooo0`3o00020?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool50000o`@0
oooo1@000?l;0?ooobP0003o3P3oool:0000oa`0oooo0`3o00040?ooo`<0o`001@3ooolB0?l000D0
oooo1@3o00000`3oool0o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
1@000?l40?ooo`D0003o2`3ooolW0000oa00oooo0`000?l00`3oool0003o0000o`030000ob80oooo
1@3o00050?ooo`l0o`001`3oool=0?l000030?ooo`3o0000o`0000<0o`007@3oool30?l000`0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0;@3oool30000o`H0oooo0`00
0?l<0?ooo`d0003o00<0oooo0000o`000?l060000?lD0?ooo`<0003o8`3oool50?l000P0oooo303o
00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo2`000?l2
0?oooa/0003o>@3oool60?l000L0oooo303o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`000?l40?ooo`<0003o1P3ooolM0000ob40oooo0`3o000D0?oo
o`H0o`001@3oool=0?l000@0oooo0`3o00020?ooo`D0o`001@3oool50?l002h0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`D0003o3@3oool30000o`030?ooo`000?l0003o00T0
003o00<0oooo0000o`000?l02`000?lO0?ooo`D0o`00503oool50?l000D0oooo1`3o00000`3oool0
o`000?l000020?l000@0oooo1@3o00020?ooo`<0o`001P3oool50?l002h0oooo0@0000010?ooo`00
5@3oool2000004<0oooo1@000?l?0?oooa/0003o7`3oool50?l001@0oooo1@3o00050?ooo`H0o`00
0P3oool50?l000<0oooo1@3o000<0?ooo`<0o`00;P3oool200000040oooo000E0?ooo`030000003o
ool0oooo0480oooo1@000?l>0?oooa`0003o5`3oool30000o`D0oooo1@3o000E0?ooo`<0o`001`3o
ool30?l000@0oooo1@3o00030?ooo`D0o`00?P3oool100000040oooo000E0?ooo`030000003oool0
oooo04<0oooo1@000?l70?ooo`<0003o0`3ooolL0000oaH0oooo1@000?l50?ooo`<0o`009`3oool5
0?l000@0oooo0`3o000C0?ooo`<0o`00:@3oool100000040oooo000E0?ooo`030000003oool0oooo
04@0oooo1@000?l50?ooo`D0003o0P3ooolG0000o`040?ooo`000?l0003o0000o`/0oooo0`000?l9
0?ooo`D0003o<03oool30?l001X0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool50000o`D0oooo1P000?l20?ooo`D0003o00<0oooo0000o`000?l04`000?l90?oo
o`D0003o203oool50000o`T0oooo0`3o000Q0?ooo`<0o`003`3oool30?l00080oooo0`3o00060?oo
o`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`000?lG0?ooo`D0
003o1@3oool60000o`<0oooo0`000?l20?oooaH0003o203oool50000o`T0oooo0`000?l90?ooo`D0
o`002`3oool30?l00080oooo0`3o0000103oool0o`000?l0003o00080?ooo`D0o`003@3oool:0?l0
00D0oooo1@3o000A0?ooo`<0o`00503oool100000040oooo000E0?ooo`030000003oool0oooo02T0
oooo1@000?lG0?ooo`<0003o1`3oool50000o`P0oooo1`000?l30?ooo`D0003o00<0oooo0000o`00
0?l01@000?l70?ooo`D0003o5@3oool50?l000X0oooo3P3o00070?ooo`P0o`002P3oool:0?l000H0
oooo0`3o000A0?ooo`D0o`004`3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
0`000?lT0?ooo`D0003o803oool50000o`P0oooo1@000?l50?ooo`D0003o0`3oool70000o`L0oooo
0`000?lF0?ooo`D0o`002P3oool>0?l000L0oooo2@3o00090?ooo`X0o`006P3oool50?l001<0oooo
0@0000010?ooo`005@3oool200000080oooo1@000?lS0?ooo`D0003o803oool50000o`040?ooo`00
0?l0003o0000o`<0oooo1P000?l50?ooo`D0003o103oool70000ob00oooo0`3o000;0?ooo`h0o`00
203oool;0?l000L0oooo0`3o00020?ooo`<0o`006`3oool50?l00180oooo0P0000010?ooo`005@3o
ool010000000oooo0?ooo`3oool50000ob@0oooo0`000?lP0?ooo`/0003o0P3oool70000o`@0oooo
1`000?l30?ooo`H0003o4P3oool30000oaX0oooo0`3o00020?ooo`<0o`0000@0oooo0?l0003o0000
o`00303oool90?l002X0oooo0`3o000D0?ooo`4000000@3oool001D0oooo00@000000?ooo`3oool0
oooo1@000?m60?ooo`H0003o00<0oooo0000o`000?l00`000?l20?ooo`L0003o1@3oool70000o`<0
oooo1@000?l@0?ooo`H0003o<P3oool80?l00440oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`<0003oA`3oool50000o`80oooo1@000?l30?ooo`H0003o1`3oool50000o`@0oooo
0`000?l@0?ooo`L0003o<P3oool80?l00440oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`1:0?ooo`L0003o0`3oool30000o`H0oooo0`000?l80?ooo`D0003o5`3oool70000obD0oooo0`3o
000:0?ooo`L0o`00@P3oool100000040oooo000E0?ooo`030000003oool0oooo04T0oooo1`000?lI
0?ooo`<0003o2@3oool30000o`T0oooo2@000?lU0?ooo`D0o`002P3oool30?l001@0oooo0`3o000^
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0>03oool30000o`h0oooo1@000?l;0?oo
o`<0003o4@3oool30000o`@0oooo1@000?l70?ooo`P0003o9`3oool50?l00200oooo1@3o000]0?oo
o`4000000@3oool001D0oooo0P00000d0?ooo`<0003o00<0oooo0000o`000?l00`000?l=0?ooo`D0
003o2P3oool50000o`l0oooo1@000?l30?ooo`D0003o1`3oool50000obX0oooo1@3o000>0?ooo`<0
o`003`3oool50?l002`0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`X0003o
1@3oool30000o`D0oooo1@000?l20?ooo`<0003o1@3oool50000o`H0oooo0`000?l60?ooo`D0003o
0`3oool50000o`L0oooo1@000?l[0?ooo`<0o`003P3oool50?l000h0oooo1@3o000]0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0<P3oool:0000o`@0oooo20000?l20?ooo`<0003o0P3o
ool50000o`@0oooo1@000?l50?ooo`D0003o1@3oool50000o`@0oooo0`000?l90?ooo`<0003o?@3o
ool50?l000`0oooo1P3o000^0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<P3oool5
0000o`040?ooo`000?l0003o0000o`D0oooo2@000?l50?ooo`H0003o1@3oool30000o`H0oooo1P00
0?l50?ooo`<0003o803oool30?l002h0oooo1@3o000;0?ooo`D0o`00<03oool100000040oooo000E
0?ooo`030000003oool0oooo03<0oooo0`000?l:0?ooo`T0003o1@3oool60000o`h0oooo1`000?lA
0?ooo`<0003o4P3oool50?l002h0oooo0`3o000<0?ooo`D0o`00<03oool100000040oooo000E0?oo
o`030000003oool0oooo0440oooo20000?l50?ooo`D0003o103oool30000o`T0oooo1P000?l0103o
ool0003o0000o`000?l<0?ooo`P0003o103oool30000o`L0oooo1@3o000S0?ooo`<0o`005`3oool5
0?l00080oooo0`3o000[0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool08P3oool30000
oaL0oooo0`000?l60?ooo`D0003o1@3oool30000o`@0oooo1@000?l40?ooo`<0003o0P3oool:0000
o`040?ooo`000?l0003o0000o`L0oooo2@000?l20?ooo`D0003o1P3oool50?l00280oooo1@3o000G
0?ooo`<0o`000P3oool50?l002X0oooo0@0000010?ooo`005@3oool200000280oooo1@000?lE0?oo
o`D0003o1P3oool50000o`80oooo0`000?l40?ooo`P0003o0P3oool50000o`80oooo0`000?l00`3o
ool0003o0000o`080000o`H0oooo2@000?l20?ooo`D0003o1`3oool30?l002<0oooo1@3o000L0?oo
o`D0o`00:@3oool200000040oooo000E0?ooo`030000003oool0oooo0240oooo1@000?lE0?ooo`D0
003o1P3oool50000o`030?ooo`000?l0003o00<0003o0P3oool:0000o`030?ooo`000?l0003o00<0
003o1P3oool:0000o`L0oooo3`000?l]0?ooo`D0o`00703oool50?l00100oooo0`3o000G0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool08@3oool50000oaD0oooo1@000?l60?ooo`D0003o
00<0oooo0000o`000?l00`000?l20?ooo`X0003o00<0oooo0000o`000?l00`000?l20?ooo`<0003o
0P3oool30000o`030?ooo`000?l0003o00<0003o2`3oool:0000obl0oooo0`3o000N0?ooo`<0o`00
403oool50?l001H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`<0003o5`3o
ool30000o`P0oooo0`000?l20?ooo`D0003o0P3oool:0000o`80oooo0`000?l20?ooo`P0003o0`3o
ool30000o`h0oooo1@000?lV0?ooo`<0o`00?@3oool50?l001H0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1=0?ooo`<0003o0`3oool90000o`030?ooo`000?l0003o00<0003o0P3oool9
0000o`P0oooo0`000?l80?ooo`D0003o9@3oool50?l001`0oooo0`3o000M0?ooo`D0o`005P3oool1
00000040oooo00000`3oool000000000000300000080oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0k0?ooo`<0003o5@3oool@0000o`030?ooo`000?l0003o00L0003o103oool80000
o`P0oooo0`000?lG0?ooo`<0o`00303oool50?l001/0oooo1@3o000M0?ooo`<0o`005`3oool10000
0040oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0j0?ooo`D0003o503ooolA0000o`030?ooo`000?l0003o00H0003o0`3oool90000
ob40oooo1@3o00030?ooo`<0o`001@3oool50?l000l0oooo0`3o00090?ooo`D0o`00=`3oool10000
0040oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000003/0
oooo1@000?l=0?ooo`<0003o103ooolA0000o`030?ooo`000?l0003o00D0003o103oool90000ob40
oooo1@3o00020?ooo`D0o`001@3oool50?l000d0oooo1@3o00080?ooo`D0o`00=P3oool200000040
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo03X0oooo
1@000?l<0?ooo`D0003o0P3oool50000o`030?ooo`000?l0003o00X0003o00<0oooo0000o`000?l0
1P000?l30?ooo`P0003o8P3oool50?l00080oooo1@3o00050?ooo`D0o`003@3oool50?l000T0oooo
0`3o000h0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03/0oooo0`000?l=0?ooo`D0003o0P3oool50000o`030?ooo`00
0?l0003o00X0003o00<0oooo0000o`000?l01`000?l30?ooo`@0003o9P3oool30?l000<0oooo1@3o
00050?ooo`D0o`003@3oool50?l004@0oooo0@0000010?ooo`000P3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo04/0oooo1@000?l20?ooo`D0003o00<0oooo0000o`000?l01@000?l0
103oool0003o0000o`000?l30?ooo`/0003o8`3oool30?l000/0oooo0`3o00070?ooo`<0o`003`3o
ool30?l004D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`150?ooo`<0003o103oool3
0000o`@0oooo0`000?l30?ooo`H0003o1@3oool30000o`80oooo2@000?lQ0?ooo`D0o`002`3oool3
0?l00600oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`<0003o803oool50000
oa40oooo1@000?l40?ooo`D0003o0P3oool80000ob40oooo1@3o000:0?ooo`D0o`00G`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0200oooo1@000?lO0?ooo`D0003o4@3oool50000o`@0
oooo1@000?l30?ooo`L0003o8@3oool50?l000X0oooo1@3o001O0?ooo`4000000@3oool001D0oooo
0P00000Q0?ooo`D0003o7`3oool50000oa80oooo0`000?l50?ooo`D0003o0P3oool70000oaD0oooo
0`000?l;0?ooo`<0o`002`3oool50?l005h0oooo0P0000010?ooo`005@3oool00`000000oooo0?oo
o`0P0?ooo`D0003o803oool30000o`L0oooo0`000?lB0?ooo`D0003o00<0oooo0000o`000?l00`00
0?lF0?ooo`D0003o6@3oool30?l000L0oooo0`3o001F0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0803oool50000obT0oooo1@000?l:0?ooo`<0003o103oool50000o`030?ooo`000?l0
003o00<0003o5P3oool50000ob80oooo1@3o001E0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0803oool50000obT0oooo1@000?l20?ooo`<0003o103oool50000o`<0oooo1@000?l20?oo
o`<0003o5`3oool50000ob80oooo1@3o001E0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool08@3oool30000obH0oooo0`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o0`3oool50000o`@0oooo0`000?lN0?ooo`<0003o8`3oool50?l005D0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`<0003o>`3oool50000o`040?ooo`000?l0003o0000o`80
oooo1@000?l30?ooo`D0003o4`3oool30000ocH0oooo0`3o001F0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool02P3oool50000ocX0oooo1@000?l60?ooo`D0003o103oool30000oa<0oooo
1@000?lj0?ooo`<0o`00D@3oool100000040oooo000E0?ooo`8000002`3oool50000ocX0oooo1@00
0?l70?ooo`<0003o2P3oool30000o`h0oooo1@000?l0103oool0003o0000o`000?le0?ooo`D0o`00
C`3oool200000040oooo000E0?ooo`030000003oool0oooo00X0oooo1@000?l_0?ooo`<0003o2@3o
ool30000oa40oooo20000?l;0?ooo``0003o=03oool50?l00500oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0;0?ooo`<0003o;`3oool50000oa/0oooo2@000?l00`3oool0003o0000o`04
0000o`<0oooo1`000?l00`3oool0003o0000o`030000oc@0oooo1@3o001@0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0?@3oool50000oa/0oooo4@000?l20?ooo`D0003o0`3oool50000
ocD0oooo0`3o001A0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0?@3oool50000oa/0
oooo20000?l00`3oool0003o0000o`060000o`80oooo1@000?l40?ooo`<0003oRP3oool100000040
oooo000E0?ooo`030000003oool0oooo03h0oooo0`000?lM0?ooo`<0003o1@3oool80000o`<0oooo
0`000?nB0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0I`3oool60000oiT0oooo0@00
00010?ooo`005@3oool200000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0640oooo0`000?l?0?ooo`<0
003oT03oool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003o
S`3oool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0640oooo0`000?l?0?ooo`<0003oT03oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`800000
o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool30000oiH0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`D0003oU@3oool100000040oooo000E0?oo
o`030000003oool0oooo06`0oooo1@000?nE0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0K03oool50000oiD0oooo0@0000010?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0
K@3oool30000oiH0oooo0@0000010?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000>0?ooo`030000003oool0oooo00@0oooo0P00003o
0?ooo`L0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0CP3oool30000okD0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3o
ool0C@3oool50000ok@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`D0003o
]03oool100000040oooo000E0?ooo`030000003oool0oooo04d0oooo1@000?l_0?ooo`<0003oPP3o
ool100000040oooo000E0?ooo`030000003oool0oooo04h0oooo0`000?l_0?ooo`D0003oP@3oool1
00000040oooo000E0?ooo`800000P@3oool50000oh00oooo0P0000010?ooo`005@3oool00`000000
oooo0?ooo`200?ooo`D0003oP@3oool100000040oooo000E0?ooo`030000003oool0oooo0840oooo
0`000?n20?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0>`3oool30000olP0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`D0003oa`3oool100000040oooo000E0?ooo`030000003oool0oooo03X0
oooo1@000?o70?ooo`4000000@3oool001D0oooo0P00000k0?ooo`D0003oaP3oool200000040oooo
000E0?ooo`030000003oool0oooo03/0oooo0`000?o80?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000E
0?ooool000002`0000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[
      FindClusters[data, DistanceFunction \[Rule] BrayCurtisDistance], 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[15]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.57564 .32913 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.80612 .37844 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.7467 .26051 Mdot
.73164 .34895 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.66213 .42064 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.54618 .17608 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.71091 .33256 Mdot
.69378 .30613 Mdot
.77863 .41261 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.72872 .33849 Mdot
.76959 .29115 Mdot
.54499 .27548 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.56086 .31011 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.90386 .40062 Mdot
.72407 .28304 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.83051 .39221 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.74523 .3726 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.65156 .33469 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.72951 .42109 Mdot
.77789 .22906 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.80024 .33037 Mdot
.63059 .44091 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.74059 .24309 Mdot
.58076 .17929 Mdot
0 0 1 r
.52505 .35025 Mdot
.62465 .42034 Mdot
.52151 .45027 Mdot
.5563 .38218 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.24114 .39605 Mdot
.02381 .34405 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.30529 .34935 Mdot
.36232 .42149 Mdot
.50278 .40369 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.39047 .43832 Mdot
.59761 .41642 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.40113 .42277 Mdot
.50121 .36496 Mdot
.41165 .4095 Mdot
.35245 .42512 Mdot
.57332 .43781 Mdot
.44748 .50978 Mdot
.43398 .39577 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.4884 .391 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.44464 .41903 Mdot
.2847 .39601 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.13928 .44212 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.14161 .4499 Mdot
.33673 .46112 Mdot
.37824 .41786 Mdot
.22717 .36719 Mdot
.45509 .4156 Mdot
.27741 .38082 Mdot
.51519 .39044 Mdot
.30274 .42625 Mdot
.3077 .56724 Mdot
.23837 .41649 Mdot
.27405 .44157 Mdot
.51548 .35236 Mdot
.31179 .38065 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.3884 .37769 Mdot
.36804 .4819 Mdot
.05736 .47184 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.50323 .57786 Mdot
.14369 .39315 Mdot
.4407 .41675 Mdot
.20746 .37277 Mdot
.34516 .3896 Mdot
.2933 .36242 Mdot
.45512 .36454 Mdot
.47678 .38578 Mdot
.41185 .3508 Mdot
.30633 .39997 Mdot
.35244 .36904 Mdot
0 1 0 r
.43387 .33397 Mdot
.42817 .12929 Mdot
.33301 .22841 Mdot
.35705 .343 Mdot
.47914 .26453 Mdot
.17291 .33624 Mdot
.26649 .30871 Mdot
.47824 .32656 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.52704 .32096 Mdot
.21929 .2872 Mdot
.31681 .32764 Mdot
.38282 .21623 Mdot
.33587 .21266 Mdot
.50077 .28749 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.42713 .30806 Mdot
.33227 .34663 Mdot
.48197 .28311 Mdot
.4968 .28289 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.18919 .27429 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.51514 .27625 Mdot
.17303 .16105 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[15]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`00o`2K0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
0?l0V@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool5003o09X0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<00?l0H`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`00o`1J0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool5003o05T0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05T0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05X0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool3003o09D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<00?l0V`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@00o`2J0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool5003o09T0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<00?l0>`3oool3003o09/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool5003o0=P0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@00o`3H0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool5003o03/0oooo0`00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool3003o03/0oooo1@00o`0P0?ooo`<0o`007@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<00?l05P3oool5
003o01l0oooo1@3o00050?ooo`<0o`004`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D00?l05@3oool5003o01l0oooo1@3o00040?ooo`D0o`004P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool3003o01/0
oooo1@00o`0F0?ooo`@00?l02P3oool3003o0180oooo1@3o00040?ooo`D0o`004P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@00o`0J0?ooo`D00?l05P3oool5003o00P0oooo1@00o`0B0?ooo`<0o`001@3oool50?l001<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool5003o01/0oooo0`00o`0G0?ooo`D00?l0203oool5003o01/0oooo0`3o
000D0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D00?l03P3oool3003o02<0oooo1P00o`08
0?ooo`D00?l0<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D00?l03P3oool5003o01d0oooo0`00o`000`3o
ool00?l0003o0004003o00X0oooo0`00o`0c0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0?0?ooo`D0
0?l0703oool:003o00P0oooo0`00o`0f0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool5003o00l0oooo1@00o`0D0?ooo`<00?l0
1@3oool:003o00L0oooo1@00o`0e0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0@0?ooo`<00?l0403o
ool3003o00030?ooo`00o`000?l000<00?l0103oool5003o00040?ooo`00o`000?l0003o00P0oooo
1@00o`0f0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`00o`0S0?ooo`X00?l00`3oool5003o00d0oooo1@00
o`140?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:003o0080oooo1@00o`0?0?ooo`<00?l0AP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool5003o00040?ooo`00o`000?l0
003o00<0oooo1@00o`1H0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool3003o00T0oooo1000o`080?ooo`D00?l0F@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<00?l01`3oool5003o00L0oooo1@00o`070?ooo`D00?l0503oool3003o02D0
oooo0`3o000V0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D00?l01P3oool5003o00L0oooo1@00o`060?ooo`D00?l02@3oool3003o00P0oooo
1@00o`0S0?ooo`D0o`002P3oool30?l00080oooo1@3o000:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
o`060?ooo`D00?l01`3oool5003o0080oooo0`00o`000`3oool00?l0003o0004003o00L0oooo1@00
o`070?ooo`D00?l00P3oool3003o01h0oooo1@3o00090?ooo``0o`00203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D00?l01`3oool3003o00T0oooo0`00o`020?ooo`/00?l01`3oool5003o00L0oooo1@00o`00
0`3oool00?l0003o0003003o01d0oooo1@3o00090?ooo``0o`001`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`00o`0<0?oo
o`<00?l02P3oool5003o00030?ooo`00o`000?l000<00?l01`3oool5003o0080oooo0`00o`020?oo
o`D00?l000<0oooo003o0000o`000`00o`0N0?ooo`<0o`000P3oool30?l000D0oooo303o00060?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l05`3oool5003o00T0oooo1@00o`020?ooo`<0
0?l02@3oool3003o0080oooo1@00o`000`3oool00?l0003o0003003o00030?ooo`00o`000?l000<0
0?l08P3oool50?l000D0oooo0`3o00020?ooo`D0o`001`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D00?l0
5P3oool5003o00X0oooo1@00o`0B0?ooo`D00?l00P3oool3003o00<0oooo0`00o`0S0?ooo`D0o`00
2P3oool50?l000L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D00?l05P3oool5003o0080oooo0`00o`060?ooo`D00?l04@3o
ool5003o02h0oooo1@3o000:0?ooo`D0o`00203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool5003o01L0oooo0`00o`020?ooo`D00?l01@3oool5
003o0180oooo0`00o`060?ooo`<00?l09`3oool30?l000/0oooo1@3o00090?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l06@3oool3003o
00030?ooo`00o`000?l000<00?l01@3oool5003o01X0oooo1@00o`0b0?ooo`H0o`000`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P00o`060?ooo`H00?l0603oool5003o0340oooo1P3o00020?ooo`P0o`0000<0oooo0?l0003o
00000`3o00070?ooo`P0o`00<@3oool100000040oooo000E0?ooo`030000003oool0oooo02h0oooo
0`00o`0G0?ooo`<00?l000<0oooo003o0000o`002@00o`070?ooo`P00?l0503oool5003o00H0oooo
0`00o`050?ooo`<0o`00803oool@0?l00080oooo0`3o00080?ooo`D0o`006`3oool30?l001H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`D00?l05@3ooolC003o00@0oooo2@00
o`000`3oool00?l0003o0003003o00h0oooo0`00o`060?ooo`D00?l00`3oool50?l00100oooo0`3o
000<0?oooa80o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3oool000d0oooo1@000003
0?ooo`030000003oool0oooo02d0oooo1@00o`0E0?oooa@00?l00P3ooolA003o00h0oooo0`00o`00
1@3oool00?l0003o0000o`00oooo00D00?l00`3oool50?l000l0oooo1@3o000<0?oooa80o`002P3o
ool50?l001X0oooo1@3o00060?ooo`<0o`00303oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;@3oool5003o00@0oooo0`00o`0>0?ooobL00?l03@3oool>
003o00<0oooo1@3o000?0?ooo`D0o`002`3ooolC0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool5
0?l000/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000;@3oool5003o
00@0oooo1@00o`0<0?ooobP00?l03@3oool=003o00D0oooo0`3o000@0?ooo`D0o`002`3ooolC0?l0
00D0oooo0`3o00020?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool5003o00@0
oooo1@00o`0;0?ooobP00?l03P3oool:003o01`0oooo0`3o00040?ooo`<0o`001@3ooolB0?l000D0
oooo1@3o00000`3oool0o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
1@00o`040?ooo`D00?l02`3ooolW003o0100oooo0`00o`000`3oool00?l0003o0003003o0280oooo
1@3o00050?ooo`l0o`001`3oool=0?l000030?ooo`3o0000o`0000<0o`007@3oool30?l000`0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0;@3oool3003o00H0oooo0`00
o`0<0?ooo`d00?l000<0oooo003o0000o`006000o`0D0?ooo`<00?l08`3oool50?l000P0oooo303o
00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo2`00o`02
0?oooa/00?l0>@3oool60?l000L0oooo303o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`00o`040?ooo`<00?l01P3ooolM003o0240oooo0`3o000D0?oo
o`H0o`001@3oool=0?l000@0oooo0`3o00020?ooo`D0o`001@3oool50?l002h0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`D00?l03@3oool3003o00030?ooo`00o`000?l000T0
0?l000<0oooo003o0000o`002`00o`0O0?ooo`D0o`00503oool50?l000D0oooo1`3o00000`3oool0
o`000?l000020?l000@0oooo1@3o00020?ooo`<0o`001P3oool50?l002h0oooo0@0000010?ooo`00
5@3oool2000004<0oooo1@00o`0?0?oooa/00?l07`3oool50?l001@0oooo1@3o00050?ooo`H0o`00
0P3oool50?l000<0oooo1@3o000<0?ooo`<0o`00;P3oool200000040oooo000E0?ooo`030000003o
ool0oooo0480oooo1@00o`0>0?oooa`00?l05`3oool3003o00D0oooo1@3o000E0?ooo`<0o`001`3o
ool30?l000@0oooo1@3o00030?ooo`D0o`00?P3oool100000040oooo000E0?ooo`030000003oool0
oooo04<0oooo1@00o`070?ooo`<00?l00`3ooolL003o01H0oooo1@00o`050?ooo`<0o`009`3oool5
0?l000@0oooo0`3o000C0?ooo`<0o`00:@3oool100000040oooo000E0?ooo`030000003oool0oooo
04@0oooo1@00o`050?ooo`D00?l00P3ooolG003o00040?ooo`00o`000?l0003o00/0oooo0`00o`09
0?ooo`D00?l0<03oool30?l001X0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool5003o00D0oooo1P00o`020?ooo`D00?l000<0oooo003o0000o`004`00o`090?oo
o`D00?l0203oool5003o00T0oooo0`3o000Q0?ooo`<0o`003`3oool30?l00080oooo0`3o00060?oo
o`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`00o`0G0?ooo`D0
0?l01@3oool6003o00<0oooo0`00o`020?oooaH00?l0203oool5003o00T0oooo0`00o`090?ooo`D0
o`002`3oool30?l00080oooo0`3o0000103oool0o`000?l0003o00080?ooo`D0o`003@3oool:0?l0
00D0oooo1@3o000A0?ooo`<0o`00503oool100000040oooo000E0?ooo`030000003oool0oooo02T0
oooo1@00o`0G0?ooo`<00?l01`3oool5003o00P0oooo1`00o`030?ooo`D00?l000<0oooo003o0000
o`001@00o`070?ooo`D00?l05@3oool50?l000X0oooo3P3o00070?ooo`P0o`002P3oool:0?l000H0
oooo0`3o000A0?ooo`D0o`004`3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
0`000?lT0?ooo`D00?l0803oool5003o00P0oooo1@00o`050?ooo`D00?l00`3oool7003o00L0oooo
0`00o`0F0?ooo`D0o`002P3oool>0?l000L0oooo2@3o00090?ooo`X0o`006P3oool50?l001<0oooo
0@0000010?ooo`005@3oool200000080oooo1@000?lS0?ooo`D00?l0803oool5003o00040?ooo`00
o`000?l0003o00<0oooo1P00o`050?ooo`D00?l0103oool7003o0200oooo0`3o000;0?ooo`h0o`00
203oool;0?l000L0oooo0`3o00020?ooo`<0o`006`3oool50?l00180oooo0P0000010?ooo`005@3o
ool010000000oooo0?ooo`3oool50000ob@0oooo0`00o`0P0?ooo`030000o`00o`000?l000P00?l0
0P3oool7003o00@0oooo1@00o`020000o`<0oooo1P00o`0B0?ooo`<0003o6P3oool30?l00080oooo
0`3o0000103oool0o`000?l0003o000<0?ooo`T0o`00:P3oool30?l001@0oooo0@0000010?ooo`00
5@3oool010000000oooo0?ooo`3oool50000odH0oooo0`000?l3003o00030?ooo`00o`000?l000<0
0?l00P3oool7003o00D0oooo0`00o`040000o`<0oooo1@00o`0@0?ooo`H0003o<P3oool80?l00440
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`<0003oA`3oool50000o`80oooo
1@00o`030?ooo`H00?l01`3oool50000o`@0oooo0`00o`0@0?ooo`L0003o<P3oool80?l00440oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`L0003o0`3oool3003o00H0oooo0`00
o`080?ooo`D0003o5`3oool70000obD0oooo0`3o000:0?ooo`L0o`00@P3oool100000040oooo000E
0?ooo`030000003oool0oooo04T0oooo1`000?lI0?ooo`<0003o2@3oool30000o`T0oooo2@000?lU
0?ooo`D0o`002P3oool30?l001@0oooo0`3o000^0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0>03oool30000o`h0oooo1@000?l;0?ooo`<0003o4@3oool30000o`@0oooo1@000?l70?oo
o`P0003o9`3oool50?l00200oooo1@3o000]0?ooo`4000000@3oool001D0oooo0P00000d0?ooo`<0
003o00<0oooo0000o`000?l00`000?l=0?ooo`D0003o2P3oool50000o`l0oooo1@000?l30?ooo`D0
003o1`3oool50000obX0oooo1@3o000>0?ooo`<0o`003`3oool50?l002`0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`0b0?ooo`X0003o1@3oool30000o`D0oooo1@000?l20?ooo`<0003o
1@3oool50000o`H0oooo0`000?l60?ooo`D0003o0`3oool50000o`L0oooo1@000?l[0?ooo`<0o`00
3P3oool50?l000h0oooo1@3o000]0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<P3o
ool:0000o`@0oooo20000?l20?ooo`<0003o0P3oool50000o`@0oooo1@000?l50?ooo`D0003o1@3o
ool50000o`@0oooo0`000?l90?ooo`<0003o?@3oool50?l000`0oooo1P3o000^0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0<P3oool50000o`040?ooo`000?l0003o0000o`D0oooo2@00
0?l50?ooo`H0003o1@3oool30000o`H0oooo1P000?l50?ooo`<0003o803oool30000obh0oooo1@3o
000;0?ooo`D0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo03<0oooo0`000?l:
0?ooo`T0003o1@3oool60000o`h0oooo1`000?lA0?ooo`<0003o4P3oool50000obh0oooo0`3o000<
0?ooo`D0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo0440oooo20000?l50?oo
o`D0003o103oool30000o`T0oooo1P000?l0103oool0003o0000o`000?l<0?ooo`P0003o103oool3
0000o`L0oooo1@000?lS0?ooo`<0o`005`3oool50?l00080oooo0`3o000[0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool08P3oool30000oaL0oooo0`000?l60?ooo`D0003o1@3oool30000
o`@0oooo1@000?l40?ooo`<0003o0P3oool:0000o`040?ooo`000?l0003o0000o`L0oooo2@000?l2
0?ooo`D0003o1P3oool50000ob80oooo1@3o000G0?ooo`<0o`000P3oool50?l002X0oooo0@000001
0?ooo`005@3oool200000280oooo1@000?lE0?ooo`D0003o1P3oool50000o`80oooo0`000?l40?oo
o`P0003o0P3oool50000o`80oooo0`000?l00`3oool0003o0000o`080000o`H0oooo2@000?l20?oo
o`D0003o1`3oool30000ob<0oooo1@3o000L0?ooo`D0o`00:@3oool200000040oooo000E0?ooo`03
0000003oool0oooo0240oooo1@000?lE0?ooo`D0003o1P3oool50000o`030?ooo`000?l0003o00<0
003o0P3oool:0000o`030?ooo`000?l0003o00<0003o1P3oool:0000o`L0oooo3`000?l]0?ooo`D0
o`00703oool50?l00100oooo0`3o000G0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
8@3oool50000oaD0oooo1@000?l60?ooo`D0003o00<0oooo0000o`000?l00`000?l20?ooo`X0003o
00<0oooo0000o`000?l00`000?l20?ooo`<0003o0P3oool30000o`030?ooo`000?l0003o00<0003o
2`3oool:0000obl0oooo0`3o000N0?ooo`<0o`00403oool50?l001H0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0R0?ooo`<0003o5`3oool30000o`P0oooo0`000?l20?ooo`D0003o0P3o
ool:0000o`80oooo0`000?l20?ooo`P0003o0`3oool30000o`h0oooo1@000?lV0?ooo`<0o`00?@3o
ool50?l001H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`<0003o0`3oool9
0000o`030?ooo`000?l0003o00<0003o0P3oool90000o`P0oooo0`000?l80?ooo`D0003o9@3oool5
0?l001`0oooo0`3o000M0?ooo`D0o`005P3oool100000040oooo00000`3oool00000000000030000
0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0k0?ooo`<0003o5@3oool@0000
o`030?ooo`000?l0003o00L0003o103oool80000o`P0oooo0`000?lG0?ooo`<0003o303oool50?l0
01/0oooo1@3o000M0?ooo`<0o`005`3oool100000040oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0j0?ooo`D0003o503ooolA0000
o`030?ooo`000?l0003o00H0003o0`3oool90000ob40oooo1@000?l30?ooo`<0003o1@3oool50?l0
00l0oooo0`3o00090?ooo`D0o`00=`3oool100000040oooo00030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool2000003/0oooo1@000?l=0?ooo`<0003o103ooolA0000o`03
0?ooo`000?l0003o00D0003o103oool90000ob40oooo1@000?l20?ooo`D0003o1@3oool50?l000d0
oooo1@3o00080?ooo`D0o`00=P3oool200000040oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000050?ooo`030000003oool0oooo03X0oooo1@000?l<0?ooo`D0003o0P3oool50000o`030?oo
o`000?l0003o00X0003o00<0oooo0000o`000?l01P000?l30?ooo`P0003o8P3oool50000o`80oooo
1@000?l50?ooo`D0o`003@3oool50?l000T0oooo0`3o000h0?ooo`4000000@3oool000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo0`00
0?l=0?ooo`D0003o0P3oool50000o`030?ooo`000?l0003o00X0003o00<0oooo0000o`000?l01`00
0?l30?ooo`@0003o9P3oool30000o`<0oooo1@000?l50?ooo`D0o`003@3oool50?l004@0oooo0@00
00010?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo04/0oooo1@000?l2
0?ooo`D0003o00<0oooo0000o`000?l01@000?l0103oool0003o0000o`000?l30?ooo`/0003o8`3o
ool30000o`/0oooo0`000?l70?ooo`<0o`003`3oool30?l004D0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`150?ooo`<0003o103oool30000o`@0oooo0`000?l30?ooo`H0003o1@3oool3
0000o`80oooo2@000?lQ0?ooo`D0003o2`3oool30?l00600oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0Q0?ooo`<0003o803oool50000oa40oooo1@000?l40?ooo`D0003o0P3oool80000
ob40oooo1@000?l:0?ooo`D0o`00G`3oool100000040oooo000E0?ooo`030000003oool0oooo0200
oooo1@000?lO0?ooo`D0003o4@3oool50000o`@0oooo1@000?l30?ooo`L0003o8@3oool50000o`X0
oooo1@3o001O0?ooo`4000000@3oool001D0oooo0P00000Q0?ooo`D0003o7`3oool50000oa80oooo
0`000?l50?ooo`D0003o0P3oool70000oaD0oooo0`000?l;0?ooo`<0003o2`3oool50?l005h0oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0003o803oool30000o`L0oooo0`00
0?lB0?ooo`D0003o00<0oooo0000o`000?l00`000?lF0?ooo`D0003o6@3oool30?l000L0oooo0`3o
001F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool50000obT0oooo1@000?l:
0?ooo`<0003o103oool50000o`030?ooo`000?l0003o00<0003o5P3oool50000ob80oooo1@3o001E
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool50000obT0oooo1@000?l20?oo
o`<0003o103oool50000o`<0oooo1@000?l20?ooo`<0003o5`3oool50000ob80oooo1@3o001E0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool08@3oool30000obH0oooo0`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0003o00<0003o0`3oool50000o`@0oooo0`000?lN0?ooo`<0
003o8`3oool50?l005D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`<0003o
>`3oool50000o`040?ooo`000?l0003o0000o`80oooo1@000?l30?ooo`D0003o4`3oool30000ocH0
oooo0`3o001F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool02P3oool50000ocX0oooo
1@000?l60?ooo`D0003o103oool30000oa<0oooo1@000?lj0?ooo`<0o`00D@3oool100000040oooo
000E0?ooo`8000002`3oool50000ocX0oooo1@000?l70?ooo`<0003o2P3oool30000o`h0oooo1@00
0?l0103oool0003o0000o`000?le0?ooo`D0o`00C`3oool200000040oooo000E0?ooo`030000003o
ool0oooo00X0oooo1@000?l_0?ooo`<0003o2@3oool30000oa40oooo20000?l;0?ooo``0003o=03o
ool50?l00500oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`<0003o;`3oool5
0000oa/0oooo2@000?l00`3oool0003o0000o`040000o`<0oooo1`000?l00`3oool0003o0000o`03
0000oc@0oooo1@3o001@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0?@3oool50000
oa/0oooo4@000?l20?ooo`D0003o0`3oool50000ocD0oooo0`3o001A0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0?@3oool50000oa/0oooo20000?l00`3oool0003o0000o`060000o`80
oooo1@000?l40?ooo`<0003oRP3oool100000040oooo000E0?ooo`030000003oool0oooo03h0oooo
0`000?lM0?ooo`<0003o1@3oool80000o`<0oooo0`000?nB0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0I`3oool60000oiT0oooo0@0000010?ooo`005@3oool200000?l0oooo1`3oool2
00000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0640oooo0`000?l?0?ooo`<0003oT03oool100000040oooo000E0?ooo`030000
003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0600oooo1@000?l=0?ooo`D0003oS`3oool100000040oooo000E0?ooo`030000003oool0
oooo0600oooo1@000?l=0?ooo`D0003oS`3oool100000040oooo000E0?ooo`030000003oool0oooo
0640oooo0`000?l?0?ooo`<0003oT03oool100000040oooo000E0?ooo`030000003oool0oooo0?l0
oooo1`3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool0K@3oool30000oiH0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1/
0?ooo`D0003oU@3oool100000040oooo000E0?ooo`030000003oool0oooo06`0oooo1@000?nE0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool50000oiD0oooo0@0000010?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool0K@3oool30000oiH0oooo0@0000010?ooo`003@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>
0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`L0oooo0P0000010?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool30000okD0oooo0@0000010?oo
o`003P3oool2000000D0oooo00<000000?ooo`3oool0C@3oool50000ok@0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`1=0?ooo`D0003o]03oool100000040oooo000E0?ooo`030000003o
ool0oooo04d0oooo1@000?l_0?ooo`<0003oPP3oool100000040oooo000E0?ooo`030000003oool0
oooo04h0oooo0`000?l_0?ooo`D0003oP@3oool100000040oooo000E0?ooo`800000P@3oool50000
oh00oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`200?ooo`D0003oP@3oool100000040
oooo000E0?ooo`030000003oool0oooo0840oooo0`000?n20?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0>`3oool3
0000olP0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`D0003oa`3oool10000
0040oooo000E0?ooo`030000003oool0oooo03X0oooo1@000?o70?ooo`4000000@3oool001D0oooo
0P00000k0?ooo`D0003oaP3oool200000040oooo000E0?ooo`030000003oool0oooo03/0oooo0`00
0?o80?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo00000040oooo000E0?ooool000002`0000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClusterPlot[
      FindClusters[data, DistanceFunction \[Rule] CanberraDistance], 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[16]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0324424 0.340842 0.0147151 0.268558 [
[.03244 -0.0125 -3 -9 ]
[.03244 -0.0125 3 0 ]
[.20286 -0.0125 -9 -9 ]
[.20286 -0.0125 9 0 ]
[.37328 -0.0125 -3 -9 ]
[.37328 -0.0125 3 0 ]
[.54371 -0.0125 -9 -9 ]
[.54371 -0.0125 9 0 ]
[.71413 -0.0125 -3 -9 ]
[.71413 -0.0125 3 0 ]
[.88455 -0.0125 -9 -9 ]
[.88455 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14899 -18 -4.5 ]
[-0.0125 .14899 0 4.5 ]
[-0.0125 .28327 -6 -4.5 ]
[-0.0125 .28327 0 4.5 ]
[-0.0125 .41755 -18 -4.5 ]
[-0.0125 .41755 0 4.5 ]
[-0.0125 .55183 -6 -4.5 ]
[-0.0125 .55183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
[(0)] .03244 -0.0125 0 1 Mshowa
.20286 0 m
.20286 .00625 L
s
[(0.5)] .20286 -0.0125 0 1 Mshowa
.37328 0 m
.37328 .00625 L
s
[(1)] .37328 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(1.5)] .54371 -0.0125 0 1 Mshowa
.71413 0 m
.71413 .00625 L
s
[(2)] .71413 -0.0125 0 1 Mshowa
.88455 0 m
.88455 .00625 L
s
[(2.5)] .88455 -0.0125 0 1 Mshowa
.125 Mabswid
.06653 0 m
.06653 .00375 L
s
.10061 0 m
.10061 .00375 L
s
.1347 0 m
.1347 .00375 L
s
.16878 0 m
.16878 .00375 L
s
.23695 0 m
.23695 .00375 L
s
.27103 0 m
.27103 .00375 L
s
.30512 0 m
.30512 .00375 L
s
.3392 0 m
.3392 .00375 L
s
.40737 0 m
.40737 .00375 L
s
.44145 0 m
.44145 .00375 L
s
.47554 0 m
.47554 .00375 L
s
.50962 0 m
.50962 .00375 L
s
.57779 0 m
.57779 .00375 L
s
.61187 0 m
.61187 .00375 L
s
.64596 0 m
.64596 .00375 L
s
.68004 0 m
.68004 .00375 L
s
.74821 0 m
.74821 .00375 L
s
.78229 0 m
.78229 .00375 L
s
.81638 0 m
.81638 .00375 L
s
.85046 0 m
.85046 .00375 L
s
.91863 0 m
.91863 .00375 L
s
.95272 0 m
.95272 .00375 L
s
.9868 0 m
.9868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14899 m
.00625 .14899 L
s
[(0.5)] -0.0125 .14899 1 0 Mshowa
0 .28327 m
.00625 .28327 L
s
[(1)] -0.0125 .28327 1 0 Mshowa
0 .41755 m
.00625 .41755 L
s
[(1.5)] -0.0125 .41755 1 0 Mshowa
0 .55183 m
.00625 .55183 L
s
[(2)] -0.0125 .55183 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06843 m
.00375 .06843 L
s
0 .09528 m
.00375 .09528 L
s
0 .12214 m
.00375 .12214 L
s
0 .17585 m
.00375 .17585 L
s
0 .20271 m
.00375 .20271 L
s
0 .22956 m
.00375 .22956 L
s
0 .25642 m
.00375 .25642 L
s
0 .31013 m
.00375 .31013 L
s
0 .33699 m
.00375 .33699 L
s
0 .36384 m
.00375 .36384 L
s
0 .3907 m
.00375 .3907 L
s
0 .44441 m
.00375 .44441 L
s
0 .47126 m
.00375 .47126 L
s
0 .49812 m
.00375 .49812 L
s
0 .52498 m
.00375 .52498 L
s
0 .57869 m
.00375 .57869 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03244 .61178 m
.03244 .61803 L
s
.20286 .61178 m
.20286 .61803 L
s
.37328 .61178 m
.37328 .61803 L
s
.54371 .61178 m
.54371 .61803 L
s
.71413 .61178 m
.71413 .61803 L
s
.88455 .61178 m
.88455 .61803 L
s
.125 Mabswid
.06653 .61428 m
.06653 .61803 L
s
.10061 .61428 m
.10061 .61803 L
s
.1347 .61428 m
.1347 .61803 L
s
.16878 .61428 m
.16878 .61803 L
s
.23695 .61428 m
.23695 .61803 L
s
.27103 .61428 m
.27103 .61803 L
s
.30512 .61428 m
.30512 .61803 L
s
.3392 .61428 m
.3392 .61803 L
s
.40737 .61428 m
.40737 .61803 L
s
.44145 .61428 m
.44145 .61803 L
s
.47554 .61428 m
.47554 .61803 L
s
.50962 .61428 m
.50962 .61803 L
s
.57779 .61428 m
.57779 .61803 L
s
.61187 .61428 m
.61187 .61803 L
s
.64596 .61428 m
.64596 .61803 L
s
.68004 .61428 m
.68004 .61803 L
s
.74821 .61428 m
.74821 .61803 L
s
.78229 .61428 m
.78229 .61803 L
s
.81638 .61428 m
.81638 .61803 L
s
.85046 .61428 m
.85046 .61803 L
s
.91863 .61428 m
.91863 .61803 L
s
.95272 .61428 m
.95272 .61803 L
s
.9868 .61428 m
.9868 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14899 m
1 .14899 L
s
.99375 .28327 m
1 .28327 L
s
.99375 .41755 m
1 .41755 L
s
.99375 .55183 m
1 .55183 L
s
.125 Mabswid
.99625 .04157 m
1 .04157 L
s
.99625 .06843 m
1 .06843 L
s
.99625 .09528 m
1 .09528 L
s
.99625 .12214 m
1 .12214 L
s
.99625 .17585 m
1 .17585 L
s
.99625 .20271 m
1 .20271 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .25642 m
1 .25642 L
s
.99625 .31013 m
1 .31013 L
s
.99625 .33699 m
1 .33699 L
s
.99625 .36384 m
1 .36384 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .44441 m
1 .44441 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49812 m
1 .49812 L
s
.99625 .52498 m
1 .52498 L
s
.99625 .57869 m
1 .57869 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.723 .26678 Mdot
.77991 .33091 Mdot
.80793 .2489 Mdot
.57564 .32913 Mdot
.7931 .28315 Mdot
.69091 .2764 Mdot
.66683 .17591 Mdot
.79196 .291 Mdot
.80612 .37844 Mdot
.91488 .23669 Mdot
.72923 .28276 Mdot
.72931 .20755 Mdot
.75308 .23838 Mdot
.63695 .2486 Mdot
.7055 .39299 Mdot
.63317 .33324 Mdot
.7467 .26051 Mdot
.73164 .34895 Mdot
.69839 .29492 Mdot
.68895 .23852 Mdot
.66213 .42064 Mdot
.77737 .29864 Mdot
.68634 .27129 Mdot
.85546 .19054 Mdot
.70998 .28521 Mdot
.75771 .25223 Mdot
.7162 .26844 Mdot
.94001 .24364 Mdot
.64866 .29394 Mdot
.54618 .17608 Mdot
.68253 .2838 Mdot
.70346 .27566 Mdot
.7769 .18835 Mdot
.7089 .27124 Mdot
.90923 .27281 Mdot
.80493 .25664 Mdot
.68294 .26826 Mdot
.71812 .27705 Mdot
.72236 .2962 Mdot
.65599 .30311 Mdot
.62263 .2793 Mdot
.71543 .28347 Mdot
.71091 .33256 Mdot
.69378 .30613 Mdot
.77863 .41261 Mdot
.69459 .25166 Mdot
.72149 .29561 Mdot
.78529 .12485 Mdot
.79444 .29051 Mdot
.71776 .18179 Mdot
.69561 .23844 Mdot
.66957 .23771 Mdot
.79936 .28933 Mdot
.72872 .33849 Mdot
.76959 .29115 Mdot
.54499 .27548 Mdot
.94754 .28346 Mdot
.67177 .19871 Mdot
.79229 .26036 Mdot
.83921 .22438 Mdot
.75567 .30677 Mdot
.79263 .27149 Mdot
.97619 .09661 Mdot
.56086 .31011 Mdot
.8201 .29036 Mdot
.81332 .2079 Mdot
.90386 .40062 Mdot
.72407 .28304 Mdot
.66668 .33356 Mdot
.7443 .34523 Mdot
.76592 .23859 Mdot
.73356 .2768 Mdot
.6996 .30033 Mdot
.67023 .19052 Mdot
.83051 .39221 Mdot
.72373 .31308 Mdot
.61826 .23429 Mdot
.71851 .29124 Mdot
.74147 .19718 Mdot
.74523 .3726 Mdot
.7931 .08516 Mdot
.86572 .20191 Mdot
.71493 .28068 Mdot
.91451 .33554 Mdot
.83499 .32497 Mdot
.732 .21291 Mdot
.69139 .27054 Mdot
.65156 .33469 Mdot
.81314 .29938 Mdot
.80321 .22664 Mdot
.74455 .23494 Mdot
.72951 .42109 Mdot
.77789 .22906 Mdot
.81664 .36409 Mdot
.68698 .47234 Mdot
.66047 .40906 Mdot
.52704 .32096 Mdot
.80024 .33037 Mdot
.66676 .45393 Mdot
.6773 .35963 Mdot
.74059 .24309 Mdot
.58076 .17929 Mdot
0 0 1 r
.52505 .35025 Mdot
.62465 .42034 Mdot
.52151 .45027 Mdot
.5563 .38218 Mdot
.38575 .47919 Mdot
.47091 .47789 Mdot
.24114 .39605 Mdot
.37375 .3952 Mdot
.35187 .39794 Mdot
.37782 .42171 Mdot
.29285 .46685 Mdot
.30529 .34935 Mdot
.36232 .42149 Mdot
.50278 .40369 Mdot
.3336 .41125 Mdot
.4306 .43567 Mdot
.42803 .36794 Mdot
.39047 .43832 Mdot
.59761 .41642 Mdot
.41329 .42816 Mdot
.3724 .41503 Mdot
.40113 .42277 Mdot
.50121 .36496 Mdot
.41165 .4095 Mdot
.35245 .42512 Mdot
.57332 .43781 Mdot
.44748 .50978 Mdot
.43398 .39577 Mdot
.39673 .40669 Mdot
.36449 .45766 Mdot
.33641 .40783 Mdot
.39642 .4504 Mdot
.36716 .41296 Mdot
.4884 .391 Mdot
.29552 .36578 Mdot
.31782 .37568 Mdot
.44464 .41903 Mdot
.2847 .39601 Mdot
.34822 .41265 Mdot
.31386 .45438 Mdot
.13928 .44212 Mdot
.41379 .3906 Mdot
.36999 .41594 Mdot
.3806 .51283 Mdot
.14161 .4499 Mdot
.33673 .46112 Mdot
.37824 .41786 Mdot
.22717 .36719 Mdot
.45509 .4156 Mdot
.27741 .38082 Mdot
.51519 .39044 Mdot
.30274 .42625 Mdot
.3077 .56724 Mdot
.23837 .41649 Mdot
.63059 .44091 Mdot
.27405 .44157 Mdot
.51548 .35236 Mdot
.31179 .38065 Mdot
.39534 .384 Mdot
.32689 .42558 Mdot
.42742 .53949 Mdot
.33333 .40001 Mdot
.3884 .37769 Mdot
.36804 .4819 Mdot
.05736 .47184 Mdot
.4171 .44613 Mdot
.35828 .43689 Mdot
.40492 .48465 Mdot
.43957 .48186 Mdot
.23924 .60332 Mdot
.45196 .46974 Mdot
.41657 .48648 Mdot
.24869 .48135 Mdot
.25977 .37769 Mdot
.50323 .57786 Mdot
.14369 .39315 Mdot
.4407 .41675 Mdot
.20746 .37277 Mdot
.34516 .3896 Mdot
.2933 .36242 Mdot
.45512 .36454 Mdot
.47678 .38578 Mdot
.41185 .3508 Mdot
.30633 .39997 Mdot
.35244 .36904 Mdot
0 1 0 r
.43387 .33397 Mdot
.42817 .12929 Mdot
.02381 .34405 Mdot
.33301 .22841 Mdot
.35705 .343 Mdot
.47914 .26453 Mdot
.17291 .33624 Mdot
.26649 .30871 Mdot
.47824 .32656 Mdot
.33075 .29684 Mdot
.36459 .34693 Mdot
.21929 .2872 Mdot
.31681 .32764 Mdot
.38282 .21623 Mdot
.33587 .21266 Mdot
.50077 .28749 Mdot
.32389 .2747 Mdot
.41718 .30422 Mdot
.42713 .30806 Mdot
.33227 .34663 Mdot
.48197 .28311 Mdot
.4968 .28289 Mdot
.30994 .29087 Mdot
.45123 .20693 Mdot
.46493 .18622 Mdot
.37711 .31636 Mdot
.41608 .30231 Mdot
.38855 .20472 Mdot
.35094 .28564 Mdot
.41312 .27895 Mdot
.37585 .2885 Mdot
.44044 .34183 Mdot
.38814 .27567 Mdot
.48974 .24207 Mdot
.36514 .28054 Mdot
.24554 .23241 Mdot
.29981 .27898 Mdot
.34103 .31715 Mdot
.32991 .27215 Mdot
.34164 .27729 Mdot
.40831 .19865 Mdot
.19504 .18604 Mdot
.27405 .32292 Mdot
.37486 .26963 Mdot
.3911 .32133 Mdot
.34366 .32049 Mdot
.40549 .31409 Mdot
.35072 .30931 Mdot
.40936 .17122 Mdot
.36499 .32858 Mdot
.39926 .33867 Mdot
.3948 .30308 Mdot
.37278 .28667 Mdot
.46599 .24027 Mdot
.35033 .28449 Mdot
.18807 .20245 Mdot
.30128 .2475 Mdot
.3654 .28949 Mdot
.40802 .29577 Mdot
.41353 .1869 Mdot
.36037 .25711 Mdot
.37383 .27572 Mdot
.42526 .32642 Mdot
.27861 .29008 Mdot
.37472 .23241 Mdot
.35509 .20958 Mdot
.35913 .28955 Mdot
.46659 .23482 Mdot
.31332 .18061 Mdot
.38854 .27693 Mdot
.42258 .23856 Mdot
.31478 .33718 Mdot
.36329 .30696 Mdot
.40616 .07275 Mdot
.42474 .31388 Mdot
.29257 .29247 Mdot
.19934 .25044 Mdot
.26509 .19846 Mdot
.40634 .27905 Mdot
.39916 .2884 Mdot
.37806 .28604 Mdot
.37614 .28317 Mdot
.36203 .29239 Mdot
.38281 .29487 Mdot
.38075 .31614 Mdot
.44449 .24951 Mdot
.37863 .3225 Mdot
.28649 .27622 Mdot
.18362 .28585 Mdot
.36325 .31572 Mdot
.32068 .2685 Mdot
.40738 .14749 Mdot
.34188 .28944 Mdot
.35271 .2848 Mdot
.37301 .28801 Mdot
.37578 .23615 Mdot
.28539 .2275 Mdot
.37204 .28606 Mdot
.18919 .27429 Mdot
.40809 .32292 Mdot
.3743 .28221 Mdot
.51514 .27625 Mdot
.17303 .16105 Mdot
.32393 .28174 Mdot
.35333 .24119 Mdot
.32399 .25894 Mdot
.30468 .27577 Mdot
.37197 .29982 Mdot
.34487 .29301 Mdot
.40904 .28455 Mdot
.30589 .26741 Mdot
.43328 .3332 Mdot
.31493 .32165 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[16]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool2000002H0oooo0P0000040?ooo`800000103oool2000002@0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P00000T0?ooo`@00000903oool4000000<0oooo0P0000040?oo
o`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001P0oooo000K0?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000006@3oool001/0oooo00@000000?ooo`3oool00000903oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo000L0?ooo`800000
9P3oool2000000X0oooo0`00000T0?ooo`8000009@3oool2000000X0oooo0`00000T0?ooo`800000
9P3oool2000000X0oooo0`00000H0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool001D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000040oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000o`3oool70?ooo`8000000@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo06P0oooo0`00o`2K0?ooo`4000000@3oool001D0oooo0P00001X0?ooo`D0
0?l0V@3oool200000040oooo000E0?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0I`3oool5003o09X0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`<00?l0H`3oool30?l003D0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`D0o`00=03oool100000040oooo000E0?ooo`030000003oool0oooo0<d0
oooo1@3o000d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0c@3oool50?l002d0oooo
0`3o00040?ooo`4000000@3oool001D0oooo0P00003?0?ooo`<0o`00;@3oool50?l00080oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`D0o`000`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?h0oooo1@3o00030?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool30?l000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3<0?ooo`<0o`00=`3oool100000040oooo000E0?ooo`030000003oool0oooo
06h0oooo0`00o`1J0?ooo`D0o`00=P3oool100000040oooo000E0?ooo`800000KP3oool5003o05T0
oooo1@3o000e0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05T0oooo
1@3o000f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K@3oool5003o05X0oooo0`3o
000g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool3003o09D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<00?l0V`3oool100000040oooo00020?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06L0oooo1@00o`2J0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06L0oooo1@00o`2J0?ooo`4000000@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`800000J03oool5003o09T0oooo0P0000010?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?oo
o`<00?l0>`3oool3003o09/0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool5003o0=P0oooo0@0000010?oo
o`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02T0oooo1@00o`3H0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0:@3oool5003o03/0oooo0`00o`2J0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0:P3oool3003o03/0oooo1@00o`0P0?ooo`<0o`007@3o
ool30?l005H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`<00?l05P3oool5
003o01l0oooo1@3o00050?ooo`<0o`004`3oool50?l000T0oooo0`3o00190?ooo`4000000@3oool0
01D0oooo0P00001?0?ooo`D00?l05@3oool5003o01l0oooo1@3o00040?ooo`D0o`004P3oool50?l0
00P0oooo1@3o00170?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0<03oool3003o01/0
oooo1@00o`0F0?ooo`@00?l02P3oool3003o0180oooo1@3o00040?ooo`D0o`004P3oool50?l000P0
oooo1@3o000<0?ooo`<0o`00>@3oool100000040oooo000E0?ooo`030000003oool0oooo02l0oooo
1@00o`0J0?ooo`D00?l05P3oool5003o00P0oooo1@00o`0B0?ooo`<0o`001@3oool50?l001<0oooo
103o00080?ooo`D0o`002`3oool50?l00140oooo0`3o000T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0;`3oool5003o01/0oooo0`00o`0G0?ooo`D00?l0203oool5003o01/0oooo0`3o
000D0?ooo`D0o`00203oool30?l000@0oooo0`3o00050?ooo`D0o`00403oool50?l002<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`D00?l03P3oool3003o02<0oooo1P00o`08
0?ooo`D00?l0<P3oool50?l000h0oooo1@3o00040?ooo`D0o`00403oool50?l002<0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`D00?l03P3oool5003o01d0oooo0`00o`000`3o
ool00?l0003o0004003o00X0oooo0`00o`0c0?ooo`D0o`003P3oool50?l000D0oooo0`3o000A0?oo
o`L0o`008@3oool100000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0?0?ooo`D0
0?l0703oool:003o00P0oooo0`00o`0f0?ooo`D0o`002`3oool80?l000l0oooo0`3o00080?ooo`L0
o`00803oool100000040oooo000E0?ooo`800000;P3oool5003o00l0oooo1@00o`0D0?ooo`<00?l0
1@3oool:003o00L0oooo1@00o`0e0?ooo`D0o`002P3oool80?l000l0oooo1@3o00090?ooo`D0o`00
7`3oool200000040oooo000E0?ooo`030000003oool0oooo02d0oooo1@00o`0@0?ooo`<00?l0403o
ool3003o00030?ooo`00o`000?l000<00?l0103oool5003o00040?ooo`00o`000?l0003o00P0oooo
1@00o`0f0?ooo`<0o`002`3oool50?l00180oooo1@3o00090?ooo`D0o`00803oool100000040oooo
000E0?ooo`030000003oool0oooo02h0oooo0`00o`0S0?ooo`X00?l00`3oool5003o00d0oooo1@00
o`140?ooo`H0o`004@3oool50?l000X0oooo0`3o000Q0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0E03oool:003o0080oooo1@00o`0?0?ooo`<00?l0AP3oool50?l00180oooo0`3o000_
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0E03oool5003o00040?ooo`00o`000?l0
003o00<0oooo1@00o`1H0?ooo`D0o`003`3oool30?l000L0oooo0`3o000X0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0B03oool3003o00T0oooo1000o`080?ooo`D00?l0F@3oool30?l0
00T0oooo0`3o00030?ooo`D0o`001@3oool50?l002L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`<00?l01`3oool5003o00L0oooo1@00o`070?ooo`D00?l0503oool3003o02D0
oooo0`3o000V0?ooo`D0o`000P3oool50?l000D0oooo1@3o000W0?ooo`4000000@3oool001D0oooo
0P00000m0?ooo`D00?l01P3oool5003o00L0oooo1@00o`060?ooo`D00?l02@3oool3003o00P0oooo
1@00o`0S0?ooo`D0o`002P3oool30?l00080oooo1@3o000:0?ooo``0o`000P3oool50?l000D0oooo
1@3o000@0?ooo`<0o`004`3oool200000040oooo000E0?ooo`030000003oool0oooo03`0oooo1@00
o`060?ooo`D00?l01`3oool5003o0080oooo0`00o`000`3oool00?l0003o0004003o00L0oooo1@00
o`070?ooo`D00?l00P3oool3003o01h0oooo1@3o00090?ooo``0o`00203oool=0?l000<0oooo0`3o
00070?ooo`<0o`00403oool50?l001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D00?l01`3oool3003o00T0oooo0`00o`020?ooo`/00?l01`3oool5003o00L0oooo1@00o`00
0`3oool00?l0003o0003003o01d0oooo1@3o00090?ooo``0o`001`3oool=0?l00240oooo1@3o0002
0?ooo`<0o`003P3oool100000040oooo000E0?ooo`030000003oool0oooo03d0oooo0`00o`0<0?oo
o`<00?l02P3oool5003o00030?ooo`00o`000?l000<00?l01`3oool5003o0080oooo0`00o`020?oo
o`D00?l000<0oooo003o0000o`000`00o`0N0?ooo`<0o`000P3oool30?l000D0oooo303o00060?oo
o``0o`001`3oool30?l001T0oooo1@3o00000`3oool0o`000?l000030?l000d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l05`3oool5003o00T0oooo1@00o`020?ooo`<0
0?l02@3oool3003o0080oooo1@00o`000`3oool00?l0003o0003003o00030?ooo`00o`000?l000<0
0?l08P3oool50?l000D0oooo0`3o00020?ooo`D0o`001`3oool;0?l000L0oooo1@3o000I0?ooo`<0
o`000P3oool50?l000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`D00?l0
5P3oool5003o00X0oooo1@00o`0B0?ooo`D00?l00P3oool3003o00<0oooo0`00o`0S0?ooo`D0o`00
2P3oool50?l000L0oooo2P3o00080?ooo`D0o`007P3oool50?l000d0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`D00?l05P3oool5003o0080oooo0`00o`060?ooo`D00?l04@3o
ool5003o02h0oooo1@3o000:0?ooo`D0o`00203oool90?l000D0oooo203o000O0?ooo`<0o`003P3o
ool100000040oooo000E0?ooo`800000<@3oool5003o01L0oooo0`00o`020?ooo`D00?l01@3oool5
003o0180oooo0`00o`060?ooo`<00?l09`3oool30?l000/0oooo1@3o00090?ooo`P0o`00103oool9
0?l002l0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`<00?l06@3oool3003o
00030?ooo`00o`000?l000<00?l01@3oool5003o01X0oooo1@00o`0b0?ooo`H0o`000`3oool50?l0
0080oooo1`3o00050?ooo`T0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo04`0
oooo2P00o`060?ooo`H00?l0603oool5003o0340oooo1P3o00020?ooo`P0o`0000<0oooo0?l0003o
00000`3o00070?ooo`P0o`00<@3oool100000040oooo000E0?ooo`030000003oool0oooo02h0oooo
0`00o`0G0?ooo`<00?l000<0oooo003o0000o`002@00o`070?ooo`P00?l0503oool5003o00H0oooo
0`00o`050?ooo`<0o`00803oool@0?l00080oooo0`3o00080?ooo`D0o`006`3oool30?l001H0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`D00?l05@3ooolC003o00@0oooo2@00
o`000`3oool00?l0003o0003003o00h0oooo0`00o`060?ooo`D00?l00`3oool50?l00100oooo0`3o
000<0?oooa80o`002`3oool50?l001X0oooo1@3o000E0?ooo`4000000@3oool000d0oooo1@000003
0?ooo`030000003oool0oooo02d0oooo1@00o`0E0?oooa@00?l00P3ooolA003o00h0oooo0`00o`00
1@3oool00?l0003o0000o`00oooo00D00?l00`3oool50?l000l0oooo1@3o000<0?oooa80o`002P3o
ool50?l001X0oooo1@3o00060?ooo`<0o`00303oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;@3oool5003o00@0oooo0`00o`0>0?ooobL00?l03@3oool>
003o00<0oooo1@3o000?0?ooo`D0o`002`3ooolC0?l000X0oooo1@3o000J0?ooo`D0o`001@3oool5
0?l000/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000;@3oool5003o
00@0oooo1@00o`0<0?ooobP00?l03@3oool=003o00D0oooo0`3o000@0?ooo`D0o`002`3ooolC0?l0
00D0oooo0`3o00020?ooo`H0o`000`3oool30?l001@0oooo0`3o00060?ooo`D0o`002P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool5003o00@0
oooo1@00o`0;0?ooobP00?l03P3oool:003o01`0oooo0`3o00040?ooo`<0o`001@3ooolB0?l000D0
oooo1@3o00000`3oool0o`000?l000050?l000030?ooo`3o0000o`0000<0o`00703oool50?l000/0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
1@00o`040?ooo`D00?l02`3ooolW003o0100oooo0`00o`000`3oool00?l0003o0003003o0280oooo
1@3o00050?ooo`l0o`001`3oool=0?l000030?ooo`3o0000o`0000<0o`007@3oool30?l000`0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0;@3oool3003o00H0oooo0`00
o`0<0?ooo`d00?l000<0oooo003o0000o`006000o`0D0?ooo`<00?l08`3oool50?l000P0oooo303o
00070?oooa<0o`00;03oool100000040oooo000E0?ooo`030000003oool0oooo04H0oooo2`00o`02
0?oooa/00?l0>@3oool60?l000L0oooo303o00080?oooa40o`00;@3oool100000040oooo000E0?oo
o`030000003oool0oooo04<0oooo0`00o`040?ooo`<00?l01P3ooolM003o0240oooo0`3o000D0?oo
o`H0o`001@3oool=0?l000@0oooo0`3o00020?ooo`D0o`001@3oool50?l002h0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`D00?l03@3oool3003o00030?ooo`00o`000?l000T0
0?l000<0oooo003o0000o`002`00o`0O0?ooo`D0o`00503oool50?l000D0oooo1`3o00000`3oool0
o`000?l000020?l000@0oooo1@3o00020?ooo`<0o`001P3oool50?l002h0oooo0@0000010?ooo`00
5@3oool2000004<0oooo1@00o`0?0?oooa/00?l07`3oool50?l001@0oooo1@3o00050?ooo`H0o`00
0P3oool50?l000<0oooo1@3o000<0?ooo`<0o`00;P3oool200000040oooo000E0?ooo`030000003o
ool0oooo0480oooo1@00o`0>0?oooa`00?l05`3oool30?l000D0oooo1@3o000E0?ooo`<0o`001`3o
ool30?l000@0oooo1@3o00030?ooo`D0o`00?P3oool100000040oooo000E0?ooo`030000003oool0
oooo04<0oooo1@00o`070?ooo`<00?l00`3ooolL003o01H0oooo1@3o00050?ooo`<0o`009`3oool5
0?l000@0oooo0`3o000C0?ooo`<0o`00:@3oool100000040oooo000E0?ooo`030000003oool0oooo
04@0oooo1@00o`050?ooo`D00?l00P3ooolG003o00040?ooo`00o`000?l0003o00/0oooo0`00o`09
0?ooo`D0o`00<03oool30?l001X0oooo1@3o000X0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0A03oool5003o00D0oooo1P00o`020?ooo`D00?l000<0oooo003o0000o`004`00o`090?oo
o`D00?l0203oool50?l000T0oooo0`3o000Q0?ooo`<0o`003`3oool30?l00080oooo0`3o00060?oo
o`D0o`00:03oool100000040oooo000E0?ooo`030000003oool0oooo02X0oooo0`00o`0G0?ooo`D0
0?l01@3oool6003o00<0oooo0`00o`020?oooaH00?l0203oool5003o00T0oooo0`3o00090?ooo`D0
o`002`3oool30?l00080oooo0`3o0000103oool0o`000?l0003o00080?ooo`D0o`003@3oool:0?l0
00D0oooo1@3o000A0?ooo`<0o`00503oool100000040oooo000E0?ooo`030000003oool0oooo02T0
oooo1@00o`0G0?ooo`<00?l01`3oool5003o00P0oooo1`00o`030?ooo`D00?l000<0oooo003o0000
o`001@00o`070?ooo`D00?l05@3oool50?l000X0oooo3P3o00070?ooo`P0o`002P3oool:0?l000H0
oooo0`3o000A0?ooo`D0o`004`3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
0`00o`0T0?ooo`D00?l0803oool5003o00P0oooo1@00o`050?ooo`D00?l00`3oool7003o00L0oooo
0`00o`0F0?ooo`D0o`002P3oool>0?l000L0oooo2@3o00090?ooo`X0o`006P3oool50?l001<0oooo
0@0000010?ooo`005@3oool200000080oooo1@00o`0S0?ooo`D00?l0803oool5003o00040?ooo`00
o`000?l0003o00<0oooo1P00o`050?ooo`D00?l0103oool7003o0200oooo0`3o000;0?ooo`h0o`00
203oool;0?l000L0oooo0`3o00020?ooo`<0o`006`3oool50?l00180oooo0P0000010?ooo`005@3o
ool010000000oooo0?ooo`3oool5003o02@0oooo0`00o`0P0?ooo`030000o`00o`000?l000P00?l0
0P3oool7003o00@0oooo1@00o`020000o`<0oooo1P00o`0B0?ooo`<0003o6P3oool30?l00080oooo
0`3o0000103oool0o`000?l0003o000<0?ooo`T0o`00:P3oool30?l001@0oooo0@0000010?ooo`00
5@3oool010000000oooo0?ooo`3oool5003o04H0oooo0`000?l3003o00030?ooo`00o`000?l000<0
0?l00P3oool7003o00D0oooo0`00o`040000o`<0oooo1@00o`0@0?ooo`H0003o<P3oool80?l00440
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`<00?l0A`3oool50000o`80oooo
1@00o`030?ooo`H00?l01`3oool50000o`@0oooo0`00o`0@0?ooo`L0003o<P3oool80?l00440oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`L0003o0`3oool3003o00H0oooo0`00
o`080?ooo`D0003o5`3oool70000obD0oooo0`3o000:0?ooo`L0o`00@P3oool100000040oooo000E
0?ooo`030000003oool0oooo04T0oooo1`000?lI0?ooo`<0003o2@3oool30000o`T0oooo2@000?lU
0?ooo`D0o`002P3oool30?l001@0oooo0`3o000^0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0>03oool30000o`h0oooo1@000?l;0?ooo`<0003o4@3oool30000o`@0oooo1@000?l70?oo
o`P0003o9`3oool50?l00200oooo1@3o000]0?ooo`4000000@3oool001D0oooo0P00000d0?ooo`<0
003o00<0oooo0000o`000?l00`000?l=0?ooo`D0003o2P3oool50000o`l0oooo1@000?l30?ooo`D0
003o1`3oool50000obX0oooo1@3o000>0?ooo`<0o`003`3oool50?l002`0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`0b0?ooo`X0003o1@3oool30000o`D0oooo1@000?l20?ooo`<0003o
1@3oool50000o`H0oooo0`000?l60?ooo`D0003o0`3oool50000o`L0oooo1@000?l[0?ooo`<0o`00
3P3oool50?l000h0oooo1@3o000]0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0<P3o
ool:0000o`@0oooo20000?l20?ooo`<0003o0P3oool50000o`@0oooo1@000?l50?ooo`D0003o1@3o
ool50000o`@0oooo0`000?l90?ooo`<0003o?@3oool50?l000`0oooo1P3o000^0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0<P3oool50000o`040?ooo`000?l0003o0000o`D0oooo2@00
0?l50?ooo`H0003o1@3oool30000o`H0oooo1P000?l50?ooo`<0003o803oool30000obh0oooo1@3o
000;0?ooo`D0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo03<0oooo0`000?l:
0?ooo`T0003o1@3oool60000o`h0oooo1`000?lA0?ooo`<0003o4P3oool50000obh0oooo0`3o000<
0?ooo`D0o`00<03oool100000040oooo000E0?ooo`030000003oool0oooo0440oooo20000?l50?oo
o`D0003o103oool30000o`T0oooo1P000?l0103oool0003o0000o`000?l<0?ooo`P0003o103oool3
0000o`L0oooo1@000?lS0?ooo`<0o`005`3oool50?l00080oooo0`3o000[0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool08P3oool30000oaL0oooo0`000?l60?ooo`D0003o1@3oool30000
o`@0oooo1@000?l40?ooo`<0003o0P3oool:0000o`040?ooo`000?l0003o0000o`L0oooo2@000?l2
0?ooo`D0003o1P3oool50000ob80oooo1@3o000G0?ooo`<0o`000P3oool50?l002X0oooo0@000001
0?ooo`005@3oool200000280oooo1@000?lE0?ooo`D0003o1P3oool50000o`80oooo0`000?l40?oo
o`P0003o0P3oool50000o`80oooo0`000?l00`3oool0003o0000o`080000o`H0oooo2@000?l20?oo
o`D0003o1`3oool30000ob<0oooo1@3o000L0?ooo`D0o`00:@3oool200000040oooo000E0?ooo`03
0000003oool0oooo0240oooo1@000?lE0?ooo`D0003o1P3oool50000o`030?ooo`000?l0003o00<0
003o0P3oool:0000o`030?ooo`000?l0003o00<0003o1P3oool:0000o`L0oooo3`000?l]0?ooo`D0
o`00703oool50?l00100oooo0`3o000G0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
8@3oool50000oaD0oooo1@000?l60?ooo`D0003o00<0oooo0000o`000?l00`000?l20?ooo`X0003o
00<0oooo0000o`000?l00`000?l20?ooo`<0003o0P3oool30000o`030?ooo`000?l0003o00<0003o
2`3oool:0000obl0oooo0`3o000N0?ooo`<0o`00403oool50?l001H0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0R0?ooo`<0003o5`3oool30000o`P0oooo0`000?l20?ooo`D0003o0P3o
ool:0000o`80oooo0`000?l20?ooo`P0003o0`3oool30000o`h0oooo1@000?lV0?ooo`<0o`00?@3o
ool50?l001H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`<0003o0`3oool9
0000o`030?ooo`000?l0003o00<0003o0P3oool90000o`P0oooo0`000?l80?ooo`D0003o9@3oool5
0?l001`0oooo0`3o000M0?ooo`D0o`005P3oool100000040oooo00000`3oool00000000000030000
0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0k0?ooo`<0003o5@3oool@0000
o`030?ooo`000?l0003o00L0003o103oool80000o`P0oooo0`000?lG0?ooo`<0003o303oool50?l0
01/0oooo1@3o000M0?ooo`<0o`005`3oool100000040oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0j0?ooo`D0003o503ooolA0000
o`030?ooo`000?l0003o00H0003o0`3oool90000ob40oooo1@000?l30?ooo`<0003o1@3oool50?l0
00l0oooo0`3o00090?ooo`D0o`00=`3oool100000040oooo00030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool2000003/0oooo1@000?l=0?ooo`<0003o103ooolA0000o`03
0?ooo`000?l0003o00D0003o103oool90000ob40oooo1@000?l20?ooo`D0003o1@3oool50?l000d0
oooo1@3o00080?ooo`D0o`00=P3oool200000040oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000050?ooo`030000003oool0oooo03X0oooo1@000?l<0?ooo`D0003o0P3oool50000o`030?oo
o`000?l0003o00X0003o00<0oooo0000o`000?l01P000?l30?ooo`P0003o8P3oool50000o`80oooo
1@000?l50?ooo`D0o`003@3oool50?l000T0oooo0`3o000h0?ooo`4000000@3oool000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo0`00
0?l=0?ooo`D0003o0P3oool50000o`030?ooo`000?l0003o00X0003o00<0oooo0000o`000?l01`00
0?l30?ooo`@0003o9P3oool30000o`<0oooo1@000?l50?ooo`D0o`003@3oool50?l004@0oooo0@00
00010?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo04/0oooo1@000?l2
0?ooo`D0003o00<0oooo0000o`000?l01@000?l0103oool0003o0000o`000?l30?ooo`/0003o8`3o
ool30000o`/0oooo0`000?l70?ooo`<0o`003`3oool30?l004D0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`150?ooo`<0003o103oool30000o`@0oooo0`000?l30?ooo`H0003o1@3oool3
0000o`80oooo2@000?lQ0?ooo`D0003o2`3oool30000of00oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`0Q0?ooo`<0003o803oool50000oa40oooo1@000?l40?ooo`D0003o0P3oool80000
ob40oooo1@000?l:0?ooo`D0003oG`3oool100000040oooo000E0?ooo`030000003oool0oooo0200
oooo1@000?lO0?ooo`D0003o4@3oool50000o`@0oooo1@000?l30?ooo`L0003o8@3oool50000o`X0
oooo1@000?mO0?ooo`4000000@3oool001D0oooo0P00000Q0?ooo`D0003o7`3oool50000oa80oooo
0`000?l50?ooo`D0003o0P3oool70000oaD0oooo0`000?l;0?ooo`<0003o2`3oool50000oeh0oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`D0003o803oool30000o`L0oooo0`00
0?lB0?ooo`D0003o00<0oooo0000o`000?l00`000?lF0?ooo`D0003o6@3oool30000o`L0oooo0`3o
001F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool50000obT0oooo1@000?l:
0?ooo`<0003o103oool50000o`030?ooo`000?l0003o00<0003o5P3oool50000ob80oooo1@3o001E
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0803oool50000obT0oooo1@000?l20?oo
o`<0003o103oool50000o`<0oooo1@000?l20?ooo`<0003o5`3oool50000ob80oooo1@3o001E0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool08@3oool30000obH0oooo0`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0003o00<0003o0`3oool50000o`@0oooo0`000?lN0?ooo`<0
003o8`3oool50?l005D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`<0003o
>`3oool50000o`040?ooo`000?l0003o0000o`80oooo1@000?l30?ooo`D0003o4`3oool30000ocH0
oooo0`3o001F0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool02P3oool50000ocX0oooo
1@000?l60?ooo`D0003o103oool30000oa<0oooo1@000?lj0?ooo`<0o`00D@3oool100000040oooo
000E0?ooo`8000002`3oool50000ocX0oooo1@000?l70?ooo`<0003o2P3oool30000o`h0oooo1@00
0?l0103oool0003o0000o`000?le0?ooo`D0o`00C`3oool200000040oooo000E0?ooo`030000003o
ool0oooo00X0oooo1@000?l_0?ooo`<0003o2@3oool30000oa40oooo20000?l;0?ooo``0003o=03o
ool50?l00500oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`<0003o;`3oool5
0000oa/0oooo2@000?l00`3oool0003o0000o`040000o`<0oooo1`000?l00`3oool0003o0000o`03
0000oc@0oooo1@3o001@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0?@3oool50000
oa/0oooo4@000?l20?ooo`D0003o0`3oool50000ocD0oooo0`3o001A0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0?@3oool50000oa/0oooo20000?l00`3oool0003o0000o`060000o`80
oooo1@000?l40?ooo`<0003oRP3oool100000040oooo000E0?ooo`030000003oool0oooo03h0oooo
0`000?lM0?ooo`<0003o1@3oool80000o`<0oooo0`000?nB0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0I`3oool60000oiT0oooo0@0000010?ooo`005@3oool200000?l0oooo1`3oool2
00000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0640oooo0`000?l?0?ooo`<0003oT03oool100000040oooo000E0?ooo`030000
003oool0oooo0600oooo1@000?l=0?ooo`D0003oS`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0600oooo1@000?l=0?ooo`D0003oS`3oool100000040oooo000E0?ooo`030000003oool0
oooo0600oooo1@000?l=0?ooo`D0003oS`3oool100000040oooo000E0?ooo`030000003oool0oooo
0640oooo0`000?l?0?ooo`<0003oT03oool100000040oooo000E0?ooo`030000003oool0oooo0?l0
oooo1`3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool0K@3oool30000oiH0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1/
0?ooo`D0003oU@3oool100000040oooo000E0?ooo`030000003oool0oooo06`0oooo1@000?nE0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool50000oiD0oooo0@0000010?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool0K@3oool30000oiH0oooo0@0000010?ooo`003@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000>
0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`L0oooo0P0000010?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool30000okD0oooo0@0000010?oo
o`003P3oool2000000D0oooo00<000000?ooo`3oool0C@3oool50000ok@0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`1=0?ooo`D0003o]03oool100000040oooo000E0?ooo`030000003o
ool0oooo04d0oooo1@000?l_0?ooo`<0003oPP3oool100000040oooo000E0?ooo`030000003oool0
oooo04h0oooo0`000?l_0?ooo`D0003oP@3oool100000040oooo000E0?ooo`800000P@3oool50000
oh00oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`200?ooo`D0003oP@3oool100000040
oooo000E0?ooo`030000003oool0oooo0840oooo0`000?n20?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0>`3oool3
0000olP0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`D0003oa`3oool10000
0040oooo000E0?ooo`030000003oool0oooo03X0oooo1@000?o70?ooo`4000000@3oool001D0oooo
0P00000k0?ooo`D0003oaP3oool200000040oooo000E0?ooo`030000003oool0oooo03/0oooo0`00
0?o80?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo00000040oooo000E0?ooool000002`0000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.330741, -0.231031, \
0.0110483, 0.014022}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[16]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Initialization", "Subsubsection"],

Cell[BoxData[
    \(Needs["\<Statistics`ClusterAnalysis`\>"]\)], "Input",
  CellLabel->"In[1]:=",
  InitializationCell->True],

Cell[BoxData[
    \(Needs["\<Statistics`ContinuousDistributions`\>"]\)], "Input",
  CellLabel->"In[2]:=",
  InitializationCell->True],

Cell[BoxData[
    \(Needs["\<Statistics`MultiDescriptiveStatistics`\>"]\)], "Input",
  CellLabel->"In[2]:=",
  InitializationCell->True],

Cell[BoxData[
    \(GaussianRandomData[n_Integer, p_, sigma_] := 
      Table[\(p + {Re[#], Im[#]} &\)[
          Random[NormalDistribution[0, 
                sigma]] \[ExponentialE]\^\(\[ImaginaryI]\ Random[Real, {0, 2  \
\[Pi]}]\)], {n}]\)], "Input",
  CellLabel->"In[4]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(SeedRandom[4985347998];\)\)], "Input",
  CellLabel->"In[5]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(With[{n\  = \ 100}, \[IndentingNewLine]data = 
          Join[GaussianRandomData[n, {2, 1},  .4], 
            GaussianRandomData[n, {1, 1.5},  .5], 
            GaussianRandomData[n, {1, 1},  .3]]];\)\)], "Input",
  CellLabel->"In[6]:=",
  InitializationCell->True],

Cell[BoxData[
    \(ClusterPlot[cl_, opts___] := 
      Module[{len, colors}, \[IndentingNewLine]len = 
          Length[cl]; \[IndentingNewLine]colors = 
          PadRight[{Red, Blue, Green, Purple, Black, Orange, Yellow, Brown}, 
            len, {Red, Blue, Green, Purple, Black, Orange, Yellow, 
              Brown}]; \[IndentingNewLine]Show[
          Graphics[{AbsolutePointSize[5], 
              Transpose[{colors, Map[Thread[Point /@ #] &, cl]}]}, 
            opts]]\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[7]:=",
  InitializationCell->True]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowSize->{568, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 38, 0, 38, "Subsection"],
Cell[1817, 55, 260, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[2102, 65, 48, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[2175, 69, 108, 2, 30, "Input"],
Cell[2286, 73, 35489, 1024, 186, 10565, 711, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37778, 1099, 154, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37969, 1108, 111, 2, 30, "Input"],
Cell[38083, 1112, 35543, 1026, 186, 10583, 713, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73629, 2140, 154, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73820, 2149, 112, 2, 30, "Input"],
Cell[73935, 2153, 35663, 1030, 186, 10596, 715, "GraphicsData", "PostScript", \
"Graphics"],
Cell[109601, 3185, 155, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109793, 3194, 112, 2, 30, "Input"],
Cell[109908, 3198, 35734, 1032, 186, 10615, 717, "GraphicsData", \
"PostScript", "Graphics"],
Cell[145645, 4232, 155, 4, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[145849, 4242, 53, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[145927, 4246, 152, 3, 50, "Input"],
Cell[146082, 4251, 35490, 1024, 186, 10565, 711, "GraphicsData", \
"PostScript", "Graphics"],
Cell[181575, 5277, 155, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181767, 5286, 167, 4, 70, "Input"],
Cell[181937, 5292, 35526, 1025, 186, 10573, 712, "GraphicsData", \
"PostScript", "Graphics"],
Cell[217466, 6319, 155, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[217658, 6328, 154, 3, 50, "Input"],
Cell[217815, 6333, 35490, 1024, 186, 10565, 711, "GraphicsData", \
"PostScript", "Graphics"],
Cell[253308, 7359, 155, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253500, 7368, 168, 4, 70, "Input"],
Cell[253671, 7374, 35538, 1025, 186, 10573, 712, "GraphicsData", \
"PostScript", "Graphics"],
Cell[289212, 8401, 155, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289404, 8410, 166, 4, 70, "Input"],
Cell[289573, 8416, 35538, 1025, 186, 10573, 712, "GraphicsData", \
"PostScript", "Graphics"],
Cell[325114, 9443, 155, 4, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[325318, 9453, 39, 0, 29, "Subsubsection"],
Cell[325360, 9455, 125, 3, 30, "Input",
  InitializationCell->True],
Cell[325488, 9460, 133, 3, 30, "Input",
  InitializationCell->True],
Cell[325624, 9465, 136, 3, 30, "Input",
  InitializationCell->True],
Cell[325763, 9470, 305, 7, 73, "Input",
  InitializationCell->True],
Cell[326071, 9479, 112, 3, 30, "Input",
  InitializationCell->True],
Cell[326186, 9484, 288, 6, 90, "Input",
  InitializationCell->True],
Cell[326477, 9492, 563, 11, 170, "Input",
  InitializationCell->True]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

