(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     17764,        461]*)
(*NotebookOutlinePosition[     18456,        485]*)
(*  CellTagsIndexPosition[     18412,        481]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Linear equation with nonrational coefficients", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], 
            "+", \(\[ExponentialE]\^\(-t\)\ x[t]\)}], "\[Equal]", "c"}], 
        ",", \(x[t]\), ",", "t"}], "]"}]], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \({{x[t] \[Rule] 
          BesselJ[0, 2\ \@\[ExponentialE]\^\(-t\)]\ C[1] + 
            2\ BesselY[0, 2\ \@\[ExponentialE]\^\(-t\)]\ C[2] - 
            c\ \[Pi]\ BesselY[0, 
                2\ \@\[ExponentialE]\^\(-t\)]\ MeijerG[{{}, {1}}, {{0, 
                    0}, {0}}, \[ExponentialE]\^\(-t\)] + 
            c\ \[Pi]\ BesselJ[0, 
                2\ \@\[ExponentialE]\^\(-t\)]\ MeijerG[{{}, {\(-\(1\/2\)\), 
                    1}}, {{0, 0, 
                    0}, {\(-\(1\/2\)\)}}, \[ExponentialE]\^\(-t\)]}}\)], \
"Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
  "Note: ",
  StyleBox["//TraditionalForm",
    FontFamily->"Courier"],
  " automatically converts output to TraditionalForm."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"DSolve", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["x", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], 
              "+", \(\[ExponentialE]\^\(-t\)\ x[t]\)}], "\[Equal]", "c"}], 
          ",", \(x[t]\), ",", "t"}], "]"}], "//", 
      "TraditionalForm"}]], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{"{", 
          RowBox[{\(x(t)\), "\[Rule]", 
            RowBox[{
              RowBox[{\(\(J\_0\)(2\ \@\[ExponentialE]\^\(-t\))\), " ", 
                SubscriptBox[
                  TagBox["c",
                    C], "1"]}], "+", 
              RowBox[{
              "2", " ", \(\(Y\_0\)(2\ \@\[ExponentialE]\^\(-t\))\), " ", 
                SubscriptBox[
                  TagBox["c",
                    C], "2"]}], "-", 
              RowBox[{
              "c", " ", "\[Pi]", 
                " ", \(\(Y\_0\)(2\ \@\[ExponentialE]\^\(-t\))\), " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], \(1, 3\), \(2, 0\)], 
                    "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[\(\[ExponentialE]\^\(-t\)\),
                          MeijerG,
                          Editable->True], "\[VerticalSeparator]", GridBox[{
                            {
                              TagBox["1",
                                MeijerG,
                                Editable->True]},
                            {
                              RowBox[{
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "+", 
              RowBox[{
              "c", " ", "\[Pi]", 
                " ", \(\(J\_0\)(2\ \@\[ExponentialE]\^\(-t\))\), " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], \(2, 4\), \(3, 0\)], 
                    "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[\(\[ExponentialE]\^\(-t\)\),
                          MeijerG,
                          Editable->True], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[\(-\(1\/2\)\),
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[\(-\(1\/2\)\),
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}]}], "}"}], "}"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[2]//TraditionalForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abel's equation", "Subsection"],

Cell["\<\
Here is a solution to an Abel equation of the second kind, returned as the \
solution to an algebraic equation involving hypergeometric functions.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(\(x\^7 - \(4\ x\)\/25 + y[x]\)\/y[x]\)}], 
        ",", \(y[x]\), ",", "x"}], "]"}]], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"Solve", "[", 
        RowBox[{
          RowBox[{
            SubscriptBox[
              TagBox["c",
                C], "1"], "\[LongEqual]", 
            
            RowBox[{\(\((\((2\/\(5\ x\^3\) - \(2\ \(y(x)\)\)\/x\^4)\)\^2 - 
                      1)\)\^\(3/8\)\), " ", 
              RowBox[{"(", 
                RowBox[{\(-\(\(5\ x\^3\)\/2\)\), "-", 
                  FractionBox[
                    RowBox[{"3", " ", 
                      TagBox[
                        TagBox[
                          
                          RowBox[{\(\(\[InvisiblePrefixScriptBase]\_2\)\(F\_1\
\)\), "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[\(1\/2\),
                                        Hypergeometric2F1,
                                        Editable->True], ",", 
                                      TagBox[\(5\/8\),
                                        Hypergeometric2F1,
                                        Editable->True]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1,
                                  Editable->False], ";", 
                                TagBox[
                                  TagBox[
                                    TagBox[\(3\/2\),
                                      Hypergeometric2F1,
                                      Editable->True],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  Hypergeometric2F1,
                                  Editable->False], ";", 
                                
                                TagBox[\(\((2\/\(5\ x\^3\) - \(2\ \
\(y(x)\)\)\/x\^4)\)\^2\),
                                  Hypergeometric2F1,
                                  Editable->True]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                          Editable->False],
                        Hypergeometric2F1], 
                      " ", \((2\/\(5\ x\^3\) - \(2\ \(y(x)\)\)\/x\^4)\)}], \
\(4\ \((1 - \((2\/\(5\ x\^3\) - \(2\ \(y(x)\)\)\/x\^4)\)\^2)\)\^\(3/8\)\)]}], 
                ")"}]}]}], ",", \(y(x)\)}], "]"}], TraditionalForm]], "Output",\

  CellLabel->"Out[3]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nonlinear PDE", "Subsection"],

Cell[TextData[{
  StyleBox["DSolve", "Input",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  " can now generate complete integral solutions to nonlinear PDEs; ",
  StyleBox["FullSimplify",
    FontFamily->"Courier"],
  " simplifies the result."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[\((\[PartialD]\_x u[x, y])\)\^2 + \((\[PartialD]\_y u[x, \
y])\)\^2 \[Equal] 1\/\(1 + u[x, y]\), u[x, y], {x, y}] // 
      FullSimplify\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(DSolve::"nlpde" \(\(:\)\(\ \)\) 
      "Solution requested to nonlinear partial differential equation. Trying \
to build a complete integral."\)], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{\(u(x, y)\), "\[Rule]", 
              RowBox[{
                FractionBox[
                  RowBox[{\(\((3\/2)\)\^\(2/3\)\), " ", 
                    RadicalBox[
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SubsuperscriptBox[
                                TagBox["c",
                                  C], "1", "2"], "+", "1"}], ")"}], "2"], " ",
                         
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"y", "+", 
                              RowBox[{"x", " ", 
                                SubscriptBox[
                                  TagBox["c",
                                    C], "1"]}], "+", 
                              SubscriptBox[
                                TagBox["c",
                                  C], "2"]}], ")"}], "2"]}], "3"]}], 
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"], "+", "1"}]], "-", "1"}]}], "}"}], ",", 
          
          RowBox[{"{", 
            RowBox[{\(u(x, y)\), "\[Rule]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{\(\@2\%3\), " ", \(3\^\(2/3\)\), " ", 
                      RadicalBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                SubsuperscriptBox[
                                  TagBox["c",
                                    C], "1", "2"], "+", "1"}], ")"}], "2"], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"y", "+", 
                                RowBox[{"x", " ", 
                                  SubscriptBox[
                                    TagBox["c",
                                      C], "1"]}], "+", 
                                SubscriptBox[
                                  TagBox["c",
                                    C], "2"]}], ")"}], "2"]}], "3"]}], "-", 
                    RowBox[{
                    "3", " ", "\[ImaginaryI]", " ", \(\@2\%3\), 
                      " ", \(\@3\%6\), " ", 
                      RadicalBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                SubsuperscriptBox[
                                  TagBox["c",
                                    C], "1", "2"], "+", "1"}], ")"}], "2"], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"y", "+", 
                                RowBox[{"x", " ", 
                                  SubscriptBox[
                                    TagBox["c",
                                      C], "1"]}], "+", 
                                SubscriptBox[
                                  TagBox["c",
                                    C], "2"]}], ")"}], "2"]}], "3"]}], "+", 
                    RowBox[{"4", " ", 
                      SubsuperscriptBox[
                        TagBox["c",
                          C], "1", "2"]}], "+", "4"}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", "1"}], ")"}]}]]}]}], "}"}], 
          ",", 
          RowBox[{"{", 
            RowBox[{\(u(x, y)\), "\[Rule]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{\(\@2\%3\), " ", \(3\^\(2/3\)\), " ", 
                      RadicalBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                SubsuperscriptBox[
                                  TagBox["c",
                                    C], "1", "2"], "+", "1"}], ")"}], "2"], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"y", "+", 
                                RowBox[{"x", " ", 
                                  SubscriptBox[
                                    TagBox["c",
                                      C], "1"]}], "+", 
                                SubscriptBox[
                                  TagBox["c",
                                    C], "2"]}], ")"}], "2"]}], "3"]}], "+", 
                    RowBox[{
                    "3", " ", \(\@2\%3\), " ", \(\@3\%6\), " ", 
                      "\[ImaginaryI]", " ", 
                      RadicalBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                SubsuperscriptBox[
                                  TagBox["c",
                                    C], "1", "2"], "+", "1"}], ")"}], "2"], 
                          " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"y", "+", 
                                RowBox[{"x", " ", 
                                  SubscriptBox[
                                    TagBox["c",
                                      C], "1"]}], "+", 
                                SubscriptBox[
                                  TagBox["c",
                                    C], "2"]}], ")"}], "2"]}], "3"]}], "+", 
                    RowBox[{"4", " ", 
                      SubsuperscriptBox[
                        TagBox["c",
                          C], "1", "2"]}], "+", "4"}], 
                  RowBox[{"4", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", "1"}], ")"}]}]]}]}], "}"}]}], 
        "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 948}},
WindowSize->{710, 621},
WindowMargins->{{134, Automatic}, {Automatic, 47}},
CellLabelAutoDelete->False,
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 67, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[1868, 57, 377, 10, 30, "Input"],
Cell[2248, 69, 578, 12, 101, "Output"]
}, Open  ]],
Cell[2841, 84, 154, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[3020, 93, 442, 12, 30, "Input"],
Cell[3465, 107, 3672, 87, 109, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7186, 200, 37, 0, 38, "Subsection"],
Cell[7226, 202, 170, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[7421, 209, 337, 9, 52, "Input"],
Cell[7761, 220, 2607, 56, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10417, 282, 35, 0, 38, "Subsection"],
Cell[10455, 284, 283, 8, 33, "Text"],

Cell[CellGroupData[{
Cell[10763, 296, 200, 4, 44, "Input"],
Cell[10966, 302, 206, 4, 37, "Message"],
Cell[11175, 308, 6561, 149, 172, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

