(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     55934,       1111]*)
(*NotebookOutlinePosition[     56607,       1134]*)
(*  CellTagsIndexPosition[     56563,       1130]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Making a Dendrogram", "Subsection"],

Cell["\<\
Clustering of data can be computed in a hierarchy of levels and displayed \
using built-in dendrogram plotting.In this example,the words in \"The rain in \
Spain falls mainly on the plain\" were analyzed.\
\>", "Text"],

Cell[BoxData[
    \(Needs["\<Statistics`ClusterAnalysis`\>"]\)], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DendrogramPlot[{"\<The\>", "\<rain\>", "\<in\>", "\<Spain\>", \
"\<falls\>", "\<mainly\>", "\<on\>", "\<the\>", "\<plain\>"}, 
        LeafLabels \[Rule] \((StyleForm[#, 
                FontWeight \[Rule] "\<Bold\>"] &)\), PlotStyle \[Rule] Green, 
        ImageSize \[Rule] 400];\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(Agglomerate::"ties" \(\(:\)\(\ \)\) 
      "\!\(3\) ties have been detected; reordering input may produce a \
different result."\)], "Message",
  CellLabel->"From In[2]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.147151 [
[.02381 .01472 -11 -16.5625 ]
[.02381 .01472 11 -4 ]
[.14286 .01472 -11 -16.5625 ]
[.14286 .01472 11 -4 ]
[.2619 .01472 -8 -16.5625 ]
[.2619 .01472 8 -4 ]
[.38095 .01472 -8 -16.5625 ]
[.38095 .01472 8 -4 ]
[.5 .01472 -14 -16.5625 ]
[.5 .01472 14 -4 ]
[.61905 .01472 -17.0313 -16.5625 ]
[.61905 .01472 17.0313 -4 ]
[.7381 .01472 -17 -16.5625 ]
[.7381 .01472 17 -4 ]
[.85714 .01472 -20 -16.5625 ]
[.85714 .01472 20 -4 ]
[.97619 .01472 -17 -16.5625 ]
[.97619 .01472 17 -4 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .16187 L
.14286 .16187 L
.14286 .01472 L
s
.2619 .01472 m
.2619 .16187 L
.38095 .16187 L
.38095 .01472 L
s
.32143 .16187 m
.32143 .30902 L
.5 .30902 L
.5 .01472 L
s
.41071 .30902 m
.41071 .30902 L
.61905 .30902 L
.61905 .01472 L
s
.51488 .30902 m
.51488 .30902 L
.7381 .30902 L
.7381 .01472 L
s
.08333 .16187 m
.08333 .45617 L
.62649 .45617 L
.62649 .30902 L
s
.35491 .45617 m
.35491 .45617 L
.85714 .45617 L
.85714 .01472 L
s
.60603 .45617 m
.60603 .60332 L
.97619 .60332 L
.97619 .01472 L
s
0 g
gsave
.02381 .01472 -72 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(The) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.14286 .01472 -72 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(the) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2619 .01472 -69 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(on) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.38095 .01472 -69 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(in) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .01472 -75 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rain) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61905 .01472 -78.0313 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(plain) show
93.063 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7381 .01472 -78 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Spain) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.85714 .01472 -81 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mainly) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .01472 -78 -20.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(falls) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000mb000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00hP3oool300000340oooo0`0000100?ooo`800000
=@3oool00><0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03<0oooo00070?ooo`<000000P3oool3000000030?ooo`00000000000080oooo0`00000N
0?ooo`8000000P3oool3000000030?ooo`00000000000080oooo0`00000Q0?ooo`8000000P3oool2
00000080oooo0P00000T0?ooo`<0000000<0oooo0000000000000P3oool2000001`0oooo10000002
0?ooo`D000000P3oool3000000030?ooo`00000000000080oooo0P00000C0?ooo`<000000`3oool3
000000<0oooo1@0000020?ooo`<0000000<0oooo0000000000000P3oool200000140oooo0`000003
0?ooo`<000000`3oool500000080oooo0`0000000`3oool00000000000020?ooo`800000303oool2
000000050?ooo`000000oooo0000003oool01@0000020?ooo`<0000000<0oooo0000000000000P3o
ool2000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool03@3oool400000080oooo
1@000000103oool000000000000000030?ooo`<000000`3oool3000000X0oooo00080?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0N0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`@0
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo100000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00`0oooo00H000000?ooo`000000oooo0000003oool4000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0000000?0?ooo`030000003oool0oooo0080oooo100000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo1000000M0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool400000200oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000V0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0303oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool3000000X0oooo00080?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`8000007@3oool500000080oooo0`0000040?ooo`8000008P3o
ool200000080oooo1000000V0?ooo`8000000P3oool4000001h0oooo100000030?ooo`<000000`3o
ool200000080oooo1000000D0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`<000000`3o
ool200000080oooo1000000D0?ooo`8000000P3oool4000000@0oooo0`0000030?ooo`8000000P3o
ool4000000h0oooo0`0000000`3oool000000?ooo`020?ooo`<000000`3oool200000080oooo1000
00040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000003@3oool4000000<0oooo
0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool4000000T0oooo
00060?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0T0?ooo`040000
003oool0oooo000003l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool000H0oooo1@0000000`3oool00000
0000000[0?ooo`800000F@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo
0P00000<0?ooo`030000003oool0oooo01L0oooo1000000@0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01`3oool2000001P0oooo0P0000080?ooo`800000103oool200000140oooo
003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo
003o0?oooi40oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?oo
o`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D
0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo
000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0
oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool0
00l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503o
ool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0503oool000l0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000?0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0D0?ooo`003`3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool000l0oooo;P00o`0/0?oo
obl00?l0;03oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?oo
o`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03
003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0
@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003o
ool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo
05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo
00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo
000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l0
0?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?oo
o`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3o
ool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o
003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0
oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0
oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0
oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<0
0?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U
0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?oo
o`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?oo
o`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03
003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0
@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003o
ool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo
05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo
00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo
000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l0
0?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?oo
o`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3o
ool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o
003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0
oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0
oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0
oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0
oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<0
0?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U
0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?oo
o`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?oo
o`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03
003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0
@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003o
ool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003o
ool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo
05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00
oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo
00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo
00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo
000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l0
0?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?oo
o`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?oo
o`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3o
ool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3o
ool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o
003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o
003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0
oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0
oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0oooo00<00?l00?ooo`3oool0@@3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo01@0oooo000U0?ooo`03003o003oool0oooo05P0
ooooX000o`0/0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo
00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?oo
o`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l0
0?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3o
ool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03o
ool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503o
ool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00
o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0
oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo
0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<0
0?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?oo
o`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03
003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0
c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0
503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool0
0`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool0
02D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00
oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo
00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?oo
o`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l0
0?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3o
ool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03o
ool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503o
ool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00
o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0
oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo
0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<0
0?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?oo
o`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03
003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0
c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0
503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003o
ool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool0
0`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool0
02D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00
oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo
00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo
00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?oo
o`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l0
0?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l0
0?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?oo
o`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3o
ool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3o
ool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o
003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03o
ool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503o
ool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0
oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00
o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0
oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo
0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<0
0?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<0
0?l00?ooo`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E
0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0oooo00<00?l00?oo
o`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03003o003oool0oooo02X0oooo00<00?l00?oo
o`3oool0503oool002D0oooo00<00?l00?ooo`3oool0c03oool00`00o`00oooo0?ooo`1E0?ooo`03
003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0503oool002D0ooooo`00o`0Y003o02`0oooo
00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?oo
o`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?oo
o`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3o
ool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o
003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503o
ool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00
o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0
oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo
0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/
0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?oo
o`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03
003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0
503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool0
0`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo
08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00
oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo
003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l0
0?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?oo
o`03003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3o
ool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03o
ool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0
oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00
o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0
oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<0
0?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:
0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?oo
o`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00
k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o003o
ool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool0
0`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo
01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo
00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?oo
o`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l0
0?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?oo
o`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o
003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3o
ool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0
oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0
oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03oool00`00o`00oooo
0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03003o003oool0oooo08X0oooo00<0
0?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0RP3oool00`00o`00oooo0?ooo`0D
0?ooo`00k03oool00`00o`00oooo0?ooo`2:0?ooo`03003o003oool0oooo01@0oooo003/0?ooo`03
003o003oool0oooo08X0oooo00<00?l00?ooo`3oool0503oool00>`0oooo00<00?l00?ooo`3oool0
RP3oool00`00o`00oooo0?ooo`0D0?ooo`00k03ooon>003o01H0oooo003o0?oooi40oooo003o0?oo
oi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {0.663216, -0.295712, \
0.0220701, 0.0178551}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 948}},
WindowSize->{627, 740},
WindowMargins->{{18, Automatic}, {Automatic, 23}},
CellLabelAutoDelete->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 41, 0, 38, "Subsection"],
Cell[1820, 55, 228, 4, 52, "Text"],
Cell[2051, 61, 97, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2173, 67, 342, 6, 90, "Input"],
Cell[2518, 75, 192, 4, 37, "Message"],
Cell[2713, 81, 53193, 1026, 256, 13401, 531, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

