(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     93197,       1572]*)
(*NotebookOutlinePosition[     93871,       1595]*)
(*  CellTagsIndexPosition[     93827,       1591]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Visualizing a Small Network (Desargues Graph)", "Subsection"],

Cell[BoxData[
    \(Needs["\<DiscreteMath`GraphPlot`\>"]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(\(DesarguesGraph = {1 \[Rule] 2, 1 \[Rule] 3, 1 \[Rule] 19, 
          2 \[Rule] 8, 2 \[Rule] 16, 3 \[Rule] 4, 3 \[Rule] 5, 4 \[Rule] 10, 
          4 \[Rule] 18, 5 \[Rule] 6, 5 \[Rule] 7, 6 \[Rule] 12, 6 \[Rule] 20, 
          7 \[Rule] 8, 7 \[Rule] 9, 8 \[Rule] 14, 9 \[Rule] 10, 9 \[Rule] 11, 
          10 \[Rule] 16, 11 \[Rule] 12, 11 \[Rule] 13, 12 \[Rule] 18, 
          13 \[Rule] 14, 13 \[Rule] 15, 14 \[Rule] 20, 15 \[Rule] 16, 
          15 \[Rule] 17, 17 \[Rule] 18, 17 \[Rule] 19, 
          19 \[Rule] 20};\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GraphPlot[DesarguesGraph]\)], "Input",
  CellLabel->"In[3]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .84137 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499932 0.476258 0.420765 0.476258 [
[ 0 0 0 0 ]
[ 1 .84137 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.11031 .70731 m
.02381 .423 L
s
.11031 .70731 m
.35906 .82134 L
s
.11031 .70731 m
.34673 .63289 L
s
.02381 .423 m
.10741 .13796 L
s
.02381 .423 m
.28673 .4218 L
s
.35906 .82134 m
.64488 .81997 L
s
.35906 .82134 m
.43248 .52235 L
s
.34673 .63289 m
.43153 .31949 L
s
.10741 .13796 m
.35477 .02117 L
s
.64488 .81997 m
.56824 .52155 L
s
.64488 .81997 m
.89227 .70362 L
s
.43248 .52235 m
.71284 .41984 L
s
.43248 .52235 m
.34454 .20982 L
s
.56824 .52155 m
.28673 .4218 L
s
.71284 .41984 m
.97619 .41862 L
s
.71284 .41984 m
.43153 .31949 L
s
.34454 .20982 m
.10741 .13796 L
s
.34454 .20982 m
.65287 .20828 L
s
.97619 .41862 m
.89227 .70362 L
s
.65287 .20828 m
.56824 .52155 L
s
.65287 .20828 m
.88926 .13434 L
s
.35477 .02117 m
.43153 .31949 L
s
.88926 .13434 m
.97619 .41862 L
s
.88926 .13434 m
.64063 .02003 L
s
.64063 .02003 m
.35477 .02117 L
s
.64063 .02003 m
.56708 .31935 L
s
.56708 .31935 m
.28673 .4218 L
s
.56708 .31935 m
.655 .63158 L
s
.655 .63158 m
.89227 .70362 L
s
.655 .63158 m
.34673 .63289 L
s
.008 w
.11031 .70731 Mdot
.02381 .423 Mdot
.35906 .82134 Mdot
.34673 .63289 Mdot
.10741 .13796 Mdot
.28673 .4218 Mdot
.64488 .81997 Mdot
.43248 .52235 Mdot
.56824 .52155 Mdot
.89227 .70362 Mdot
.71284 .41984 Mdot
.34454 .20982 Mdot
.97619 .41862 Mdot
.43153 .31949 Mdot
.65287 .20828 Mdot
.35477 .02117 Mdot
.88926 .13434 Mdot
.64063 .02003 Mdot
.56708 .31935 Mdot
.655 .63158 Mdot
0 0 m
1 0 L
1 .84137 L
0 .84137 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  ImageSize->{288, 242.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000lR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00I03ooomE000006L0oooo001R0?ooo`80000000<0oooo0000003oool0D03oool010000000
oooo00000000001U0?ooo`00H03oool2000000@0oooo00<000000?ooo`3oool0CP3oool010000000
oooo0?ooo`3oool2000006<0oooo001N0?ooo`8000001P3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00@0oooo0P00001Q0?ooo`00G03oool2000000P0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`060?ooo`800000G`3oool005X0oooo0P00000:0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0203oool2000005d0oooo001H0?ooo`8000003@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo0`00001J0?ooo`00EP3oool20000
00l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`800000F03oool005@0
oooo0P00000A0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0403oool2000005H0
oooo001B0?ooo`8000004`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0180oooo
0P00001D0?ooo`00D03oool2000001H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0D0?ooo`800000DP3oool004d0oooo0`00000H0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool05`3oool3000004l0oooo001;0?ooo`8000006`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo01X0oooo0P00001=0?ooo`00B@3oool2000001d0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0L0?ooo`800000B`3oool004L0oooo0P00000P0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool07P3oool2000004T0oooo00150?ooo`8000008P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0240oooo0P0000170?ooo`00@`3oool2
000002@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0S0?ooo`800000A@3oool0
0440oooo0P00000V0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09@3oool30000
0480oooo000o0?ooo`800000:@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02P0
oooo0P0000100?ooo`00?@3oool2000002/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0[0?ooo`800000?P3oool003/0oooo0P00000]0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0;@3oool2000003`0oooo000i0?ooo`800000;`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo02l0oooo0P00000j0?ooo`00=`3oool200000380oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0a0?ooo`<00000=`3oool003@0oooo0`00000d0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0=@3oool2000003D0oooo000b0?ooo`800000
=`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03L0oooo0P00000c0?ooo`00<03o
ool2000003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`800000<@3o
ool002h0oooo0P00000l0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0>`3oool2
000002l0oooo000/0?ooo`800000?P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
03h0oooo0P00000]0?ooo`00:P3oool200000400oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`100?ooo`<00000:P3oool002P0oooo0P0000120?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0@`3oool2000002P0oooo000V0?ooo`800000A@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04D0oooo0P00000V0?ooo`00903oool2000004L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`180?ooo`800000903oool00280oooo0P0000190?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0BP3oool300000240oooo000N0?ooo`04
0000003oool00000000004/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<0?oo
o`800000803oool001h0oooo0P00001>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0B@3oool3000000030?ooo`000000oooo01l0oooo000N0?ooo`030000003oool0000000<00000
BP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04H0oooo100000050?ooo`030000
003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo00@0oooo0`0000170?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0@`3oool3000000T0oooo00<000000?ooo`3oool07@3o
ool001d0oooo00<000000?ooo`3oool01`3oool3000004@0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`100?ooo`<00000303oool00`000000oooo0?ooo`0M0?ooo`007@3oool00`00
0000oooo0?ooo`0:0?ooo`@00000@@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03d0oooo0`00000@0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo00h0
oooo0`00000n0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool4000001<0
oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool04P3oool4000003X0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0g0?ooo`<000005`3oool00`000000oooo
0?ooo`0L0?ooo`00703oool00`000000oooo0?ooo`0F0?ooo`<00000=`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03@0oooo0`00000J0?ooo`030000003oool0oooo01`0oooo000L
0?ooo`030000003oool0oooo01T0oooo0`00000e0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0<@3oool3000001h0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?oo
o`3oool07@3oool400000340oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0_0?oo
o`<000008@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`<0
0000;P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02/0oooo1000000T0?ooo`03
0000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo02@0oooo1000000[0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0:03oool3000002T0oooo00<000000?ooo`3oool0
6P3oool001X0oooo00<000000?ooo`3oool0:@3oool3000002P0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0U0?ooo`<00000;03oool00`000000oooo0?ooo`0J0?ooo`006P3oool0
0`000000oooo0?ooo`0/0?ooo`<000009@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0280oooo0`00000_0?ooo`030000003oool0oooo01X0oooo000J0?ooo`030000003oool0oooo
02l0oooo1000000Q0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3oool40000
03<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0<`3oool3000001l0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0L0?ooo`<00000=`3oool00`000000
oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`0g0?ooo`@000006`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo01T0oooo0`00000j0?ooo`030000003oool0oooo01T0oooo
000I0?ooo`030000003oool0oooo03/0oooo0`00000H0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool05P3oool3000003h0oooo00<000000?ooo`3oool0603oool001T0oooo00<00000
0?ooo`3oool0?P3oool3000001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0C
0?ooo`@00000@@3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`120?oo
o`@000004P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100oooo0`0000150?oo
o`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo04H0ooooG00000180?ooo`03
0000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00d0oooo0P00001:0?ooo`030000
003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05P3oool001H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01D0oooo000F
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0E
0?ooo`005P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool05@3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0503oool001@0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01@0oooo000D0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04`3oool001<0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01<0oooo
000C0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0B0?ooo`004`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool03@3oool2000002@0oooo0P00000?0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool00000008000007P3oool3000000030?ooo`000000
oooo00h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool20000
01X0oooo0P0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool3000001@0oooo0`0000070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool3000000h0oooo
0`00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool3000000P0oooo0`00000=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool3000000<0oooo0P00000A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0<
0?ooo`003@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool04P3oool3000001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0?0?ooo`<000000P3oool300000140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`<00000
203oool3000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`8000003P3oool3000000`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<000004`3oool3
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`<000006@3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<000007P3oool3000000D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool2000002@0oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00@0oooo1000000Y0?ooo`<000001`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3o
ool3000002h0oooo100000040?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo00000002000000030?ooo`000000
oooo02l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool0HP3oool3000000@0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`<00000IP3oool00`000000oooo0?ooo`080?oo
o`002@3oool00`000000oooo0?ooo`1Q0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000006<0
oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0GP3oool3000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool300000640oooo00<000000?ooo`3oool01`3oool000T0oooo00<0
00000?ooo`3oool0F`3oool3000000L0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3000005h0oooo00<000000?ooo`3oool0
1`3oool000P0oooo00<000000?ooo`3oool0F@3oool3000000/0oooo00@000000?ooo`3oool00000
<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00001L0?ooo`030000
003oool0oooo00L0oooo00080?ooo`030000003oool0oooo05L0oooo0P00000>0?ooo`040000003o
ool0oooo00000380oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<00000F@3oool00`000000
oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1D0?ooo`<00000403oool010000000oooo
0?ooo`00000c0?ooo`040000003oool0oooo00000100oooo0`00001G0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0580oooo0`00000C0?ooo`030000003oool0000003@0
oooo00@000000?ooo`3oool000004`3oool3000005@0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0C`3oool3000001L0oooo0P00000d0?ooo`040000003oool0oooo0000
01H0oooo0`00001A0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo04d0
oooo0P00000J0?ooo`800000=@3oool2000001X0oooo0P00001@0?ooo`030000003oool0oooo00D0
oooo00070?ooo`030000003oool0oooo04X0oooo0`00000L0?ooo`800000=@3oool2000001`0oooo
1000000W0?ooobH000001`3oool000H0oooo00<000000?ooo`3oool0903ooolW000001l0oooo0P00
000e0?ooo`8000007`3ooolX000002@0oooo0P0000070?ooo`001P3ooolW000002@0oooo00<00000
0?ooo`3oool00`00000L0?ooo`800000=@3oool00`000000oooo0?ooo`0K0?ooo`<00000C03oool0
0`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`1>0?ooo`8000006P3oool20000
03D0oooo0P00000J0?ooo`800000C`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`1?0?ooo`<000005P3oool00`000000oooo0000000e0?ooo`8000005`3oool300000540
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0DP3oool3000001<0oooo
00@000000?ooo`3oool00000=03oool2000001@0oooo0`00001D0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo05D0oooo0`00000@0?ooo`040000003oool0oooo000003<0
oooo00@000000?ooo`3oool00000403oool3000005H0oooo00<000000?ooo`3oool01`3oool000P0
oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00@000000?ooo`3oool00000<`3oool01000
0000oooo0?ooo`00000>0?ooo`800000F@3oool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000oooo0?ooo`1J0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0300oooo00@000000?ooo`3oool000002`3oool3000005/0oooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000?ooo`3oool0G03oool3000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0`0?ooo`040000003oool0oooo000000P0oooo0`00001M0?ooo`030000003oool0
oooo00P0oooo00080?ooo`030000003oool0oooo05l0oooo0`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0`00001P0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0640
oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`02000006<0oooo00<000000?ooo`3oool0203oool000T0oooo
00<000000?ooo`3oool0I03oool3000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`020?ooo`<00000I03oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool000000080000000<0oooo0000003oool0I03oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo0`00000_0?ooo`<00000103oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool01@3oool3000002X0oooo0`0000060?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<00000903oool300000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<00000
7P3oool3000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`8000006@3oool3000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`<000004`3oool3
000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`<000003P3oool2000000d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`<00000203oool3000000h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0?0?ooo`<000000P3oool300000140oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`<00000503oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0303oool000d0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo0P000003
0?ooo`<000004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo0`0000080?ooo`<000003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`<0
00002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo0`00000D0?ooo`<000001`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`8000001@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
0000008000007P3oool5000000h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0oooo0`00000T0?oo
o`8000003P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00h0oooo000?0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool03@3oool2000002H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`00403o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03`3o
ool00100oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00l0oooo000@0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000B0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`00
4P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
4@3oool001<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0180oooo000C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04`3oool001D0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01<0oooo000E0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool05P3oool001L0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01H0oooo000H
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0F
0?ooo`00603oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool05`3oool001P0oooo00<000000?ooo`3oool0A`3oool200000100oooo00<000000?ooo`3o
ool06@3oool]000004T0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0
AP3oool^000001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo00000002000004H0oooo
00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0@`3oool300000180oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0A0?ooo`@00000@P3oool00`000000oooo0?oo
o`0G0?ooo`006@3oool00`000000oooo0?ooo`0o0?ooo`@000005@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo01D0oooo0`00000n0?ooo`030000003oool0oooo01P0oooo000I0?oo
o`030000003oool0oooo03`0oooo0`00000H0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0603oool3000003/0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3o
ool0>03oool3000001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0K0?ooo`@0
0000=`3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`<00000
7P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01h0oooo0`00000c0?ooo`030000
003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0340oooo1000000Q0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool08@3oool300000300oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0;@3oool3000002@0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0T0?ooo`<00000;@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0?ooo`0Z0?ooo`<000009`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
02L0oooo1000000Y0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo02L0
oooo0`00000Z0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:P3oool3000002D0
oooo00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool08`3oool3000002d0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0]0?ooo`<000008P3oool00`000000oooo
0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`0O0?ooo`@00000;`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0300oooo1000000N0?ooo`030000003oool0oooo01X0oooo000L
0?ooo`030000003oool0oooo01`0oooo0`00000c0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0=03oool3000001X0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?oo
o`3oool0603oool3000003H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0f0?oo
o`<000005`3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`<0
0000>@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03T0oooo0`00000D0?ooo`03
0000003oool0oooo01/0oooo000M0?ooo`030000003oool0oooo0140oooo1000000l0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0?03oool4000000l0oooo00<000000?ooo`3oool0
703oool001d0oooo00<000000?ooo`3oool03P3oool3000003l0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`100?ooo`<00000303oool00`000000oooo0?ooo`0L0?ooo`007P3oool0
0`000000oooo0?ooo`0:0?ooo`<00000@P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0480oooo0`0000090?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo
00L0oooo0`0000150?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0A@3oool40000
00D0oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool00`3oool4000004P0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`190?ooo`<0000000<0oooo0000003o
ool07P3oool001l0oooo00<000000?ooo`0000000P00001;0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0C03oool2000001l0oooo000O0?ooo`800000CP3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo04T0oooo0`00000P0?ooo`007`3oool010000000oooo00000000
001<0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0A`3oool2000002<0oooo000S
0?ooo`800000BP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04D0oooo0P00000U
0?ooo`009@3oool2000004L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`130?oo
o`8000009`3oool002L0oooo0P0000150?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@03oool2000002T0oooo000Y0?ooo`800000@`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo03h0oooo0P00000[0?ooo`00:`3oool300000400oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0k0?ooo`<00000;@3oool002h0oooo0P00000m0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0>03oool200000300oooo000`0?ooo`800000>`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03H0oooo0P00000b0?ooo`00<P3oool2000003T0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0d0?ooo`800000=03oool003@0oooo
0P00000g0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<P3oool2000003H0oooo
000f0?ooo`<00000<`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02l0oooo0P00
000h0?ooo`00>@3oool200000340oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0/
0?ooo`<00000>P3oool003/0oooo0P00000_0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0:P3oool2000003d0oooo000m0?ooo`800000;@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo02P0oooo0P00000o0?ooo`00?`3oool2000002X0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0U0?ooo`800000@@3oool00440oooo0P00000X0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool08`3oool2000004<0oooo00130?ooo`<000009@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0240oooo0P0000150?ooo`00AP3oool20000
02<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0O0?ooo`800000A`3oool004P0
oooo0P00000P0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool06`3oool3000004T0
oooo001:0?ooo`8000007P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01T0oooo
0P00001<0?ooo`00C03oool2000001`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0G0?ooo`800000CP3oool004h0oooo0`00000I0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool05@3oool200000500oooo001A0?ooo`8000005P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0180oooo0P00001B0?ooo`00D`3oool2000001@0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0@0?ooo`800000E03oool005D0oooo0P00000B0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool3000005H0oooo001G0?ooo`800000403o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00/0oooo0P00001I0?ooo`00F@3oool2
000000d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`800000F`3oool0
05/0oooo0`00000:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool20000
05d0oooo001N0?ooo`800000203oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0
oooo0P00001O0?ooo`00H03oool2000000H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`020?ooo`800000H@3oool00680oooo0P0000030?ooo`030000003oool0oooo04l0oooo00@0
00000?ooo`0000000000H`3oool006@0oooo1000000Y0?ooobX00000I@3oool006H0oooo:`00000W
0?ooo`030000003oool0oooo06D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {241.313, 0}} -> {-1.05042, -0.88349, \
0.00732098, 0.00732098}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GraphPlot3D[DesarguesGraph]\)], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.10531 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0651294 1.17931 -1.37639e-016 1.17931 [
[ 0 0 0 0 ]
[ 1 1.10531 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08788 .24429 m
0 .82545 L
s
0 .82545 m
.39465 1.10531 L
s
.39465 1.10531 m
.41292 .57795 L
s
.41292 .57795 m
.08788 .24429 L
s
.67304 0 m
.92664 .4089 L
s
.92664 .4089 m
1 .96573 L
s
1 .96573 m
.70725 .60882 L
s
.70725 .60882 m
.67304 0 L
s
.08788 .24429 m
0 .82545 L
s
0 .82545 m
.70725 .60882 L
s
.70725 .60882 m
.67304 0 L
s
.67304 0 m
.08788 .24429 L
s
.41292 .57795 m
.92664 .4089 L
s
.92664 .4089 m
1 .96573 L
s
1 .96573 m
.39465 1.10531 L
s
.39465 1.10531 m
.41292 .57795 L
s
0 0 m
1 0 L
1 1.10531 L
0 1.10531 L
closepath
clip
newpath
.01 w
.38392 .6366 Mdot
.5 Mabswid
.38392 .6366 m
.27029 .40611 L
s
.38392 .6366 m
.60443 .56623 L
s
.42332 .88933 m
.38392 .6366 L
s
.01 w
.60443 .56623 Mdot
.5 Mabswid
.60443 .56623 m
.44638 .61419 L
s
.60443 .56623 m
.87257 .48072 L
s
.01 w
.27029 .40611 Mdot
.5 Mabswid
.27029 .40611 m
.53019 .29948 L
s
.27029 .40611 m
.09612 .43195 L
s
.01 w
.42332 .88933 Mdot
.5 Mabswid
.42332 .88933 m
.2645 .96561 L
s
.42332 .88933 m
.69717 .82613 L
s
.01 w
.87257 .48072 Mdot
.5 Mabswid
.77889 .22229 m
.87257 .48072 L
s
.87257 .48072 m
.94462 .74422 L
s
.01 w
.53019 .29948 Mdot
.5 Mabswid
.53019 .29948 m
.77889 .22229 L
s
.53019 .29948 m
.60475 .56433 L
s
.01 w
.69717 .82613 Mdot
.5 Mabswid
.69717 .82613 m
.94462 .74422 L
s
.69717 .82613 m
.60475 .56433 L
s
.01 w
.44638 .61419 Mdot
.5 Mabswid
.51805 .91736 m
.44638 .61419 L
s
.33028 .32339 m
.44638 .61419 L
s
.01 w
.77889 .22229 Mdot
.5 Mabswid
.77889 .22229 m
.65069 .21581 L
s
.01 w
.94462 .74422 Mdot
.5 Mabswid
.84239 .81886 m
.94462 .74422 L
s
.01 w
.09612 .43195 Mdot
.5 Mabswid
.09612 .43195 m
.11626 .71757 L
s
.09612 .43195 m
.33028 .32339 L
s
.01 w
.2645 .96561 Mdot
.5 Mabswid
.51805 .91736 m
.2645 .96561 L
s
.2645 .96561 m
.11626 .71757 L
s
.01 w
.60475 .56433 Mdot
.5 Mabswid
.60475 .56433 m
.4186 .62064 L
s
.01 w
.33028 .32339 Mdot
.5 Mabswid
.65069 .21581 m
.33028 .32339 L
s
.01 w
.51805 .91736 Mdot
.5 Mabswid
.84239 .81886 m
.51805 .91736 L
s
.01 w
.11626 .71757 Mdot
.5 Mabswid
.4186 .62064 m
.11626 .71757 L
s
.01 w
.65069 .21581 Mdot
.5 Mabswid
.65069 .21581 m
.72528 .52223 L
s
.01 w
.84239 .81886 Mdot
.5 Mabswid
.72528 .52223 m
.84239 .81886 L
s
.01 w
.4186 .62064 Mdot
.5 Mabswid
.72528 .52223 m
.4186 .62064 L
s
.01 w
.72528 .52223 Mdot
.25 Mabswid
.67304 0 m
.92664 .4089 L
s
.92664 .4089 m
1 .96573 L
s
1 .96573 m
.70725 .60882 L
s
.70725 .60882 m
.67304 0 L
s
.08788 .24429 m
0 .82545 L
s
0 .82545 m
.70725 .60882 L
s
.70725 .60882 m
.67304 0 L
s
.67304 0 m
.08788 .24429 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{260.5, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004400017b000`400?l00000o`00003o[@3oool2
000005D0oooo002[0?ooo`80000000<0oooo000000000000E03oool00:P0oooo0`0000030?ooo`80
0000E03oool00:H0oooo0P0000060?ooo`030000003oool0000005<0oooo002T0?ooo`800000203o
ool00`000000oooo0000001C0?ooo`00X@3oool3000000X0oooo00@000000?ooo`3oool00000DP3o
ool009l0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000D@3oool009`0oooo0`00000?
0?ooo`050000003oool0oooo0?ooo`000000D@3oool009X0oooo0P00000B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0CP3oool009P0oooo0P00000E0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0C@3oool009D0oooo0`00000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C@3oool009<0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0C03oool00900oooo0`00000L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0C03oool008h0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B`3oool008`0oooo0P00000Q0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0BP3oool008T0oooo0`00000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0BP3oool008L0oooo0P00000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
B@3oool008@0oooo0`00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03o
ool00880oooo0P00000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool0
07l0oooo0`00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A`3oool007d0
oooo0P00000`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A`3oool007/0oooo
0P00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool007P0oooo0`00
000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool007H0oooo0P00000g
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool007<0oooo0`00000i0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool00740oooo0P00000l0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool006l0oooo0P00000n0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool006`0oooo0`0000110?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0@P3oool006X0oooo0P0000140?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0@P3oool006L0oooo0`0000160?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0@@3oool006D0oooo0P0000190?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0@03oool006<0oooo0P00001;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0@03oool00600oooo0`00001=0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0?`3oool005h0oooo0P00001@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0?P3oool005/0oooo0`00001B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0?P3oool005T0oooo0P00001E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0?@3oool005H0oooo0`00001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
?@3oool005@0oooo0P00001J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?03o
ool00580oooo0P00001L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>`3oool0
04l0oooo0`00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>`3oool004d0
oooo0P00001Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>P3oool004X0oooo
0`00001S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>@3oool004P0oooo0P00
001V0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>@3oool004H0oooo0P00001X
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>03oool004<0oooo0`00001[0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>03oool00440oooo0P00001^0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0=`3oool003h0oooo0`00001`0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0=P3oool003`0oooo0P00001c0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0=P3oool003T0oooo0`00001e0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0=@3oool003L0oooo0P00001h0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=03oool003D0oooo0P00001j0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0=03oool00380oooo0`00001l0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<`3oool00300oooo0P00001o0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<`3oool002d0oooo0`0000210?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0<P3oool002/0oooo0P0000240?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0<@3oool002T0oooo0P00001m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0a0?ooo`009P3oool3000007h0oooo4P00000H0?ooo`030000
003oool0oooo0300oooo000T0?ooo`800000OP3oool3000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool01@3ooolB000000H0oooo00<000000?ooo`3oool0<03oool00240oooo0`00001m
0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo1@000007
0?ooo`030000003oool0oooo02l0oooo000O0?ooo`800000O@3oool3000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`@000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02h0oooo000M0?ooo`800000O03oool3000000/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02h0oooo000J0?ooo`<00000N`3oool3000000h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02d0oooo000H0?ooo`800000N`3oool300000180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`<00000403oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02`0oooo000F0?ooo`800000NP3oool3000001D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`04000001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/
0?ooo`005P3oool2000007L0oooo0`00000H0?ooo`030000003oool0oooo00D0oooo0`00000H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool001H0oooo00<000000?ooo`00
0000L`3oool3000001/0oooo00<000000?ooo`3oool00P3oool4000001X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0[0?ooo`005P3oool010000000oooo0?ooo`00001_0?ooo`<0
00007`3oool4000000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
J@3oool3000001l0oooo100000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06D0oooo0`00000O0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0640oooo0`00000O0?ooo`<000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05h0oooo0P00000O0?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05X0oooo0`00000M0?ooo`@000003@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05H0oooo
0`00000M0?ooo`<000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0580oooo0`00000M0?ooo`<00000503oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0V0?ooo`00503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04h0oooo0`00000M
0?ooo`<00000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`00503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04X0oooo0`00000L0?ooo`@000006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?oo
o`00503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04H0oooo0`00000L0?ooo`<0
00007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0T0?ooo`00503oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0480oooo0`00000L0?ooo`<000008P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`00503o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03h0oooo0`00000M0?ooo`@00000903o
ool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0R0?ooo`00503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo0`00
000N0?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`000000
7`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo000D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0=P3oool3000001h0oooo0`0000060?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0b0?ooo`<000007`3oool2000000T0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02h0oooo0`00000O0?ooo`<000002`3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo
0?ooo`0000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo000C0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030000
0200oooo0P00000?0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool001<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0V0?ooo`<000008@3oool200000140oooo00<000000?oo
o`3oool08@3oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0O0?ooo`004`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02@0oooo0P0000000`3oool000000?ooo`0N0?ooo`<000004`3oool00`000000oooo0?ooo`0Q0?oo
o`050000003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo000C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool20000
00@0oooo00<000000?ooo`3oool06P3oool2000001H0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`00000P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool0
01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool00`00
0000oooo0?ooo`0G0?ooo`<000006@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
00000240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`004P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo0P0000090?ooo`030000003oool0oooo
01@0oooo0P00000L0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000008@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo000B0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0603oool2000000/0oooo00<000000?ooo`3oool04P3oool20000
01h0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0703oool00180oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0D0?ooo`<000003@3oool00`000000oooo0?ooo`0?0?ooo`<000008@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool000000280oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0K0?ooo`004P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140
oooo0P00000A0?ooo`030000003oool0oooo00`0oooo0P00000T0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0
oooo000B0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool2000001<0oooo
00<000000?ooo`3oool02@3oool3000002H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0000000S0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00180oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`8000005P3oool00`000000oooo0?oo
o`060?ooo`800000:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000002<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`004@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo0P00000H0?ooo`030000003oool0oooo00@0oooo0P00000/
0?ooo`030000003oool0oooo0240oooo0P00000S0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0603oool00140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?oo
o`<000006P3oool010000000oooo0?ooo`3oool3000002h0oooo00<000000?ooo`3oool08@3oool2
000002@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`004@3oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo0?ooo`8000007P3oool300000340oooo00<00000
0?ooo`3oool08@3oool2000002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G
0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`<000007P3oool3000003@0oooo00<000000?oo
o`3oool0803oool00`000000oooo0000000S0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05`3oool00140oooo00<000000?ooo`3oool08P3oool3000001d0oooo0P0000030?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool2000002@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0F0?ooo`004@3oool00`000000oooo0?ooo`0P0?ooo`800000
0`3oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0240oooo0P00000T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5@3oool00140oooo00<000000?ooo`3oool07P3oool2000000H0oooo00<000000?ooo`3oool0503o
ool3000000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`800000903o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo000@0?ooo`030000003oool0
oooo01`0oooo0`0000090?ooo`030000003oool0oooo0140oooo0P00000;0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0803oool2000002D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0D0?ooo`00403oool00`000000oooo0?ooo`0J0?ooo`8000003@3oool00`00
0000oooo0?ooo`0=0?ooo`<000003@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01<0oooo000@0?ooo`030000003oool0oooo01P0oooo0P00000@0?ooo`030000003oool0oooo00X0
oooo0P00000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool00100oooo
00<000000?ooo`3oool05P3oool2000001<0oooo00<000000?ooo`3oool01`3oool2000001<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?oo
o`0D0?ooo`8000005P3oool010000000oooo0?ooo`3oool5000001D0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`0A0?ooo`<000005P3o
ool600000080oooo0P00000G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0803o
ool2000002H0oooo00<000000?ooo`3oool0403oool2000001<0oooo000@0?ooo`030000003oool0
oooo00l0oooo0P00000B0?ooo`L00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`8000009P3oool0
0`000000oooo0?ooo`0=0?ooo`<0000000<0oooo0000003oool04P3oool000l0oooo00<000000?oo
o`3oool03P3oool2000000h0oooo1P00000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo0P00000V0?oo
o`030000003oool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo0140oooo000?0?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`L000004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`80
00009`3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`0A0?ooo`00
3`3oool00`000000oooo0?ooo`0:0?ooo`800000103oool7000001/0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07`3oool00`000000
oooo0000000V0?ooo`030000003oool0oooo00<0oooo0`00000;0?ooo`030000003oool0oooo0100
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`00000S0?ooo`050000
003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3o
ool0403oool000l0oooo00<000000?ooo`3oool01P3oool4000002X0oooo00@000000?ooo`3oool0
00005P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`00
00009P3oool300000140oooo00<000000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000002<0oooo0`0000000`3oool0
00000?ooo`0A0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000O0?ooo`<00000103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0000000L0?ooo`<00000203oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0;`3oool2000001H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0000001T0oooo0`00000;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`
0?ooo`8000005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`0000005P3oool3000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool000004P3oool300000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo00@000000?oo
o`3oool000003`3oool3000001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo0P00000D0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000<
0?ooo`<000006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<P3oool2000001@0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000T0oooo0`00000L
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool000d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0000001<0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000001@3oool3
000001l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`003@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`0000004`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`<000008`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo000=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000B
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`3o
ool3000002D0oooo0P00000?0?ooo`030000003oool0oooo00l0oooo000=0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`00000A0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0703oool5000002@0oooo1@00000@0?ooo`030000003o
ool0oooo00h0oooo000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0J0?ooo`<00000103oool00`000000oooo0?ooo`0N0?ooo`<000001@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo000=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0F0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01/0oooo0`0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0180oooo100000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool3
000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`00303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool3000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`<000003P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`<00000303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo0`00000B0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03P3oool000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00P0oooo0`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool3000001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`00
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
1@3oool3000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`<00000
603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`<000005P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`00000K0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0]0?ooo`@000006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0`00000O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`<00000703oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool300000280oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0
oooo0`0000020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000001`00000U0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0T0?ooo`<000001P3oool00`000000oooo0?ooo`0H0?ooo`<00000
00H0oooo00000000000000000?ooo`00000X0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`<0
00002@3oool00`000000oooo0?ooo`0E0?ooo`<0000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool000/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`<00000303oool00`000000
oooo0?ooo`0B0?ooo`<0000000<0oooo0000000000000P0000070?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`002`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo0`00000?0?ooo`030000003oool0oooo00l0oooo
0`000000103oool000000000000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool3000001<0oooo00<000000?ooo`3oool0
2`3oool3000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool000X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`<000005P3oool00`000000oooo
0?ooo`070?ooo`@0000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`00
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo0`00000I0?ooo`030000
003oool0oooo00@0oooo0`0000020?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`002P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo0`00000L0?ooo`040000003o
ool0oooo0?ooo`<000000P3oool3000000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool000X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`<00000803oool300000080oooo0`00
000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00`0oooo000:0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool300000200oooo10000000103oool0000000000000000E0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3
00000200oooo2000000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000:0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo1000000P0?ooo`P000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00<00000803oool8000000D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0303oool200000080oooo00<000000?ooo`3oool0
6`3oool8000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`002@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo1`00000=0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`L00000403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool70000
01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1`00000G0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`P000006P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool8000001h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`00203oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo1`00000R0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool8000002D0oooo00<000000?oo
o`3oool04`3oool2000000d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo1`00000Y0?ooo`03
0000003oool0oooo00l0oooo0`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0000000@0oooo0000000000000000;03oool00`000000oooo0?ooo`0;0?ooo`@0
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool01`3oool3000000060?ooo`00000000000000003o
ool00000;@3oool00`000000oooo0?ooo`080?ooo`<000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool00`3oool7000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`<0
00003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool01`0000080?ooo`030000003oool0oooo02/0oooo
00@000000?ooo`3oool0oooo0`00000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00070?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0@`3oool600000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0[0?ooo`@000005P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`001`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03l0oooo1`0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:03oool3000000030?ooo`000000oooo01P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0l
0?ooo`<00000103oool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T
0?ooo`<00000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00070?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0>@3oool3000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo100000070?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0e0?ooo`<000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool3000000`0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`001`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0380oooo0`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0J0?ooo`<000003`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3o
ool300000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01H0oooo0`00000B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool000H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`<000005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool4
000001H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`001P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo0`00000H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`<000006P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool09P3oool3000001/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0`00000N0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool000H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0R0?ooo`@000007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool300000240oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo0`00
000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`@00000903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0006
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool3000002H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`<00000:@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06@3oool3000002T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`@00000;03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool30000
02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`@00000;P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00050?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool04`3oool3000002l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0?0?ooo`<00000<P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0
00001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`<00000
=@3oool00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`080?ooo`@00000>@3oool5000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0O0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo
0`00000k0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`020?ooo`<00000>`3oool300000080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000S0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool000@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo00000002000003/0oooo0`0000050?ooo`050000003oool0oooo0?oo
o`0000003P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`0000008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00040?ooo`03
0000003oool0oooo01H0oooo0`00000j0?ooo`@00000203oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool00000
0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0000003L0oooo0`00000<0?ooo`050000003oool0oooo0?oo
o`0000003`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0280oooo0P00000R0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool000@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0b0?ooo`<00000403oool010000000oooo0?ooo`00000?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool200000280oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`00103oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02h0oooo0`00000C0?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`000`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo02X0oooo1000000F0?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`000`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02H0oooo0`00000J0?ooo`030000003oool000000140oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`000`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0280oooo0`00000M0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0S0?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3o
ool400000200oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo02<0oooo0P00000O0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`000`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo0`00000T0?ooo`030000003oool0
00000140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
000001/0oooo100000070?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool05`3oool3000002P0oooo0P00000B0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000G0?ooo`<0000000<0oooo
0000003oool0203oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01<0oooo0`00000[0?ooo`8000004P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`000000503oool3000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00h0oooo1000000^0?ooo`8000004P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02<0oooo00@000000?ooo`3oool00000403oool3000000@0oooo0P00000;0?oo
o`030000003oool0oooo00D0oooo00020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02`3oool300000380oooo0P00000B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0903oool010000000oooo0?ooo`00000;0?ooo`@000001P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01`3oool3000003D0oooo0P00000C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool0000000L0oooo0`0000080?ooo`8000003P3oool00`00
0000oooo0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0
oooo0`00000h0?ooo`8000004`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0000000<00000?03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`<000002`3oool200000180
oooo00<000000?ooo`3oool0103oool00080oooo00<000000?ooo`3oool08@3oool300000400oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`0000000`00000<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
103oool00080oooo00<000000?ooo`3oool07P3oool300000080oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08P3o
ool3000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00000`3oool000000?ooo`0M0?ooo`<000001P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0O
0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00000F
0?ooo`030000003oool0oooo00@0oooo00000`3oool000000?ooo`0I0?ooo`@000002@3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0K0?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`0000<0oooo0000003o
ool05P3oool3000000h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0603oool3000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000001T0oooo00<000000?ooo`3oool0103oool000030?oo
o`000000oooo01<0oooo0`00000A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01@0oooo0`00000<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`040?ooo`0000<0
oooo0000003oool03`3oool4000001D0oooo00<000000?ooo`3oool0>`3oool2000001@0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`<000003`3oool00`000000oooo0?oo
o`040?ooo`800000703oool00`000000oooo0?ooo`040?ooo`0000<0oooo0000003oool0303oool3
000001X0oooo00<000000?ooo`3oool0>P3oool2000001@0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0=0?ooo`@000004`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000001`0oooo00<000000?ooo`3oool00`3oool000030?ooo`000000oooo00T0oooo0`00000M
0?ooo`030000003oool0oooo03X0oooo0P00000D0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool02@3oool3000001L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00H0oooo0`00000Q
0?ooo`030000003oool0oooo03T0oooo0P00000E0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool01P3oool3000001/0oooo0`0000060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool000030000003oool0oooo0080oooo1000000T0?ooo`030000003oool0oooo
03T0oooo0P00000E0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool30000
01d0oooo0P0000090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00003
0000003oool0000000800000:@3oool00`000000oooo0?ooo`0h0?ooo`8000005@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool00000008000007@3oool4000000X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`000P00000]0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`000000503oool00`000000oooo0?ooo`0_0?ooo`@00000703oool4000000l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`0000<0oooo000000000000;03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0:`3o
ool400000080oooo00<000000?ooo`3oool0603oool3000001@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`030?ooo`000`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`0U0?ooo`D000007P3oool3
000001P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`00103oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`0000005@3oool00`00
0000oooo0?ooo`0Q0?ooo`@00000803oool3000001`0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`001@3oool2000002X0oooo00<000000?ooo`3oool0=03oool010000000
oooo0?ooo`00000E0?ooo`030000003oool0oooo01d0oooo1000000Q0?ooo`<00000803oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00070?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo
01P0oooo1@00000Q0?ooo`@000008`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00080?ooo`800000:03oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo0000
01H0oooo00<000000?ooo`3oool04`3oool4000002<0oooo0`00000X0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool000X0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0>0?oo
o`D00000903oool3000002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`002`3oool2000002H0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool00000
01D0oooo00<000000?ooo`3oool02P3oool4000002H0oooo0`00000`0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool000d0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`050?oo
o`D000009P3oool4000003@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`003P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`030000003oool0oooo00@00000:03oool3000003T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`010?ooo`003`3oool2000002@0oooo00<000000?ooo`3o
ool0<03oool01@000000oooo0?ooo`3oool0000001@0oooo1@00000Y0?ooo`<00000?03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo000A0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool000000100oooo100000020?oo
o`030000003oool0oooo02H0oooo0`0000100?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00@3oool00180oooo0P00000R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`0R0?ooo`@0
0000A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo000D0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo1@00000;0?ooo`030000003oool0oooo01h0oooo0`0000190?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool001D0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01000
000@0?ooo`030000003oool0oooo01/0oooo0`00001=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00@3oool001H0oooo0P00000P0?ooo`030000003oool0oooo02d0oooo00@00000
0?ooo`3oool0oooo1000000D0?ooo`030000003oool0oooo01P0oooo0`00001@0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00@3oool001P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0/0?ooo`060000003oool000000000003oool000005P3oool00`000000oooo
0?ooo`0E0?ooo`<00000E03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo
000I0?ooo`8000007P3oool00`000000oooo0?ooo`0/0?ooo`8000006`3oool00`000000oooo0?oo
o`0@0?ooo`@00000F03oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`006`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02T0oooo0`00000L0?ooo`030000003oool0
oooo00d0oooo0`00001M0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000L0?oo
o`800000703oool00`000000oooo0?ooo`0W0?ooo`8000000P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00X0oooo0`00001Q0?ooo`030000003oool0oooo00P0oooo0@0000010?oo
o`40oooo000N0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`<00000I@3oool00`000000
oooo0?ooo`070?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0240oooo0P0000060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0P3oool4000006P0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool00200oooo0P00
000J0?ooo`030000003oool0oooo01l0oooo0P0000080?ooo`030000003oool0oooo01X0oooo0P00
0000103oool0000000000000001]0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo
000R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool2000000X0oooo00<0
00000?ooo`3oool06@3oool400000740oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool002<0oooo0P00000H0?ooo`030000003oool0oooo01X0oooo0P00000<0?ooo`030000003oool0
oooo01<0oooo1P00001f0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`009@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo0P00000>0?ooo`030000003oool0oooo
00h0oooo1@00001m0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`009P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo0P00000@0?ooo`030000003oool0oooo00P0
oooo1P0000230?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`009`3oool2000001H0oooo
00<000000?ooo`3oool04P3oool200000180oooo00<000000?ooo`3oool00`3oool5000008T0oooo
00<000000?ooo`3oool00`3oool100000040oooo000Y0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03`3oool2000001@0oooo1P00002?0?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`00:P3oool2000001@0oooo00<000000?ooo`3oool03@3oool200000140oooo1P00002E
0?ooo`050000003oool0oooo0?ooo`0000000@3oool002`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0:0?ooo`8000003@3oool6000000D0oooo00<000000?ooo`3oool0U03oool0
10000000oooo0?ooo`0000010?ooo`00;@3oool2000001<0oooo00<000000?ooo`3oool01`3oool2
000000X0oooo1@00000:0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`0000000@3oool0
02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`8000001P3oool60000
00l0oooo00<000000?ooo`3oool0U`3oool100000040oooo0@0000000300oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`8000000`3oool5000001D0oooo00<000000?ooo`3o
ool0U`3oool100000040oooo0@0000000340oooo0P00000@0?ooo`030000003oool0oooo00L00000
6P3oool00`000000oooo0?ooo`2H0?ooo`800000000c0?ooo`030000003oool0oooo00d0oooo1000
000P0?ooo`030000003oool0oooo09L0oooo0`00000003@0oooo0P00000=0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0T`3oool4000000<0oooo000f0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0S`3oool4000000L0oooo000g0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0RP3oool5000000/0oooo000h0?ooo`800000;@3oool00`000000oooo
0?ooo`260?ooo`@00000403oool003X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`220?ooo`@00000503oool003/0oooo0P00000Z0?ooo`030000003oool0oooo07d0oooo1@00000H
0?ooo`00?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07T0oooo1000000M0?oo
o`00?P3oool2000002L0oooo00<000000?ooo`3oool0M03oool500000240oooo00100?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0L03oool4000002H0oooo00110?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0K03oool4000002X0oooo00120?ooo`8000008`3oool0
0`000000oooo0?ooo`1W0?ooo`D00000;P3oool004@0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1S0?ooo`@00000<`3oool004D0oooo0P00000P0?ooo`030000003oool0oooo05l0
oooo1000000g0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05X0oooo
1@00000k0?ooo`00B03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1000
00100?ooo`00B@3oool2000001`0oooo00<000000?ooo`3oool0DP3oool4000004@0oooo001;0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C@3oool5000004P0oooo001<0?ooo`80
00006@3oool00`000000oooo0?ooo`190?ooo`@00000C@3oool004h0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`140?ooo`D00000D@3oool004l0oooo0P00000F0?ooo`030000003o
ool0oooo0400oooo1000001F0?ooo`00D@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03`0oooo1000001J0?ooo`00DP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03L0oooo1@00001N0?ooo`00D`3oool200000140oooo00<000000?ooo`3oool0=03oool4000006<0
oooo001E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool4000006L0oooo
001F0?ooo`8000003P3oool00`000000oooo0?ooo`0[0?ooo`D00000J`3oool005P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`@00000L03oool005T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`@00000M03oool005X0oooo0P00000:0?ooo`03
0000003oool0oooo01h0oooo1@00001h0?ooo`00G03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo1000001m0?ooo`00G@3oool2000000L0oooo00<000000?ooo`3oool05@3o
ool500000840oooo001O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool4
000008H0oooo001P0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000RP3oool00680
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000SP3oool006<0oooo00@000000?ooo`3o
ool000001P3oool4000009<0oooo001T0?ooo`<000000P3oool4000009L0oooo001V0?ooo`<00000
V`3oool00001\
\>"],
  ImageRangeCache->{{{0, 259.5}, {286.875, 0}} -> {0.0552225, -8.15666*^-05, \
0.00326768, 0.00326768}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 935}},
WindowSize->{804, 740},
WindowMargins->{{Automatic, 189}, {Automatic, 49}},
CellLabelAutoDelete->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 67, 0, 38, "Subsection"],
Cell[1846, 55, 93, 2, 30, "Input"],
Cell[1942, 59, 579, 9, 70, "Input"],

Cell[CellGroupData[{
Cell[2546, 72, 82, 2, 30, "Input"],
Cell[2631, 76, 35207, 565, 251, 2012, 150, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37841, 643, 154, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38032, 652, 84, 2, 30, "Input"],
Cell[38119, 656, 54891, 906, 296, 3080, 261, "GraphicsData", "PostScript", \
"Graphics"],
Cell[93013, 1564, 156, 4, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

